 Einführung

Suchen, vergleichen, browsen, kommunizieren

Was ist BINGOOO?

BINGOOO ist ein Such-, Vergleichs- & Kommunikationsbrowser
Produktfeatures auf einen Blick

  • Schnell und komplett - BINGOOO durchsucht viele Quellen parallel.
  • Daten statt Links - Die Daten werden in einer Ergebnistabelle präsentiert.
  • Präzise Suche - Jeder Suchagent hat seine eigene Suchmaske und Ergebnistabelle.
  • Sortieren und vergleichen - Die Ergebnisse können nach Spalten sortiert und somit verglichen werden.
  • Weiterverarbeitung - Suchergebnisse können weiterverarbeitet werden: drucken, speichern, mailen und mehr (HTML, Excel, txt, mail, Instant Messenging).
  • Browser integriert - Webseiten werden im integrierten Browser-Fenster auf der BINGOOO-Oberfläche angezeigt.
  • Klare Orientierung - durch Webseiten blättern und alle BINGOOO-Funktionen nutzen.
  • Messenger - Versenden Sie mit dem BINGOOO Messenger im LAN oder Web Sofortnachrichten und interessante Webseiten.
  • Internet-TV- und Radio - Mit dem BINGOOO Kommunikator sehen Sie Internet-TV oder hören Web-Radio.
  • National & International - wählen Sie zwischen deutschen und internationalen englischsprachigen Quellen, das Programm-Menü liegt in 5 Sprachen vor.
  • Flott und bequem - nur 2,4 MB, automatische Updates für Programm und Agenten.
  • Gratis - BINGOOO ist kostenlos.
  • User-Freundlich - der Download geht schnell (z.Z. 2,4 MB)

Wie funktioniert BINGOOO ?

Such-, Vergleichs- und Kommunikationsbrowser
Dank spezieller Such-Agenten ermöglicht der Such-, Vergleichs- und Kommunikationsbrowser BINGOOO eine effiziente und schnelle Internetrecherche. Die Suchsystematik der BINGOOO-Suche basiert auf der Vorabauswahl von thematisch differenzierten Kategorien und Agenten. Kategorien sind die übergeordneten Themenbereiche, Agenten sind spezialisierte Suchprogramme für Einzelbereiche innerhalb der Kategorien. Die Agenten durchsuchen mehrere Quellen gleichzeitig und beziehen Live-Informationen, da sie direkt auf aktuelle Webseiten zugreifen. Die Ergebnisse werden aus den einzelnen Quellen nach vorher definierten Merkmalen extrahiert und im Tabellenformat aufgelistet.
BINGOOO liefert auf diese Weise Daten statt Links, die dem User eine direkte Vergleichsmöglichkeit bieten. Die Resultate können vielfältig weiterverarbeitet und per eMail weitergeleitet werden. Im integrierten Browser-Fenster können die Webseiten, auf die sich die Einträge der Ergebnisliste beziehen, geöffnet werden. Auch die jeweils vom Agenten durchsuchten Quellen können nach Belieben eingeblendet und im Browser-Fenster aufgerufen werden. Der User bleibt dabei immer auf der BINGOOO-Oberfläche: Während er eine Webseite im Browser-Fenster einsieht, hat er jederzeit direkten Zugriff auf die Ergebnisliste, die auch bei maximiertem Browser-Fenster im Hintergrund aktiv bleibt. Der User kann auf diese Weise zeitsparend und unkompliziert in den verschiedenen Webseiten "blättern".

Die Suche mit Kategorien und Agenten
Die BINGOOO-Suche ist strukturiert durch die systematische Gliederung in derzeit 14 Kategorien und 189 Such-Agenten, die diesen Kategorien thematisch zugeordnet sind. Mit der Auswahl von Kategorie und Agent definiert der User den Themenbereich seiner Recherche, wodurch thematisch falsche Ergebnisse von vorneherein ausgeschlossen werden. In der Eingabezeile gibt der User in jeweils agenten-spezifischen Eingabefelder seine Suchbegriffe oder -daten ein. Der User wählt dort entsprechend der jeweils zweckmäßig angelegten Eingabemaske entweder aus einer Liste vordefinierter Begriffe aus oder gibt Stichworte frei ein.
Die Agenten filtern auf der Grundlage der eingegebenen Suchkriterien Informationen aus ausgewählten Top-Quellen und präsentieren die Ergebnisse in einer übersichtlichen Ergebnistabelle mit vergleichbaren Einzelrubriken. In der Ergebnistabelle des Agenten "Nachrichten Allgemein" werden z.B. die Schlagzeile der Nachricht, eine kurze Inhaltsangabe, Datum und Uhrzeit sowie die Quelle angegeben. Um einen vollständigen Artikel zu lesen, kann der User die jeweilige Webseite im integrierten Browser-Fenster öffnen.

Meta-Meta-Suchmaschine
Der Agent "Websuche" unter der Kategorie "Suche" fungiert als Meta-Suchmaschine, die bekannte effiziente Suchmaschinen als Quellen nutzt und diese zeitgleich durchsucht. Der Agent "Websuche" eignet sich für beliebige Suchabfragen ohne thematische Eingrenzung. Über verknüpfte Suchformulierungen kann der User seine Abfrage noch weiter konkretisieren. Anleitungen hierzu findet er in der BINGOOO-Online-Hilfe.

Nachrichten-Suche
Unter der Kategorie Nachrichten liefert BINGOOO über den Agenten "Allgemein" in der Funktion eines Meta-Newstickers aktuelle Nachrichten aus der Tagespresse. Zu den Quellen gehören internationale, deutsche und regionale Online-Angebote von Tageszeitungen, Nachrichtendiensten, Magazinen, Fachzeitschriften und Rundfunkanstalten. Englischsprachige News aus Großbritannien und den USA sind mit eigenen Agenten vertreten. Die Newsticker-Funktion wird durch den einfachen Startbefehl ausgelöst, ohne vorher einen Suchbegriff ins freie Eingabefeld einzugeben. Der User kann den Agenten "Allgemein" jedoch ebenso zur Recherche nach einem spezifischen Suchbegriff nutzen. In diesem Fall gibt er einen Suchbegriff ins Eingabefeld eine und startet erst dann die Suche. Die Funktion des Newsticker ist sowohl in die Kategorie "Nachrichten" als auch in andere Kategorien integriert. Der User wird darauf jeweils in der Eingabezeile besonders hingewiesen.

Automatischer Online-Check
Für Bereiche, die auf Aktualität angewiesen sind, z.B. Staumeldungen oder Abflugpläne, hat BINGOOO die Funktion des automatischen Online-Check eingerichtet. Durch eine entsprechende Voreinstellung des Programms fragen die jeweiligen Agenten ohne Aufforderung durch den User automatisch in vordefinierten Zeitintervallen die eingebundenen Quellen nach aktuellen Informationen ab und informieren den User automatisch über neue Nachrichten seit dessen letzter Online-Sitzung. Dabei werden die neuen Nachrichten unterhalb der schon geladenen bzw. gelesenen Nachrichten aufgelistet. Die Funktion "Automatischer Online-Check" ist in der Grundeinstellung deaktiviert, kann aber über das Menü "Allgemeine Optionen" im Register "Verbindung" des Dialogfensters "Allgemeine Optionen" am Kontrollkästchen "Automatische Suche" aktiviert werden.

Suche nach bestimmten Internetadressen
Im integrierten Browser-Fenster können über die Browser-Symbolleiste bereits bekannte Web-Adressen (URLs) aufgerufen werden. Es genügt die Eingabe der spezifischen URL im Adress-Eingabefeld und der Startbefehl über die Enter-Taste.

Suche nach Shopping-Angeboten
BINGOOO vereint in der Kategorie "Einkaufen" die Top-Adressen des eCommerce. Das Angebot umfasst alle Warengruppen. Die Agenten der Kategorie "Einkaufen" recherchieren für bestimmte Warengruppen oder bestimmte Einkaufsformen. So bietet BINGOOO dem User auch die Möglichkeit zum Co-Shopping und Schnäppchenkauf. Der Agent "Auktionen" stellt aktuelle Gebote verschiedener Internet-Auktionen für ein spezifisches Suchobjekt zum Vergleich gegenüber. Der User kann sich über das Browser-Fenster in eine laufende Auktion einschalten und mitbieten. Preisvergleich ist bei BINGOOO eine Standardfunktion.
Alle gefundenen Shopping-Angebote werden in einer übersichtlichen Tabelle mit Preisangaben einheitlich dargestellt. Der Clou: Durch den Zugriff auf verschiedene Quellen stellt BINGOOO die Angebote verschiedener virtueller Shops gegenüber, die als Konkurrenten sonst nie direkt nebeneinander auftreten. Der User kann die Preise, aber auch Lieferbarkeit, Lieferzeiten und Produkteigenschaften der Waren direkt vergleichen. Bei einigen Agenten kann die Suche nach Angeboten durch die Eingabe der maximalen Preisvorstellung individuell präzisiert werden.

Web-Touren
Unter der Kategorie "Web-Touren" schlägt BINGOOO dem User zu einer Vielzahl verschiedener Themen und Interessensgebiete eine jeweils spezifische Auswahl interessanter Links vor. Hier geht es einmal nicht um ein Vergleichen der Ergebnisse, sondern um Empfehlungen für weiterführende Recherchen. Die derzeit 30 Agenten dieser Kategorie reichen von Aus- & Weiterbildung über Kunst & Kultur und Ökologie & Umwelt bis zu Wirtschaft & Finanzen und verweisen auf insgesamt 128.000 Links. Die einzelnen Agenten enthalten jeweils zahlreiche thematische Spezifikationen, die über entsprechende Scrolldown-Fenster in der Eingabezeile angewählt werden können. Die Empfehlungen der Web-Touren dienen als Hilfestellung für Nutzer, die keine konkrete Abfrage starten, sondern einen allgemeinen Überblick über das Informationsangebot zu einem Thema gewinnen wollen.

Browserfunktionalität
BINGOOO nutzt den jeweiligen Internet-Browser des Users. Der User kann die Ergebnistabelle und gleichzeitig aufgerufene Webseiten im Browserfenster sehen. Bekannte Internet-Adressen können auch in die Eingabezeile des Browsers eingegeben und aufgerufen werden. Die Anzeige von Verlauf, Quelltext, Verwandten Links, Favoritenspeicherung, Suche nach Stichworten und Markierung im Text, Druck und Mail sind möglich. Wenn eine bestimmte Information in der Ergebnistabelle angeklickt wird, erscheint die entsprechende Internetseite im Browser-Fenster. Der User kann in den Ergebnissen blättern und bequem eine Seite nach der anderen betrachten. Die Ergebnistabelle bleibt dabei stets im Hintergrund, so dass der User jederzeit seine Liste einsehen und andere Ergebnisse aufrufen kann. Dies gilt ebenso für die maximierte Browser-Ansicht. BINGOOO stellt es dem User frei, die Bildschirmansicht über entsprechende Ansicht-Befehle seinen individuellen Anforderungen anzupassen. So kann das Browserfenster z.B. im geteilten Bildschirm unterhalb der Ergebnistabelle oder über den ganzen Bildschirm geöffnet werden. Die höchste Integration bietet zur Zeit der Internet-Explorer von Microsoft sowie Netscape 6 Beta 3.

Sortierfunktionen
BINGOOO bietet umfangreiche Sortierfunktionen. In der Ergebnistabelle werden die Ergebnisse in Tabellen mit aussagekräftigen Rubriken (z.B. Preis, Lieferzeit etc.) gelistet. Der User kann die Liste beliebig nach den einzelnen Rubriken einfach per Mausklick auf den entsprechenden Spaltentitel sortieren. Shopping-Angebote können so nach auf- oder absteigenden Preisen sortiert werden.

Markierung des Suchbegriffs
Der Suchbegriff des Users kann in der Ergebnistabelle markiert werden, wenn er im Menü "Ansicht" den entsprechend lautenden Befehl aktiviert. Der Begriff erscheint dann an jeder vorhandenen Stelle gelb unterlegt und erleichtert den schnellen Überblick. Auch in der Browser-Symbolleiste kann über ein Icon die Markierfunktion aktiviert werden, so dass der Suchbegriff auch auf der eingeblendeten Webseite hervorgehoben erscheint.

Weiterverarbeitungsfunktionen
Die Suchergebnisse der Tabelle können weiterverarbeitet werden. Die Liste, aber auch eine einzelne Ergebniszeile, lassen sich ausdrucken, als eMail oder per BINGOOO-Messenger verschicken und exportieren. Mögliche Dateitypen sind HTML, CSV, txt-Format oder DIF (Data-Interchange-Format) für Excel. Die Inhalte der im Browser geöffneten Webseiten können ebenfalls ausgedruckt, als Mail versandt und exportiert werden. Interessante Suchergebnisse kann der User als Favoriten abspeichern.

Weitere Funktionen

Verwandte Links
BINGOOO liefert Hinweise auf verwandte Links. In Bezug auf das gesuchte Stichwort werden weitere Internetquellen angeben, die sich mit ähnlichen Themen befassen. Der entsprechende Befehl kann in der Symbolleiste des integrierten Browser-Fensters über das Werkzeug-Symbol aufgerufen werden.

Vorlesefunktion
BINGOOO kann den sprechenden Charakter von Microsoft integrieren. Der Microsoft-Avatar liest Suchergebnisse und sämtlicher Begriffe auf der BINGOOO-Oberfläche vor. Englischen Text wandelt er in gesprochene Laute um. Die Funktion, die auch für Blinde interessant ist, muss gesondert installiert werden. Detaillierte Hinweise hierfür liefert die BINGOOO-Online-Hilfe unter den Stichworten MS Agent und Sprachausgabe.

Hilfefunktionen
BINGOOO ist mit einem umfangreichen Hilfeprogramm ausgestattet, das über die Menüleiste erreicht wird. Die Hilfe gibt genaue Anleitungen zur Bedienung des Programms und beantwortet Fragen zu speziellen Stichpunkten. Zusätzlich werden fast alle Programmfunktionen durch gelbe Popup-Fenster mit Kurzinformationen auf der BINGOOO-Oberfläche erklärt. Die gelben Quickinfos erscheinen automatisch, sobald der User die Maus auf das entsprechende Feld lenkt. Außerdem ist jedem Agenten eine konkrete Erläuterung seiner Funktion und Anwendung in Form einer Online-Hilfe zur Seite gestellt, die mit einem Klick auf die rechte Maustaste im Browserfenster geöffnet wird.

PC-Voraussetzungen
BINGOOO läuft auf jedem Computer mit Internetzugang und dem Microsoft-Betriebssystem Windows in der Version 95, 98, NT, 2000 oder ME.
Ist der Microsoft-Internet-Explorer auf dem PC installiert, wird dieser Browser in die BINGOOO-Oberfläche integriert. BINGOOO arbeitet aber auch mit jedem anderen Browser. Die höchste Integration bietet zur Zeit der Internet-Explorer von Microsoft sowie Netscape 6 Beta 3. Der Download der Software unter der Adresse www.bingooo.com geht schnell. BINGOOO benötigt derzeit 2,4 MB Speicherplatz.

Automatisches Update
BINGOOO wird ständig erweitert und aktualisiert. Die Updates für Programm und Agentendefinitionen laufen unabhängig voneinander und funktionieren automatisch. Beim Vorliegen einer neuen Version wird der User beim Programmstart gefragt, ob er seine Version aktualisieren möchte. Die Updates werden schnell und ohne große Speicherkapazität vollzogen.

Web-weiter Informationsaustausch durch das BINGOOO-Messenger-Fenster

Sofortnachrichten web-weit versenden
Mit dem BINGOOO Internet Messenger kann der User schnell und direkt sowohl mit Usern in seines lokalen Netzwerks (LAN) als auch im Internet kommunizieren. Wenn er das Messenger Fenster über das Menü Ansicht aufgerufen hat, sieht er im Ordner "LAN" alle Teilnehmer seines lokalen Netzwerkes, die aktuell BINGOOO gestartet haben. Im Ordner "Internet" kann er andere Internet-User außerhalb des LAN mit deren vorherigen Einverständnis speichern: Sobald er über das Kontextmenü eine Messenger-Adresse eingibt, die er im Ordner "Internet" hinzufügen möchte, erhält der entsprechende User eine Anfrage, ob er damit einverstanden ist. Nur bei positiver Bestätigung dieser Meldung kann der User ihn in sein Messenger-Fenster aufnehmen. Diese Sicherheit gilt natürlich auch im umgekehrten Fall - so kann der User individuell entscheiden , in wessen Messenger-Verzeichnis er aufgenommen werden möchte.
Wenn der User im Messenger-Verzeichnis einen Kontakt anklickt, kann er entweder z.B. eine empfehlenswerte Webseite oder eine reine Textnachricht an diese Web-Adresse mit dem BINGOOO Messenger schicken. Sobald der Adressat außerhalb des LAN online ist, erscheint die Message (oder die geschickte Webseite) automatisch auf seiner Oberfläche.

Internet-TV und -Radio empfangen
Während der Arbeit in anderen PC-Programmen braucht man nicht auf seine Lieblingssendung in Radio und TV zu verzichten: Wenn der User über das entsprechende Icon in der Themenzeile die Ansicht "Nur Messenger" aktiviert, erscheint auf dem Bildschirm ein kleiner Fernseher. Der User kann dann in dieser Ansicht ein Internet-TV- oder -Radio auswählen und empfangen.


 Suchkriterien bei BINGOOO

Mit seiner benutzerfreundlichen Struktur und seinen praxisorientierten Suchkriterien ermöglicht BINGOOO Ihnen eine schnelle themenspezifische Suche.
Über die Kriterien Kategorien und Agenten grenzen Sie erst Ihren Suchbereich ein, bevor Sie Ihren spezifischen Suchbegriff oder Ihre spezifische Abfrage eingeben. Kategorien und Agenten werden Ihnen im Agenten-Fenster in der Säule am linken Bildschirmrand angezeigt.

Kategorien sind die übergeordneten Themenbereiche, die Sie zuerst auswählen müssen. Sie sind durch unterschiedlich farbige Kästchen gekennzeichnet.

Agenten sind spezialisierte Suchprogramme, die jeweils für ein Teilgebiet der vorher gewählten Kategorie recherchieren und dabei auf verschiedene Quellen zurückgreifen. Es werden im Agenten-Fenster immer die Agenten der Kategorie angezeigt, die Sie zuvor per Mausklick gewählt haben.

Die Suche in BINGOOO erfolgt systematisch in mehreren Schritten:

1. Zuerst klicken Sie im Agenten-Fenster auf eine Kategorie Ihrer Wahl, um den übergreifenden Themenbereich (z. B. Wirtschaft oder Einkaufen) für Ihre Suche zu bestimmen.
2. Sobald Sie die Kategorie gewählt haben, erscheinen direkt darunter alle ihr zugehörigen Agenten, die Spezialgebiete innerhalb des gewählten Themenbereichs angeben (z. B. bei der Kategorie Wirtschaft die Agenten Börsenticker, Aktienkurse etc.). Bestimmen Sie nun einen Agenten durch einfachen Mausklick. Der gewählte Agent wird sofort fett gekennzeichnet.
3. Abhängig von der Wahl des Agenten erscheint nun die themenspezifische Eingabemaske in der Eingabezeile, in der Sie Ihren Suchbegriff (oder mehrere Suchbegriffe) eingeben können (z. B. bei Kategorie Wirtschaft, Agent Jobs den Suchbegriff „Programmierer"). Die Eingabezeile steht über dem Ergebnis-Fenster.
Die Eingabemöglichkeiten variieren je nach Agent – es können auch mehrere Eingabeoptionen erscheinen.
Achtung:
Bei Agenten, die ausschließlich aktuelle Nachrichten als Newsticker ermitteln, gibt es keine Eingabemöglichkeit. Hier geben Sie nach der Wahl des Agenten direkt den Startbefehl und erhalten die aktuellen Neuigkeiten zum gewünschten Thema (z. B. Kategorie Wirtschaft, Agent Börsenticker).
Wenn Sie Ihren Suchbegriff eingegeben haben, können Sie die Suche über das Menü Suche, Befehl Suche starten, über das Start-Symbol oder die Enter-Taste starten.

Die Suchergebnisse werden Ihnen im Ergebnis-Fenster als Tabelle angezeigt. Mit einem einfachen Klick auf ein bestimmtes Suchergebnis können Sie sofort die Website, auf die sich der Tabelleneintrag bezieht, im integrierten Browser-Fenster aufrufen.

Weitere Informationen finden Sie unter:

BINGOOO-Systematik
Kategorien-Definition
Agenten-Definition
Agenten-Fenster
Befehl "Agenten-Fenster" (Menü "Ansicht")
Browser-Fenster


BINGOOO-Systematik

 Die BINGOOO-Systematik

BINGOOO ist ein Such-,Vergleichs- und Kommunikationsbrowser, der die Vorzüge von integriertem Browser, Meta-Suchmaschinen und spezialisierten Such-Agenten vereint. Mit seiner benutzerfreundlichen Struktur und praxisorientierten Suchkriterien ermöglicht BINGOOO Ihnen eine schnelle themenspezifische Suche. Zudem bietet BINGOOO die Funktionen Instant Messenging und den Empfang von Internet-TV und -Radio.

Über die Kriterien Kategorien und Agenten grenzen Sie erst Ihren Suchbereich ein, bevor Sie Ihren spezifischen Suchbegriff oder Ihre spezifische Abfragedaten eingeben. Kategorien und Agenten werden Ihnen im Agenten-Fenster in der Säule am linken Bildschirmrand angezeigt.

Kategorien sind die übergeordneten Themenbereiche (z.B. "wirtschaft" oder "Nachrichten"). Wählen Sie zuerst eine Kategorie aus. die Kategorien sind durch unterschiedlich farbige Kästchen gekennzeichnet.

Agenten sind spezialisierte Suchprogramme, die jeweils für ein Teilgebiet der vorher gewählten Kategorie recherchieren und dabei auf verschiedene Quellen zurückgreifen. Es werden im Agenten-Fenster immer die Agenten der Kategorie angezeigt, die Sie zuvor per Mausklick gewählt haben.

Nachdem Sie Kategorie und Agenten bestimmt haben, können Sie Ihren Suchbegriff in der Eingabezeile über dem Ergebnis-Fenster eingeben. Anzahl und Titel der Eingabefelder variieren je nach gewähltem Agenten. Nach der Eingabe Ihres Suchbegriffs können Sie die Suche starten.

Weitere Informationen finden Sie unter:

Suchkriterien bei BINGOOO
Kategorien-Definition
Agenten-Definition
Agenten-Fenster


 Kategorien-Definition

Die Kategorie bezeichnet den übergreifenden Themenbereich (z. B. Wirtschaft, Freizeit, Gesundheit etc.) als Ausgangspunkt für Ihre schnelle und systematische Suche mit BINGOOO.

Die Kategorie ist Ihr erstes Suchkriterium. Jeder Kategorie sind mehrere Agenten zugeordnet. Agenten sind spezialisierte Suchprogramme, die jeweils für ein Teilgebiet der vorher gewählten Kategorie recherchieren und dabei auf verschiedene themenspezifische Quellen zurückgreifen. Der Agent ist Ihr zweites Suchkriterium.

Kategorien und Agenten werden Ihnen im Agenten-Fenster in der Säule am linken Bildschirmrand angezeigt. Die Kategorien sind durch verschieden farbige Kästchen gekennzeichnet. Sobald Sie eine Kategorie per Mausklick gewählt haben, erscheinen direkt darunter alle ihr zugehörigen Agenten, die Spezialgebiete innerhalb des gewählten Themenbereichs angeben (z. B. bei der Kategorie Wirtschaft die Agenten Börsenticker, Aktienkurse etc.). Nach der Wahl eines der aufgelisteten Agenten können Sie Ihren Suchbegriff in der Eingabezeile eingeben und die Suche starten.

Weitere Informationen finden Sie unter:

BINGOOO-Systematik
Suchkriterien bei BINGOOO
Agenten-Definition
Agenten-Fenster


 Agenten-Definition

Ein Agent ist ein spezialisiertes Suchprogramm, das jeweils für ein Teilgebiet des vorher gewählten Themenbereiches (der Kategorie) recherchiert und dabei auf verschiedene themenspezifische Quellen zurückgreift.

Die Agenten werden Ihnen im Agenten-Fenster in der Säule am linken Bildschirmrand angezeigt, wenn Sie zuvor eine Kategorie Ihrer Wahl angeklickt haben. Die Kategorien als übergreifende Themenbereich sind durch unterschiedliche farbige Kästchen gekennzeichnet. Sobald Sie eine Kategorie, z. B. Nachrichten, anklicken, werden direkt unter dieser Kategorie alle zugehörigen Agenten eingeblendet. Die anderen Kategorien bleiben ständig sichtbar, so dass Sie nach Belieben in einen anderen Themenbereich für eine neue Abfrage wechseln können.

Für Ihre Abfrage wählen Sie einen in der unter der gewählten Kategorie angezeigten Agenten und geben anschließend in der Eingabezeile über dem Ergebnis-Fenster Ihre(n) Suchbegriff(e) ein. Jetzt können Sie die Suche starten.

Was leistet ein Agent?
Ein Agent
· sucht parallel in den definierten Quellen nach dem jeweiligen Suchbegriff bzw. den jeweils angefragten Informationen;
· liefert schnell und zeitsparend eine Vielzahl von aktuellen und präzisen Treffern;
· listet alle gefundenen Ergebnisse jeweils nach relevanten Kriterien in tabellarischer Form auf, so dass Sie die Ergebnisliste bei Bedarf individuell sortieren können.

TIPP
In der Kopfzeile des Agenten-Fensters können Sie den voreingestellten Eintrag Agenten durch einfaches Anklicken löschen. Wenn Sie nun stattdessen einen allgemeinen Suchbegriff wie z. B. Computer in das Feld eingeben, öffnet der Agenten-Wizard automatisch einen Agenten, der zu diesem Thema für Sie recherchiert.

Weitere Informationen finden Sie unter:

BINGOOO-Systematik
Suchkriterien bei BINGOOO
Kategorien-Definition
Agenten-Fenster
Befehl "Agenten-Fenster" (Menü "Ansicht")


 BINGOOO-Installation

Um BINGOOO zu installieren, müssen Sie nur auf die bingoooXXX.exe-Datei doppelklicken. Die Installation vollzieht sich dann automatisch. 'XXX' steht dabei für die Versionsnummer.

Falls Sie einen Proxy-Server nutzen oder/und Ihr System über einen 'Firewall' verfügt, müssen Sie verschiedene Einstellungen vornehmen.

1. Öffnen Sie unter dem Menü Optionen mit dem Befehl Allgemeine Optionen das Dialogfenster Allgemeine Optionen.
2. Öffnen Sie per Mausklick das Register Verbindung.
3. Jetzt können Sie verschiedene Einstellungen für Ihren Proxy Server vornehmen bzw. die notwendigen Kennwörter eingeben. Die erforderlichen Angaben erfahren Sie von Ihrem Systemadministrator.
Falls Sie den Internet Explorer installiert haben, finden Sie die nötigen Einträge unter Extras | Internet Options | Connections | LAN | Proxy Server

Wenn Sie mit einem privaten PC arbeiten, brauchen Sie an dieser Stelle wahrscheinlich gar nichts einzutragen.

Weitere Informationen finden Sie unter:

Proxy-Server
Firewall
Register "Verbindung" (Dialogfenster "Allgemeine Optionen")


 Über BINGOOO

Unter dem Menü Hilfe können Sie über den Befehl Über das Dialogfenster Über aufrufen.

Im Register Über wird Ihnen die aktuelle Version von BINGOOO angezeigt. Zudem können Sie das Unternehmen BINGOOO AG über die angegebene Mailadresse kontaktieren oder aber die BINGOOO-Homepage besuchen:

· EMail info@bingooo.com

· Homepage www.bingooo.com

Weitere Informationen finden Sie unter:

Befehl "Feedback" (Menü "Hilfe")
Befehl "Einführung" (Menü "Hilfe")
Befehl "Homepage" (Menü "Hilfe")
Befehl "Was ist neu" (Menü "Hilfe")
Befehl "Über" (Menü "Hilfe")


 Hilfe zur Hilfe

Mit der BINGOOO-Hilfe finden Sie schnell Antwort auf Ihre Fragen.

Im Menü Hilfe aktivieren Sie hierzu die Befehle Inhalt und Index.

· Inhalt
Hierüber rufen Sie die Struktur, d. h. das Inhaltsverzeichnis der BINGOOO-Hilfe auf. Die thematischen Schwerpunkte wie z. B. Einführung oder Benutzeroberfläche sind durch Buch-Symbole gekennzeichnet. Wenn Sie die einzelnen Bücher doppelt anklicken, öffnen sie sich und Sie sehen entweder einzelne durch ein Fragezeichen gekennzeichnete Kapitel zu spezifischen Fragestellungen oder weitere Bücher, die Sie aufklappen können. Die einzelnen Hilfetexte können Sie bequem im Hilfe-Fenster aufrufen.
Das Inhaltsverzeichnis bietet Ihnen eine schnelle Orientierung, wo Sie Ihre Fragen thematisch einordnen müssen.
· Index
Hierüber rufen Sie den alphabetischen Index aller relevanten Schlüsselbegriffe auf. Sie können entweder im Index-Fenster herunterscrollen, bis Sie Ihren Schlüsselbegriff gefunden haben. Oder aber Sie geben einen Schlüsselbegriff in das Eingabefeld ein. Sobald das Programm nach den ersten Buchstaben den Begriff erkannt hat, wird er automatisch an erster Stelle im Index-Fenster gelistet und blau markiert. Mit Doppelklick oder über die Schaltfläche Anzeigen können Sie sich dann den Hilfetext anzeigen lassen.

Weitere Informationen finden Sie unter:

Befehl "Inhalt" (Menü "Hilfe")
Befehl "Index" (Menü "Hilfe")


 Agenten-Online-Hilfe anzeigen

Wenn Sie vor der Wahl eines Agenten in einer Kategorie genauere Informationen über dessen Funktion erhalten wollen, können Sie die Online-Hilfe für diesen Agenten aufrufen. Sie beschreibt Ihnen seine Funktion, wie Sie ihn anwenden können, wie die Ergebnistabelle gegliedert ist und welche Webseiten-Verlinkung vorliegt.

Und so funktioniert es:

1. Sie haben als erstes Suchkriterium eine Kategorie im Agenten-Fenster bestimmt. Unter dieser Kategorie werden Ihnen die vorhandenen Agenten angezeigt.
2. Gehen Sie mit dem Mauszeiger im Agentenfenster auf einen Agenten Ihrer Wahl. Klicken Sie die rechte Maustaste. Die Schaltfläche Online-Hilfe für Agenten wird eingeblendet.
3. Klicken Sie auf die Schaltfläche. Jetzt wird im integrierten Browser-Fenster die Online-Hilfe für den Agenten angezeigt.

TIPP
Kurz-Informationen zu den einzelnen Agenten erhalten Sie, wenn Sie einfach mit dem Mauszeiger auf den jeweiligen Agenten gehen. Sofort erscheint ein kleines Popup-Fenster mit Kurz-Informationen.

Weitere Informationen finden Sie unter:

Langen Agenten-Hinweis einstellen


 Die drei BINGOOO-Ansichten

In BINGOOO können Sie zwischen drei verschiedenen Basis-Ansichten wechseln: Such-Modus, Browser-Modus und Messenger-Modus.

Wenn Sie BINGOOO starten, wird standardmäßig der Such-Modus aufgerufen. Sie können aber über die Symbole in der Symbolleiste unterhalb der Menüzeile in den Browser- oder Messenger-Modus umschalten.

Such-Modus:
Im Such-Modus sehen Sie in der Regel das Agenten-Fenster mit den Kategorien und Agenten und das Ergebnis-Fenster. Wenn Sie bei der letzten BINGOOO-Anwendung das Quellen-Fenster geöffnet hatten, wird auch dieses direkt gezeigt. Andernfalls können Sie das Quellen-Fenster über die Sidebar rechts neben dem Ergebnis-Fenster oder das Menü Ansicht aufrufen. Über dem Ergebnis-Fenster sehen Sie die Eingabezeile für die spezifische Suche.
Über die Symbole der beiden Sidebars rechts und links des Ergebnis-Fensters können Sie einzelne Fensterelemente im Such-Modus ein- und ausblenden.

Browser-Modus:
Über das Browser-Symbol in der Symbolleiste wechseln Sie in den Browser-Modus. Der Browser ist dann maximiert und Agenten- und Quellenfenster ausgeblendet. Einige zentrale Symbole wandern von der Browser-Symbolleiste in die Hauptsymbolleiste, wo gleichzeitig die nur für die Web-suche relevanten Symbole verschwinden. Am rechten Bildschirmrand können Sie über die Symbole der vertikalen Sidebar die Fenster für den Empfang von Web-TV und -Radio und Instant Messenging nach Belieben ein- und ausblenden.

Messenger-Modus:
Über das Messenger-Symbol in der Symbolleiste wechseln Sie in den Messenger-Modus. Damit wechseln Sie in den Nur-Messenger-Modus, d.h. ein schmales vertikales Fenster für den Empfang von Web-TV und -Radio, das Sie parallel zu anderen Programmen (z.B. Word oder Excel) laufen lassen können. Das BINGOOO-Programm ist weiterhin "unsichtbar" aktiv - Sie können jederzeit über das BINGOOO-Icon oder das Menü Ansicht wieder in die Normalansicht zurückkehren.

Weitere Informationen finden Sie unter:

Befehl Browser Modus
Befehl Such-Modus
Befehl Messenger-Modus
BINGOOO Sidebars nutzen
Die BINGOOO-Oberfläche


 BINGOOO als Standard-Browser

Sie können BINGOOO auch als Standard-Browser einstellen. Dann wird beim Anklicken eines HTML-Files oder http-Links automatisch BINGOOO statt des Internet-Explorers oder Netscape gestartet.

Und so funktioniert es:

1. Klicken Sie im Menü Optionen auf den Befehl Allgemeine Optionen. Es öffnet sich das Dialogfenster Allgemeine Optionen.
2. Öffnen Sie hier per Mausklick das Register Programme.
3. Im Optionsfeld BINGOOO als Standard-Browser klicken Sie die Option Für HTML und http an.
4. Bestätigen Sie Ihre Eingabe mit Klick auf OK. BINGOOO ist jetzt als Standard-Browser eingestellt.

Weitere Informationen finden Sie unter:

Register Programme (Dialogfenster Allgemeine Optionen)


 Die BINGOOO-Oberfläche

BINGOOO ist ein Such-, Vergleichs- und Kommunikationsbrowser, der die Vorzüge von integriertem Browser, Meta-Suchmaschinen und spezialisierten Such-Agenten vereint. Gleichzeitig bietet BINGOOO auch Funktionen wie Instant Messenging und den Empfang von Internet-TV und -Radio. Mit seiner benutzerfreundlichen Struktur und seinen praxisorientierten Suchkriterien ermöglicht BINGOOO Ihnen eine schnelle themenspezifische Suche.

Die BINGOOO-Oberfläche besteht aus verschiedenen Elementen:

1. Menüleiste:
In der ersten Zeile finden Sie die Menüleiste mit den zentralen Befehlsgruppen Datei, Bearbeiten, Ansicht, Suche, Optionen und Hilfe. Sobald Sie eines der Menüs anklicken, öffnet sich das jeweilige Menüfenster mit den Menübefehlen.
2. Symbolleiste:
In der zweiten Zeile sehen Sie die Symbolleiste. Über die Symbole können Sie zentrale Befehle noch schneller auslösen. Befindet sich rechts neben einem Symbol ein abwärts zeigender Pfeil, können Sie per Klick auf diesen ein Dropdown-Fenster mit weiteren Befehlen aufrufen. Sie können die Symbolleiste auch über das Menü Ansicht ausblenden.
3. Themenzeile:
Die Themenzeile zeigt Ihnen an, welche Kategorie und welchen Agenten Sie aktuell gewählt haben. Am rechten Zeilenrand sehen Sie verschiedene Symbole, über die Sie die Ansicht der BINGOOO-Oberfläche verändern und bestimmte Fenster ausblenden können, ohne über das Menü Ansicht zu gehen.
4. Agenten-Fenster:
Der Hauptteil der BINGOOO-Oberfläche ist in drei nebeneinander liegende Abschnitte bzw. Säulen gegliedert. Am linken Bildschirmrand sehen Sie das Agenten-Fenster. Hier werden Ihnen die zentralen Kriterien, die Kategorien und Agenten, für Ihre schnelle, themenspezifische BINGOOO-Suche angezeigt. Die Kategorien als übergreifende Themenbereiche sind durch farbige Kästchen gekennzeichnet. Sobald Sie eine Kategorie anklicken, erscheinen direkt darunter die dazu gehörenden Agenten. Wenn Sie Kategorie und Agent bestimmt haben, können Sie Ihren Suchbegriff definieren.
5. Eingabezeile
Unter der Themenzeile und direkt über dem größten Bildschirmabschnitt, dem Ergebnis-Fenster, finden Sie die Eingabe-Zeile. Hier sehen Sie links ein paar Symbole für die zentralen Suchbefehle, daneben ein Feld, das den Schlüsselbegriff angibt, den Sie für Ihre Suche festgelegt haben. Rechts davon befinden sich ein oder mehrere Eingabefelder, wo Sie nach Wahl von Kategorie und Agent Ihre spezifischen Suchkriterien eingeben. Die Eingabeoptionen unterscheiden sich je nach Wahl des Agenten. In manchen Feldern können Sie einen beliebigen Begriff eintragen, in anderen wählen Sie Ihre Angaben aus einem entsprechenden Dropdown-Fenster.
6. Ergebnis-Fenster
Das Ergebnis-Fenster macht den Hauptteil der BINGOOO-Oberfläche aus. Hier sehen Sie die Ergebnistabelle, wo alle Suchergebnisse mit rubrizierten Daten aufgelistet werden. Per Mausklick auf eine einzelne Ergebniszeile können Sie in der im integrierten Browser-Fenster die dazu gehörige originale Webseite aufrufen. Das Ergebnis-Fenster teilt sich dann: oben sehen Sie weiterhin die Ergebnistabelle, unten das Browser-Fenster. Sie können sowohl die Ergebnistabelle als auch das Browser-Fenster über das Menü Ansicht ausblenden bzw. beide minimieren und maximieren.
7. Quellen-Fenster
Rechts neben dem Ergebnis-Fenster sehen Sie das Quellen-Fenster. Es zeigt Ihnen an, welche Quellen der aktuell gewählte Agent durchsucht. Das Quellen-Fenster kann über das Menü Ansicht ein- oder ausgeblendet werden. Am unteren Fensterrand können Sie am Eingabekästchen die Funktion Aggregation aktivieren. Dann werden doppelte Suchergebnisse automatisch aus der Ergebnistabelle entfernt.
8. Messenger-Fenster (fakultativ)
Sie können über das Menü Ansicht das Messenger-Fenster im unteren Bereich des Quellen-Fensters einblenden. Von hier aus können Sie Instant Messages an Adressaten Ihres hier angelegten Messenger-Verzeichnisses verschicken. Das Verzeichnis ist unterteilt in „LAN" und „Internet". „LAN" zeigt Ihnen, welcher Teilnehmer Ihres eigenen lokalen Netzwerkes z. Z. ebenfalls BINGOOO gestartet hat. „Internet" zeigt Ihnen, welcher Messenger-Kontakt webweit derzeit mit BINGOOO online ist. Per Klick auf die rechte Maustaste öffnen Sie im Messenger-Fenster ein Kontextmenü mit den verschiedenen Optionen zum Instant Messenging.
9. Statuszeile
Unter den zentralen Fenstern liegt die Statuszeile. Im linken Bereich wird Ihnen der vollständige Link (Pfad) zu dem Ergebnis angezeigt, auf dem Ihr Mauszeiger aktuell steht. Ein Säulendiagramm zeigt Ihnen bei einer laufenden Suche den Fortschritt der Suche an, daneben sehen Sie Anzahl der Ergebnisse, durchsuchten Quellen und Daten.
10. Taskleiste
Am unteren Bildrand liegt die Taskleiste mit dem Start-Menü und individuell gewählten Programm-Icons, über die Sie die jeweiligen Programme direkt aufrufen können. Daneben werden die Programmnamen der aktiven Programme angezeigt, über die Sie die Anwendungen wechseln können. Am rechten Rand sehen Sie die Zeitangabe und weitere System-Symbole.
11. Sidebars
Neben Agenten-Fenster und Quellen- bzw. Messenger-Fenster liegen vertikale Sidebars, mit denen über entsprechende Symbole die verschiedenen Ansichten (Agent-/Browser-/Result-/TV-/Source-/Messenger-Panel) jeweils einzeln ein- und ausgeblendet werden können.

Sie können je nach Bedarf zwischen drei zentralen Darstellungsmodi wechseln: Browser, Suche und Messenger. Entsprechende Symbole finden Sie in der Symbolleiste.

Weitere Informationen finden Sie unter:

Menüleiste
Agenten-Fenster
Browser-Fenster
Eingabezeile
Ergebnis-Fenster
Quellen-Fenster
Messenger-Fenster


 Agenten-Fenster

Im Agenten-Fenster in der Säule am linken Bildschirmrand werden Ihnen die zentralen Kriterien, die Kategorien und Agenten, für Ihre schnelle, themenspezifische BINGOOO-Suche angezeigt.

Die Kategorien bezeichnen die übergreifenden Themenbereiche, in denen Sie suchen können. Sie sind im Agenten-Fenster durch unterschiedlich farbige Kästchen gekennzeichnet und müssen zuerst von Ihnen gewählt werden.

Die Agenten sind spezialisierte Suchprogramme, die Teilgebiete einer Kategorie nach Ihren Suchbegriffen durchsuchen und dabei auf verschiedene themenspezifische Quellen zurückgreifen. Sobald Sie eine Kategorie Ihrer Wahl angeklickt haben, werden direkt unter ihr alle zugehörigen Agenten eingeblendet. Sie sehen also immer nur die Agenten, die der jeweils angeklickten Kategorie zugeordnet sind.

Die anderen Kategorien bleiben ständig sichtbar, so dass Sie nach Belieben in einen anderen Themenbereich für eine neue Abfrage wechseln können.

Wenn Sie einen Agenten per Mausklick ausgewählt haben, wird automatisch die spezifische Eingabezeile zu diesem Agenten oberhalb des späteren Ergebnisfeldes eingeblendet. Hier können Sie jetzt Ihre Suchbegriffe oder Daten (z. B. bei Reisedaten) in die entsprechenden Eingabefelder eintragen und die Suchfunktion starten.

Sie können das Agenten-Fenster über das Menü Ansicht und den Befehl Agenten-Fenster nach Belieben ein- oder ausblenden. Außerdem steht Ihnen das vertikale Sidebar zum Wechsel der Ansicht zur Verfügung.

TIPP
Wenn Ihr Mauszeiger auf einen Agenten zeigt, erscheint ein Popup-Fenster mit kurzen Informationen zu den Themen, die der Agent abdeckt, den erzielten Suchergebnissen bei der aktuellen und vorherigen Suche sowie das Datum der letzten und der jüngsten Suche.

Wenn Sie mit der rechten Maustaste auf den Agenten klicken, erscheint die Schaltfläche Online-Hilfe für diesen Agenten anzeigen. Klicken Sie auf die Schaltfläche und im Browser-Fenster werden detaillierte Informationen zum jeweiligen Agenten eingeblendet: Funktion des Agenten, alle eingebundenen Quellen, Systematik der Ergebnistabelle und eine Beschreibung der Vorgehensweise. Die Online-Hilfe-Texte der Agenten erkennen Sie auch am gelben Hintergrund.

Weitere Informationen finden Sie unter:

BINGOOO-Systematik
Suchkriterien bei BINGOOO
Kategorien-Definition
Agenten-Definition
Befehl "Agenten-Fenster" (Menü "Ansicht")


 Quellen-Fenster

Das Quellen-Fenster in der Säule am rechten Bildschirmrand zeigt Ihnen an, auf welche Quellen der von Ihnen aktuell ausgewählte Agent zurückgreift (z. B. beim Agenten Musik in der Kategorie Einkaufen amazon.de oder libro.at).

Neben dem Quellentitel sehen Sie zwei Zahlen. Die erste zeigt Ihnen die Trefferzahl an, die zweite nennt die Anzahl der durchsuchten Quellen.

Die Farbe des Quellentitels zeigt Ihnen den Status der jeweiligen Quelle an:

· Schwarz = Suche abgeschlossen
· Blau = Suche in Arbeit
· Grau = Suche noch nicht begonnen
· Rot = Quelle z. Z. nicht verfügbar o. Suche abgebrochen

Wenn Sie nicht alle verfügbaren Quellen des Agenten abfragen wollen, können Sie nach Belieben eine oder mehr Quellen deaktivieren, indem Sie das Häkchen im Kästchen vor dem Quellentitel wegklicken.

Wenn sich der Mauszeiger direkt über einer Quelle befindet, wird jetzt in der Statuszeile die Home-URL angezeigt und im Tooltip der Longname. Wenn Sie nun auf die Ctrl-Taste drücken, wird Ihnen in der Statuszeile die Query-URL angezeigt.

Am Fuß des Quellenfensters können Sie über das Eingabekästchen die Funktion Aggregation aktivieren. Steht im Kästchen ein Häkchen, werden automatisch alle doppelten Einträge aus Ihrer Ergebnisliste entfernt.

Außerdem steht Ihnen das vertikale Sidebar zum Wechsel der Ansicht zur Verfügung. So können Sie z.B. das Messenger-Fenster über das entsprechende Symbol einblenden.

Weitere Informationen finden Sie unter:

Befehl "Quellen-Fenster" (Menü "Ansicht")
Quellen-Fenster öffnen
Quellen-Fenster schließen
Quellen-Symbol (Rechte Sidebar)


 Ergebnis-Fenster

In der Mitte Ihres BINGOOO-Bildschirms sehen Sie das Ergebnis-Fenster. Hier werden alle Suchergebnisse Ihrer Suche tabellarisch aufgelistet.
Daten statt Links - die Ergebnisse aus den verschiedenen Quellen werden egalisiert, d.h. nach spezifischen Kriterien sortiert und in übersichtlichen Rubriken aufbereitet. Die unterschiedlichen Kriterien werden Ihnen jeweils in der Kopfzeile der Rubriken angezeigt.

Sie können die Einträge der Ergebnistabelle sortieren, indem Sie ein beliebiges Kriterium in der Kopfzeile anklicken. Die Ergebnisse werden dann automatisch in aufsteigender oder absteigender Folge sortiert.

Sie können auch einzelne Einträge der Liste markieren, um diese Auswahl dann weiterzubearbeiten. Hierfür klicken Sie jeweils auf die Checkbox, die links in jeder Ergebniszeile steht.

Wenn Sie auf eine Ergebniszeile der Tabelle klicken, erscheint die mit diesem Eintrag verknüpfte Webseite im integrierten Browser-Fenster. In diesem Fall wird das Ergebnis-Fenster halbiert, d. h. in der unteren Hälfte wird das Browser-Fenster eingeblendet.

TIPP
Über die entsprechenden Symbole in der Symbolleiste können Sie ganz einfach zwischen den Anzeigen "nur Browser", "nur Suche" oder "nur Messenger" wechseln.

Weitere Informationen finden Sie unter:

Browser-Fenster
Befehl "Ergebnis-Fenster" (Menü "Ansicht")
Browser-Fenster öffnen
Ergebnistabelle sortieren


 Themenzeile

Unter der Symbolleiste ist in der normalen BINGOOO-Ansicht die Themenzeile eingeblendet. Hier sehen Sie links ein farbiges Kästchen, das Ihnen wie im Agenten-Fenster die gewählte Kategorie angibt, und den aktuell gewählten Agenten.

TIPP
Sie können die Themenzeile auch über das Menü Ansicht ausblenden.

Weitere Informationen finden Sie unter:

Menü "Ansicht"
Die BINGOOO-Oberfläche


 Ergebnistabelle

Die Ergebnisse Ihrer BINGOOO-Suche werden Ihnen im Ergebnis-Fenster tabellarisch angezeigt. Daten statt Links - die Ergebnisse aus den verschiedenen Quellen werden egalisiert, d.h. nach spezifischen Kriterien sortiert und in übersichtlichen Rubriken aufbereitet. Die unterschiedlichen Kriterien werden Ihnen jeweils in der Kopfzeile der Rubriken angezeigt.

Sie können die Ergebnistabelle sortieren, indem Sie einfach auf ein Kriterium Ihrer Wahl (z.B. Preis) im Tabellenkopf klicken. Dann wird die Ergebnistabelle entsprechend auf- oder absteigend sortiert.

Wenn Sie eine Ergebniszeile der Tabelle anklicken, wird Ihnen die originale Webseite, auf die sich der Eintrag bezieht, im integrierten Browser-Fenster angezeigt.

Sie können auch einzelne Einträge der Liste markieren, um diese Auswahl dann weiterzubearbeiten. Hierfür klicken Sie jeweils auf die Checkbox, die links in jeder Ergebniszeile steht.

TIPP
Über die entsprechenden Symbole in der Symbolleiste können Sie ganz einfach zwischen den Anzeigen "nur Browser", "nur Suche" oder "nur Messenger" wechseln.

Weitere Informationen finden Sie unter:

Ergebnis-Fenster
Ergebnistabelle sortieren
Ergebnistabelle mailen
Ergebnistabelle drucken
Checkboxen in der Ergebnistabelle
Suchergebnisse in der Ergebnistabelle markieren


 Browser-Fenster

Das integrierte Browser-Fenster zeigt Ihnen die jeweilige Webseite an, die mit einem einzelnen angeklickten Eintrag Ihrer Ergebnistabelle verknüpft ist.

Klicken Sie einfach auf die Ergebniszeile in der Ergebnistabelle, zu der Sie nähere Informationen wünschen. Die entsprechende Webseite wird automatisch aufgerufen, ohne dass Sie dabei die BINGOOO-Oberfläche verlassen.

Sie können auch direkt in den Browser-Modus schalten, wenn Sie nicht suchen, sondern surfen wollen. Hierzu klicken Sie einfach auf das Browser-Sysmbol in der Symbolleiste.

Das Browser-Fenster hat eine eigene Browser-Symbolleiste. Hier stehen Ihnen verschiedene Befehle und Tools zur Weiterbearbeitung Ihres Suchergebnisses zur Verfügung. Außerdem wird Ihnen im Feld Adresse die Web-Adresse der aktuell angezeigten Webseite angegeben.

Über das Menü Ansicht und den Befehl Browser-Tabs haben Sie zudem die Möglichkeit, aufgerufene Webseiten im Browser-Fenster als Register abzuspeichern. So können Sie im Browser-Fenster per Mausklick einfach zwischen verschiedenen angelegten Registern wechseln und in den ausgewählten Webseiten „blättern", ohne diese erneut aus der Ergebnistabelle aufzurufen.

TIPP
Sie können das Browser-Fenster auch über das Menü Ansicht mit dem Befehl Browser aufrufen. Oder Sie klicken auf den Befehl Ergebnis-Fenster. Es erscheint ein Seitenmenü. Hier klicken Sie auf den Befehl Tab + Browser oder Nur Browser. Sofort wird das Browser-Fenster aufgerufen, entweder als Teilansicht oder auf volle Bildschirmgröße maximiert (Nur Browser). Oder aber Sie klicken auf das Symbol Tabelle und Browser bzw. Nur Browser rechts oben in der Themenzeile.

Wenn Sie das Browser-Fenster nicht maximieren wollen, sehen Sie nur einen Ausschnitt der angezeigten Original-Webseite. Bewegen Sie dann einfach die Maus über den Scroll-Balken, alles einsehen zu können.

Weitere Informationen finden Sie unter:

Browser-Fenster öffnen
Browser-Symbolleiste
Befehl "Ergebnis-Fenster" (Menü "Ansicht")
Befehl "Browser-Tabs" (Menü "Ansicht")
Ergebnis-Fenster


 Messenger-Fenster

Mit dem BINGOOO Internet Messenger können Sie sekundenschnell web-weit Sofortnachrichten oder aber eine empfehlenswerte Webseite, die Sie gerade in Ihrem Browser-Fenster aufgerufen haben, an andere BINGOOO-User senden. Die Nachrichten erscheinen dann direkt auf dem Bildschirm des Adressaten, wenn dieser online ist. Dies gilt sowohl für lokale Netzwerke (LAN) als Messenger-Nutzer im gesamten Internet.
Sie finden das Messenger-Fenster im unteren Bereich des Quellen-Fensters. Um den BINGOOO-Internet-Messenger zu nutzen, müssen Sie zuerst das Messenger-Fenster über das Menü „Ansicht" öffnen. Es wird dann in der unteren Hälfte des Quellen-Fensters eingeblendet.

Gliederung im Messenger:
Der Messenger ist unterteilt in die beiden Verzeichnisse LAN und Internet. LAN zeigt Ihnen alle BINGOOO-Nutzer Ihres lokalen Netzwerkes an, die wie Sie gerade mit BINGOOO arbeiten. Das Verzeichnis Internet zeigt Ihnen die von Ihnen individuell angelegten Messenger-Partner (Buddies), mit denen Sie außerhalb des LAN im Internet kommunizieren. Für die Nutzung des Internet-Messenging müssen Sie ein Messenger-Konto einrichten.

Messenger-Konto erstellen:
Bevor Sie erstmals das Instant Messenging im Internet nutzen, müssen Sie sich Ihr persönliches Konto anlegen.
Und so legen Sie das Ihr Messenger-Konto an:
1. Achten Sie unbedingt darauf, dass Sie online mit BINGOOO arbeiten. Die Erstellung eines Kontos ist nur im Online-Modus möglich.
2. Öffnen Sie über das Menü „Ansicht" mit dem Befehl „Allgemeine Optionen" das Dialogfeld „Allgemeine Optionen". Öffnen Sie hier das Register „Messenger".
3. Im Optionsfeld „Konto" sind die Einträge „Server" (= jabber.org) und „Standort" (= home) bereits voreingestellt. Geben Sie im Feld „Nutzer" Ihren Namen ein (z.B. „paul.paulsen"). Die Endung „@jabber.org" wird vom Programm automatisch generiert. Im Feld „Password" geben Sie Ihr persönliches Passwort ein. Bitte merken Sie sich dieses Passwort gut.
4. Klicken Sie auf die Schaltfläche „Konto erstellen", um Ihr Konto zu aktivieren.
5. Bestätigen Sie Ihre Eingaben mit der Schaltfläche „OK".
6. Die Männchen-Symbole (LAN und Internet) im Messenger-Fenster sollten nun grün angezeigt werden. Die grüne Farbe signalisiert, dass Sie (oder auch Ihre angezeigten Messenger-Kontakte) online sind und Sie die Funktion Instant Messenging jetzt auch über das Internet nutzen können.

Alternative:
Sie können statt über das Menü „Ansicht" zu gehen auch im Messenger-Fenster die rechte Maustaste klicken. Dann öffnet sich das Kontextmenü mit verschiedenen Optionen. Klicken Sie auf die Option „Konto erstellen". Es öffnet sich das Fenster „Messenger-Konto". Um Ihr neues Messenger-Konto zu erstellen, klicken Sie auf die Schaltfläche „Erzeugen". Es öffnet sich dann automatisch das Register „Messenger" im Dialogfenster „Allgemeine Optionen". Hier verfahren Sie weiter wie oben beschrieben.

Buddy-Liste erstellen:
Bevor Sie Instant Messages über das Internet versenden können, müssen Sie Ihre Kontakte (Buddies) zunächst anlegen. Voraussetzung hierfür ist, dass auch Ihre Kontakte über ein jabber.org-Konto verfügen (oder sich dieses ggf. neu anlegen).
Und so funktioniert es:
1. Klicken Sie im Messenger-Fenster auf die rechte Maustaste. Im Kontextmenü klicken Sie auf den Befehl "Buddy hinzufügen". Es erscheint das Fenster „Subscribe".
2. Geben Sie ins Eingabefeld die exakte Jabber.org-Adresse Ihres Kontaktes ein und bestätigen Sie dies per Klick auf die Schaltfläche „OK".
3. Wenn Ihr Kontakt aktuell online ist, poppt bei ihm sofort ein Fenster auf, in dem er anklickt, ob er mit der Aufnahme seiner Adresse in Ihre Buddy-Liste einverstanden ist oder nicht.
Wenn er auf „Nein" klickt, erhalten erscheint diese Information auf Ihrer BINGOOO-Oberfläche. Der Kontakt wird nicht im Messenger-Verzeichnis hinzugefügt.
Wenn er auf „Ja" klickt, erhalten Sie die positive Antwort mit der Gegenfrage, ob Sie in seine Buddy-Liste hinzugefügt werden wollen. Sobald Sie dies bejahen, erscheinen Ihre Adressen mit grünem (d.h. aktivem) Symbol im Messenger-Fenster und Sie können sofort eine Instant Message versenden.
Wenn der gewünschte Kontakt aktuell NICHT online ist, erhalten Sie vorläufig keine Antwort. Die Adresse wird dann vorerst mit weißem Symbol im Verzeichnis angelegt. Sobald Ihr Kontakt wieder online ist, poppt das Meldefenster bei ihm auf. Bei positiver Rückmeldung erscheint sein Symbol dann grün. Bei negativer Antwort wird der Eintrag automatisch aus dem Verzeichnis gelöscht.

Instant Message senden
Voraussetzung für das Senden von Instant Messages ist der Online-Modus. Um Fehler zu vermeiden, achten Sie bitte darauf, dass nicht nur Sie, sondern auch Ihre Zieladresse im Messenger-Verzeichnis durch ein grünes Symbol als online gekennzeichnet ist.
Und so versenden Sie eine Instant Message:
1. Klicken Sie im Messenger-Fenster mit der rechten Maustaste auf die gewünschte Person. Es öffnet sich ein Kontextmenü mit verschiedenen Optionen.
2. Klicken Sie auf die Option „Nachricht versenden". Es erscheint das Fenster „Instant Message" mit Absender- und Zieladresse und dem Texteingabefeld. Das Gleiche erreichen Sie auch mit einem Doppelklick auf die gewünschte Person.
3. Schreiben Sie Ihre Nachricht ins Eingabefeld und klicken Sie auf die Schaltfläche „Senden".
4. Ihre Nachricht wird automatisch beim Adressaten eingeblendet.

Webseite empfehlen
Sie können eine aktuell in Ihrem Browser-Fenster aufgerufene Webseite an einen Messenger-Kontakt weiterleiten.
Und so funktioniert es:
1. Klicken Sie im Messenger-Fenster auf die rechte Maustaste. Es öffnet sich das Kontextmenü mit verschiedenen Optionen.
2. Klicken Sie auf die Option „Webseite empfehlen". Es erscheint das Fenster „Instant Message" mit Absender- und Zieladresse. Im Texteingabefeld erscheint automatische der komplette Link der empfohlenen Webseite.
3. Sie können ggf. noch einen Kommentar ins Texteingabefeld schreiben. Klicken Sie jetzt auf die Schaltfläche "Senden".
4. Ihre Nachricht wird automatisch weitergeleitet. Wenn der Adressat unter seinen Messenger-Optionen die Option „URL Empfang gestatten" aktiviert hat, poppt die empfohlene Webseite automatisch bei ihm auf. Sollte diese Option inaktiv sein, erscheint nur das Fenster „Instant Message" mit dem Link.

Option „URL Empfang gestatten"
Sie können im Register „Messenger" des Dialogfensters „Allgemeine Optionen" bestimmen, ob eine per Instant Message bei Ihnen eingegangene, empfohlene Webseite automatisch aufpoppen darf oder nicht.
Und so stellen Sie die gewünschte Option ein:
1. Öffnen Sie über das Menü „Ansicht" wie oben beschrieben das Register „Messenger" im Dialogfenster „Allgemeine Optionen".
2. Im Optionsfeld „Status" sehen Sie u.a. die Option „URL Empfang gestatten".
3. Empfohlene Webseiten werden automatisch während Ihrer BINGOOO-Sitzung eingeblendet, wenn ein Häkchen in dem voranstehenden Kästchen steht. Sie können diese Option jeweils per Mausklick auf das Kästchen aktivieren oder deaktivieren.

Eigenen Status angeben
Wenn Sie Ihren Messenger-Kontakten signalisieren wollen, ob und warum Sie aktuell per Instant Messenging erreichbar oder nicht erreichbar sind, können Sie dies ganz einfach einstellen.
Und so funktioniert es:
1. Klicken Sie im Messenger-Fenster auf die rechte Maustaste. Es öffnet sich das Kontextmenü mit verschiedenen Optionen.
2. Klicken Sie auf die Option „Mein Status". Es öffnet sich ein weiteres Popup-Fenster mit den Auswahloptionen online, beschäftigt, abwesend, schlafend oder chat. Ihre aktuelle Einstellung ist durch einen schwarzen Punkt gekennzeichnet.
3. Klicken Sie auf die Option, die Sie Ihren Messenger-Kontakten mitteilen wollen (z.B. „beschäftigt"). Der schwarze Punkt erscheint nun vor dieser Option. In den Messenger-Verzeichnissen Ihrer Kontakte erscheint für jeden Zustand ein spezifisches farbiges Symbol. Auch in Ihrem Register „Messenger" im Dialogfeld „Allgemeine Optionen" wird der Status-Eintrag entsprechend angepasst.

TIPP
Wenn Sie in den "nur Messenger Modus" wechseln wollen, um Web-TV oder -Radio zu empfangen, klicken Sie einfach auf das Messenger-Symbol in der Symbolleiste.

Weitere Informationen finden Sie unter:

Befehl "Messenger-Fenster" (Menü "Ansicht")
Register "Messenger" (Dialogfenster "Allgemeine Optionen")
Messenger-Fenster aufrufen
Messenger-Konto erstellen
Buddy-Liste erstellen
Instant Message senden
Nur-Messenger-Modus einstellen
Zum Messenging einladen
SMS senden


 Eingabezeile

Das Eingabezeile ist die Zeile über dem Ergebnis-Fenster, in der Sie nach der Wahl der Kategorie und des Agenten Ihren spezifischen Suchbegriff oder auch mehrere Suchbegriffe eingeben bzw. auswählen können.

In der rechten Zeilenhälfte können Sie die zentralen Suchbefehle immer über die entsprechenden Symbole starten, ohne über die Menüs zu gehen. Folgende Symbole sind feste Bestandteile der Eingabezeile:

· Neue Suche
· Suche starten
· Suche abbrechen
· Suchbegriff im Ergebnis markieren

Direkt neben den Symbolen gibt Ihnen das Anzeigefeld den primären Suchbegriff an, nach dem der Agent recherchiert. Falls Sie nur einen Suchbegriff in das nebenstehende Eingabefeld eingegeben haben, sind die Einträge in beiden Feldern identisch. Falls Sie, je nach Wahl des Agenten, Ihre Suche über mehrere Eingabefelder in dieser Zeile definieren, erscheint in dem Anzeigefeld immer der erstgenannte Begriff.

Beispiel:
In der Kategorie Reisen wählen Sie den Agenten Mitfahrzentrale. In der Eingabezeile erscheinen die Eingabefelder Start Ort und Ziel Ort, in die Sie die Namen der entsprechenden Städte eintragen. Der links stehende Eintrag Start Ort erscheint dann ebenfalls im Anzeigefeld.

Die Anzahl der Eingabefelder in der Eingabezeile hängt somit von der Wahl des Agenten ab, da manche Abfragen wie z. B. mit dem Agenten DB-Fahrplan mehrere Kriterien erfordern.

Hinweis:
Unter manchen Kategorien finden Sie Agenten, die als Newsticker fungieren. Hier gibt es kein Eingabefeld für einen individuellen Suchbegriff, sondern Sie starten den Suchbefehl direkt und erhalten die tagesaktuellen Nachrichten zum gewählten Agenten (z. B. Kategorie Nachrichten, Agent Automobiles).

Weitere Informationen finden Sie unter:

Die BINGOOO-Oberfläche


 Start-Symbol

In der Symbolleiste unter der Menüleiste finden Sie Start-Symbol. Auch in der Eingabezeile über dem Ergebnis-Fenster und in der Browser-Symbolleiste gibt es ein Start-Symbol.

Wenn Sie Ihre Suchkriterien (Kategorie, Agent, Suchbegriff(e)) bestimmt haben, klicken Sie auf das Start-Symbol. Der Suchprozess wird sofort in Gang gesetzt. Die Ergebnisse werden Ihnen im Ergebnis-Fenster tabellarisch angezeigt.

TIPP
Neben dem Start-Symbol sehen Sie eine abwärts zeigende Pfeilspitze. Wenn Sie diese anklicken, öffnet sich ein Dropdown-Menü mit den Befehlen Neue Suche und Suche aktualisieren. Mit diesen Befehlen können Sie entweder nach Eingabe neuer Suchkriterien eine neue Abfrage starten oder die aktuell angezeigte Ergebnistabelle aktualisieren.

Weitere Informationen finden Sie unter:

Befehl "Suche starten" (Menü "Suche")
Befehl "Neue Suche" (Befehl "Suche")
Befehl "Suche aktualisieren" (Menü "Suche")


 Stop-Symbol

In der Symbolleiste unter der Menüleiste finden Sie das Stop-Symbol. Auch in der Eingabezeile über dem Ergebnis-Fenster und in der Browser-Symbolleiste finden Sie ein Stop-Symbol.

Wenn Sie einen laufenden Suchvorgang abbrechen möchten, klicken Sie einfach auf das Symbol. Der Vorgang wird sofort gestoppt.

TIPP
Neben dem Stop-Symbol sehen Sie eine abwärts zeigende Pfeilspitze. Wenn Sie diese anklicken, erscheint ein Dropdown-Menü mit den Befehlen Suche abbrechen und Alle Suchen abbrechen. Mit diesen Befehlen können Sie laufende Suchprozesse sofort stoppen.

Weitere Informationen finden Sie unter:

Befehl "Suche abbrechen" (Menü "Suche")
Start-Symbol


 Gelesen-Symbol

In der Symbolleiste unter der Menüleiste finden Sie das Gelesen-Symbol. Mit einem Mausklick auf dieses Symbol können Sie die Einträge Ihrer aktuell eingeblendeten Ergebnistabelle als gelesen markieren. Die Ergebniszeilen erscheinen dann in einem blasseren Farbton.

Die Markierungen werden auch bei einer Aktualisierung der Ergebnisse gespeichert: Wenn Sie Ihre Suche aktualisieren und zusätzliche Ergebnisse erhalten, sind die neuen Ergebniszeilen optisch hervorgehoben.

Auf diese Weise behalten Sie auch in umfangreicheren Ergebnistabellen den Überblick.

Weitere Informationen finden Sie unter:

Befehl "Ergebnisse als gelesen markieren" (Menü "Suche")


 Drucken-Symbol

In der Symbolleiste unter der Menüleiste finden Sie das Drucken-Symbol. Mit einem Mausklick auf dieses Symbol können Sie die aktuell im Browser-Fenster angezeigte Webseite oder die Ergebnistabelle sofort ausdrucken.

Beim direkten Klick auf das Symbol wird standardmäßig die angezeigte Webseite ausgedruckt. Wenn Sie auf den Pfeil neben dem Drucken-Symbol klicken, öffnet sich ein Menü mit den Optionen Webseite drucken und Ergebnisse drucken. Klicken Sie einfach auf den gewünschten Befehl.

Weitere Informationen finden Sie unter:

Befehl "Ergebnisse drucken" (Menü "Datei")
Browser-Symbolleiste


 E-Mail-Symbol

Das E-Mail-Symbol finden Sie in der Symbolleiste unter der Menüleiste. Mit diesem Symbol können Sie z. B. eine angezeigte Ergebnistabelle oder eine im Browser-Fenster angezeigte Website an andere Internet-Nutzer weiterleiten. Die Verbindung zu den Suchergebnissen ist integriert.

Wenn Sie das Symbol anklicken, öffnet sich das Mail-Fenster BINGOOO: Free Newsticker + Searchagent. Hier geben Sie die Mailadresse des (der) Adressaten ein. Sie können ins Textfeld noch eine persönliche Nachricht schreiben. Die Betreffzeile wird vom Programm selbst generiert, je nachdem ob Sie einen bestimmten Link oder die Ergebnistabelle zu einem bestimmten Suchbegriff mailen. Sie können den Betreff aber auch ändern.

Neben dem E-Mail-Symbol sehen Sie eine abwärts zeigende Pfeilspitze. Wenn Sie auf diese klicken, öffnet sich ein Dropdown-Menü mit vier Befehlen, über die Sie Art und Inhalt Ihrer Nachricht bestimmen können:

· Andere über BINGOOO informieren
Mit diesem Befehl generiert BINGOOO für Sie im Mail-Fenster wichtige Daten über BINGOOO im Mail-Fenster. Sie brauchen nur noch die Mailadresse einzugeben.
· Feedback am BINGOOO mailen
Mit diesem Befehl können Sie dem BINGOOO-Team Ihre persönliche Meinung mitteilen. Im Mail-Fenster sind die BINGOOO-E-Mail-Adresse und der Betreff schon generiert. Sie brauchen nur noch Ihre Mitteilung ins Textfeld zu schreiben.
· Ergebnislink mailen
Mit diesem Befehl können Sie einen markierten Link aus Ihrer Ergebnistabelle weiterleiten. BINGOOO generiert für Sie die Angabe der exakten Web-Adresse, so dass Sie nur noch die Mailadresse des Empfängers eingeben müssen.
· Ergebnistabelle mailen (html-Anhang)
Mit diesem Befehl können Sie die komplette Ergebnistabelle weiterleiten. BINGOOO generiert für Sie im Mail-Fenster die relevanten Daten und fügt die Tabelle automatisch als Attachment ein. Sie brauchen nur noch die Mailadresse des Empfängers eingeben.

Um eine Mail zu verschicken, klicken Sie auf das Symbol Senden in der Symbolleiste des Mail-Fensters.

TIPP
Über die Menüleiste und die Symbolleiste des Mailfenster stehen Ihnen verschiedene weitere Funktionen zur Verfügung. So können Sie z. B. Ihrer Mail über das Menü Einfügen weitere Dateien von Ihrer Festplatte als Attachments anhängen.

Wenn Sie noch schneller Mitteilungen versenden wollen, können Sie über das BINGOOO Messenger-Fenster Instant Messages an Teilnehmer Ihres lokalen Netzwerkes oder webweit versenden. Hierfür müssen Sie nur ein eigenes Messenger-Konto einrichten.

Weitere Informationen finden Sie unter:

Ergebnistabelle mailen
Ergebnislink mailen
Messenger-Fenster
Messenger-Konto erstellen
Instant Message senden


 Löschen-Symbol

In der Symbolleiste unter der Menüleiste finden Sie das Löschen-Symbol. Mit einem Mausklick auf dieses Symbol können Sie eine aktuell eingeblendete Ergebnistabelle aus dem Ergebnis-Fenster bzw. aktuell aufgerufene Websites im integrierten Browser-Fenster löschen.

Weitere Informationen finden Sie unter:

Befehl "Ergebnisse löschen" (Menü "Suche")


 Browser-Symbol

In der Symbolleiste unter der Menüleiste finden Sie das Browser-Symbol. Klicken Sie auf das Symbol, wenn Sie die Ansicht "Nur Browser" aktivieren wollen.

In der Browser-Ansicht wandern wichtige Symbole der Browser-Symbolleiste in die Haupt-Symbolleiste unterhalb der Menüleiste. Die Symbole, die sich auf die Webrecherche beziehen, werden gleichzeitig ausgeblendet.

TIPP
Über die Symbole Suche und Messenger können Sie in die anderen Grundansichten von BINGOOO wechseln. Über die Symbole der Sidebar am rechten Bildschrimrand können Sie auch in der Browser-Ansicht das Quellen-Fenster und den BINGOOO-Messenger aufrufen.


 Symbol Suche

In der Symbolleiste unter der Menüleiste finden Sie das Symbol Suche. Klicken Sie auf das Symbol, wenn Sie den Such-Modus aktivieren wollen.

Im Such-Modus sehen Sie das Agenten-Fenster und das Ergebnis-Fenster (unterteilt in Ergebnistabelle und integrierten Browser).

TIPP
Über die Symbole Browser und Messenger können Sie in die anderen Grundansichten von BINGOOO wechseln. Über die Symbole der Sidebars rechts und links vom Ergebnis-Fenster können Sie z.B. das Agenten-Fenster oder den integrierten Browser ausblenden oder das Quellen-Fenster und den BINGOOO-Messenger aufrufen.


 Symbol Messenger

In der Symbolleiste unter der Menüleiste finden Sie das Symbol Messenger. Klicken Sie auf das Symbol, wenn Sie den Nur-Messenger-Modus aktivieren wollen.

Im Nur-Messenger-Modus wird die BINGOOO Standardansicht ausgeblendet und stattdessen das schmale vertikale BINGOOO Messenger-Fenster für den Empfang von Web-TV und Radio eingeblendet. Sie können dann parallel in anderen Programmen (z.B. Word oder Excel) arbeiten und zudem BINGOOO Instant Messages versenden.

TIPP
Über das Menü Ansicht im Messenger-Fenster können Sie zum Such- oder Browser-Modus zurückkehren.


 Browser-Symbolleiste

Die Browser-Symbolleiste befindet sich oberhalb des geöffneten Browser-Fensters und stellt Ihnen verschiedene Befehle und Tools zur Weiterbearbeitung Ihres Suchergebnisses zur Verfügung. Außerdem wird Ihnen im Feld Adresse die Web-Adresse der aktuell angezeigten Website angegeben.

Folgende Symbole finden Sie auf der Browser-Symbolleiste:

Pfeil nach links
Mit diesem Befehl kehren Sie auf die unmittelbar zuvor eingeblendete Website zurück.

Pfeil nach rechts
Mit diesem Befehl wechseln Sie auf die nachfolgende, bereits aufgerufene Website. Das Symbol ist nur aktiv, wenn eine bereits eine andere Website geladen wurde.

Stopp-Symbol
Mit diesem Befehl stoppen Sie einen aktuellen Prozess.

Symbol Aktualisierung
Mit diesem Symbol können Sie die Ergebnisse aktualisieren.

Adresse
Das Feld Adresse zeigt Ihnen die Web-Adresse der aktuell im Browser-Fenster aufgerufenen Website an. Hier können Sie auch eine beliebige bekannte Web-Adresse eingeben, um sie sich im Browser-Fenster anzeigen zu lassen.
Die Farbe der Unterstreichung des Begriffs Adresse gibt Ihnen Auskunft über die letzte Aktualisierung der aktuell im Browser-Fenster eingeblendeten Webseite.

Start-Symbol
Mit diesem Symbol laden Sie die Webseite zur im Adressfeld eingegebenen URL.

Abwärts-Pfeil
Mit diesem Befehl öffnen Sie die zur nächsten Ergebniszeile Ihrer Ergebnistabelle gehörende Website.

Aufwärts-Pfeil
Mit diesem Befehl öffnen Sie die zur vorherigen Ergebniszeile Ihrer Ergebnistabelle gehörende Website.

Symbol Favoriten hinzufügen
Mit diesem Befehl können Sie über das erscheinende Dialogfenster Zu Favoriten hinzufügen die aktuell angezeigte Website zu Ihren Favoriten hinzufügen.

Symbol Favoriten anzeigen
Mit diesem Befehl rufen Sie ein Seitenmenü auf, über dessen Befehl Sie Favoriten verwalten und organisieren können.

Symbol Verlauf anzeigen
Mit diesem Befehl rufen Sie ein Seitenmenü auf, über das Sie nachlesen können, welche Websites Sie aktuell oder in den letzten Tagen und Wochen (bis zu 3 Wochen zurück ab Tagesdatum) aufgerufen haben.

Werkzeug-Symbol (Tools)
Mit diesem Befehl öffnen Sie über die rechte Maustaste ein Seitenmenü, in dem Sie weitere nützliche Browser-Befehle finden, um Ihre Ergebnisse weiterzuverarbeiten. Über den Befehl In der Webseite suchen können Sie z. B. das Dialogfenster Suchen aufrufen, um einen bestimmten Suchbegriff auf der eingeblendeten Website zu finden. Oder Sie rufen über den Befehl Browser-Optionen das Dialogfenster Internetoptionen auf, um spezielle Browser-Einstellungen vorzunehmen.

Symbol Nur Browser/ Split Screen
Wenn Sie im Ergebnis-Fenster gleichzeitig Ergebnistabelle und Browser-Fenster aufgerufen haben, können Sie über das Symbol Nur Browser die Tabelle ausblenden und die Browser-Ansicht dadurch vergrößern. Bei vergrößerter Browser-Ansicht erscheint nun das Symbol Split Screen. Klicken Sie hierauf, wenn Sie die Ergebnistabelle wieder einblenden möchten.

Schließkreuz
Klicken Sie auf das Schließkreuz um das Browser-Fenster auszublenden.

TIPP
Wenn Sie über das Browser Symbol in der Symbolleiste in den Nur Browser Modus wechseln, wandern die Symbole links des Adressfeldes in die Hauptsymbolleiste, wo gleichzeitig die nur für die Websuche relevanten Symbole verschwinden.

Weitere Informationen finden Sie unter:

Symbol "Favorit hinzufügen"
Symbol "Favoriten anzeigen" (Browser-Symbolleiste)
Symbol Verlauf anzeigen (Browser-Symbolleiste)


 Symbol Favorit hinzufügen

In der Browser-Symbolleiste finden Sie das Symbol Favorit hinzufügen. Hiermit können Sie eine im Browser-Fenster angezeigte Webseite, die Sie häufiger aufrufen möchten, in Ihrem Favoriten-Verzeichnis speichern. So können Sie schnell und unkompliziert ohne Laufwerks- und Ordnerwechsel zu häufig verwendeten Dateien gelangen. Sie können die gespeicherte Datei dann auch offline erreichen.

Und so funktioniert es:

1. Wenn Sie das Symbol anklicken, öffnet sich das Fenster Zu Favoriten hinzufügen. Im Namensfeld sehen Sie den vollständigen Link der jeweiligen Webseite.
2. Klicken Sie auf das Kästchen Offline verfügbar machen.
3. Klicken Sie auf die Schaltfläche Erstellen in, um den Ordner zu wählen, in dem die Datei gespeichert werden soll.
4. Klicken Sie auf die Schaltfläche Neuer Ordner, falls Sie einen neuen Ordner für die Datei anlegen möchten.
5. Bestätigen Sie die Eingabe mit OK.

Weitere Informationen finden Sie unter:

Browser-Symbolleiste
Dialogfenster Zu Favoriten hinzufügen (Browser-Symbolleiste)


 Symbol Favoriten anzeigen (Browser-Symbolleiste)

Das Symbol Favoriten anzeigen finden Sie rechts neben dem Symbol Favorit hinzufügen in der Browser-Symbolleiste. Wenn Sie es anklicken, öffnet sich ein Fenster. Hier sehen Sie neben Befehlen eine Liste aktueller Favoriten, entweder als einzelne Links oder als Ordner. Die in einem Ordner jeweils enthaltenen Links können Sie sehen, wenn Sie den Ordner einfach anklicken.

Über den Befehl Add to Favorites können Sie Ihrer Favoritenliste einen weiteren Favoriten hinzufügen.

Über den Befehl Organize Favorites können Sie vorhandene Favoriten in andere Ordner verschieben oder löschen. Wenn Sie den Befehl anklicken, öffnet sich das Dialogfenster Favoriten verwalten.

Weitere Informationen finden Sie unter:

Browser-Symbolleiste
Dialogfenster Zu Favoriten hinzufügen (Browser-Symbolleiste)
Symbol Favorit hinzufügen
Dialogfenster Favoriten verwalten


 Symbol Verlauf anzeigen (Browser-Symbolleiste)

Wenn Sie das Symbol Verlauf anzeigen in der Browser-Symbolleiste anklicken, öffnet sich ein Menüfenster. Über die einzelnen Befehle erhalten Sie in einem weiteren Fenster eine komplette Auflistung der Links, die Sie zu den verschiedenen Zeiten aufgerufen haben:

· Vor 3 Wochen
· Vor 2 Wochen
· Vorige Woche
· Heute

Falls Sie von unter den jeweiligen Befehlen aufgeführten Links weitere Links aufgerufen haben, können Sie auch diese in einem weiteren Fenster sehen. Wenn Sie auf einen Link in der Auflistung klicken, wird die entsprechende Webseite im Browser-Fenster erneut geöffnet.

Weitere Informationen finden Sie unter:

Browser-Symbolleiste


 Werkzeug-Symbol (Browser-Symbolleiste)

In der Symbolleiste des Browser-Fensters sehen Sie das Werkzeug-Symbol (Tools). Wenn Sie das Symbol anklicken, öffnet sich ein Menüfenster mit verschiedenen Befehlen:

1. Verwandte Links
Klicken Sie auf diesen Befehl, um sich themenverwandte Links im Browser-Fenster anzeigen zu lassen. Sie können die aufgeführten Webseiten von dort aus direkt im integrierten Browser-Fenster aufrufen.
2. Referenzierende Links
Klicken Sie auf den Befehl, um Links aufzurufen, die auf die aktuell angezeigte Webseite verweisen.
3. Webseiten Archiv
Klicken Sie auf den Befehl, um eine ältere Version der angezeigten Webseite aufzurufen.
4. WHOIS Information
Mit diesem Befehl können Sie durch die Anbindung des Internet-Dienstleisters whois.org recherchieren, wer für diese Seite technisch verantwortlich ist.
5. In der allen Webseiten suchen
Mit diesem Befehl können Sie Ihren Suchbegriff web-weit suchen.
6. In der aktuellen Webseite suchen
Klicken Sie auf den Befehl, um in der angezeigten Webseite einen Schlüsselbegriff zu suchen. Es öffnet sich das Fenster Suchen. Hier geben Sie ins Eingabefeld den Schlüsselbegriff ein. Sie können die Suchrichtung festlegen und bestimmen, ob nur nach ganzen Wörtern gesucht oder ob Groß- und Kleinschreibung beachtet werden soll. Klicken Sie dann auf die Schaltfläche Weitersuchen, der gefundene Suchbegriff wird dann auf der Webseite blau markiert.
7. Webseite speichern
Klicken Sie auf den Befehl, um eine aktuell im Browser-Fenster eingeblendete Webseite zu speichern. Es öffnet sich das Dialogfenster Webseite speichern. Wählen Sie den gewünschten Ordner aus und bestätigen Sie die Eingabe mit der Schaltfläche Speichern.
8. Im externen Browser öffnen
Klicken Sie auf den Befehl, wenn Sie eine Webseite nicht in BINGOOO, sondern in einem externen Browser-Fenster aufrufen möchten.
9. In neuem externen Browser-Fenster öffnen
Klicken Sie auf den Befehl, wenn Sie eine weitere Webseite in einem externen Browser-Fenster aufrufen möchten.
10. Quelltext anzeigen
Klicken Sie auf den Befehl, wenn Sie den HTML-Code der geöffneten Webseite sehen möchten.
11. Browser-Optionen
Klicken Sie auf den Befehl, wenn Sie weitere Einstellungen zur Internet-Verbindung vornehmen möchten. Es öffnet sich das Fenster Internetoptionen mit mehreren Registern.

Weitere Informationen finden Sie unter:

Browser-Symbolleiste
Dialogfenster Internetoptionen


 BINGOOO Sidebars

Neben dem Menü Ansicht können Sie auch über die beiden vertikalen Sidebars rechts und links des Ergebnis-Fensters bestimmte BINGOOO-Fenster aus- und einblenden.

Sidebar links (nur im Suchmodus verfügbar):

Wenn Sie im Such-Modus arbeiten, sehen Sie zwischen Agenten-Fenster und Ergebnis-Fenster die linke Sidebar mit vier Symbolen.
Mit dem Pfeil-Symbol blenden Sie das Agenten-Fenster aus, beim erneuten Klick kehren Sie zur ursprünglichen Ansicht zurück.
Mit dem Agenten-Symbol blenden Sie das Agenten-Fenster ein und aus.
Mit dem Tabellen-Symbol blenden Sie die Ergebnistabelle ein und aus.
Mit dem Browser-Symbol blenden Sie den integrierten Browser ein und aus.

Sidebar rechts (im Such- und Browser-Modus verfügbar):

Wenn Sie im Such-Modus oder im Browser-Modus arbeiten, sehen Sie zwischen Ergebnis-Fenster und Quellen-Fenster die rechte Sidebar mit vier Symbolen.
Mit dem Pfeil-Symbol blenden Sie das gesamte rechte Panel aus (egal, ob vorher das Quellen-Fenster allein oder z.B. mit darin geöffnetem Messenger-Fenster aktiv war).
Mit dem Medien-Symbol blenden Sie im Quellen-Fenster das Fenster für Web-TV und -Radio ein und aus.
Mit dem Quellen-Symbol blenden Sie die jeweils vom gewählten Agenten benutzten Quellen ein und aus.
Mit dem Messenger-Symbol blenden Sie das Fenster für den Versand von Instant Messages und SMS ein und aus.

Weitere Informationen finden Sie unter:

BINGOOO Sidebars nutzen
Menü Ansicht


 Sidebar links

Wenn Sie im Such-Modus arbeiten, sehen Sie zwischen Agenten-Fenster und Ergebnis-Fenster die linke Sidebar mit vier Symbolen.
Mit dem Pfeil-Symbol blenden Sie das Agenten-Fenster aus, beim erneuten Klick kehren Sie zur ursprünglichen Ansicht zurück.
Mit dem Agenten-Symbol blenden Sie das Agenten-Fenster ein und aus.
Mit dem Tabellen-Symbol blenden Sie die Ergebnistabelle ein und aus.
Mit dem Browser-Symbol blenden Sie den integrierten Browser ein und aus.


 Agenten-Symbol (Linke Sidebar)

In der linken Sidebar sehen Sie das Agenten-Symbol. Klicken Sie auf das Symbol, um das Agenten-Fenster ein- oder auszublenden.


 Tabellen-Symbol (Linke Sidebar)

In der linken Sidebar finden Sie das Tabellen-Symbol. Klicken Sie auf das Symbol, um die Ergebnis-Tabelle im Ergebnis-Fenster ein- oder auszublenden.


 Browser-Symbol (Linke Sidebar)

In der linken Sidebar finden Sie das Browser-Symbol. Klicken Sie auf das Symbol, um den integrierten Browser im Ergebnis-Fenster ein- oder auszublenden.


 Sidebar rechts

Wenn Sie im Such-Modus oder im Browser-Modus arbeiten, sehen Sie zwischen Ergebnis-Fenster und Quellen-Fenster die rechte Sidebar mit vier Symbolen.

Mit dem Pfeil-Symbol blenden Sie das gesamte rechte Panel aus (egal, ob vorher das Quellen-Fenster allein oder z.B. mit darin geöffnetem Messenger-Fenster aktiv war).
Mit dem Medien-Symbol blenden Sie im Quellen-Fenster das Fenster für Web-TV und -Radio ein und aus.
Mit dem Quellen-Symbol blenden Sie die jeweils vom gewählten Agenten benutzten Quellen ein und aus.
Mit dem Messenger-Symbol blenden Sie das Fenster für den Versand von Instant Messages und SMS ein und aus.


 Medien-Symbol (Rechte Sidebar)

Mit dem Medien-Symbol blenden Sie im Quellen-Fenster das Fenster für Web-TV und -Radio ein und aus.


 Quellen-Symbol (Rechte Sidebar)

Das Quellen-Symbol finden Sie in der vertikalen Sidebar zwischen Ergebnis- und Quellen-Fenster. Mit einem Mausklick auf dieses Symbol können Sie das Quellen-Fenster am rechten Bildschirmrand ein- und ausblenden.

Das Quellen-Fenster zeigt Ihnen an, auf welche Quellen der von Ihnen aktuell ausgewählte Agent zurückgreift (z. B. beim Agenten Musik in der Kategorie Einkaufen amazon.de oder libro.at). Ist das Quellen-Fenster eingeblendet, wird das Quellen-Symbol in der Symbolleiste optisch hervorgehoben.

TIPP
In der Sidebar können Sie über weitere Symbole z.B. das Messenger-Fenster innerhalb des Quellen-Fensters ein- und ausblenden, in den "Nur-Messenger-Modus" wechseln oder die ganze Säule aus- und einblenden.

Weitere Informationen finden Sie unter:

Befehl "Quellen-Fenster" (Menü "Ansicht")


 Messenger-Symbol (Rechte Sidebar)

Mit dem Messenger-Symbol blenden Sie das Fenster für den Versand von Instant Messages und SMS ein und aus.


 Menüleiste

Die Menüleiste von BINGOOO besteht aus folgenden Befehlsgruppen:

Datei
mit den Befehlen: Ergebnisse speichern, Ergebnisse drucken, Webseite speichern, Webseite drucken, Agenten laden, Agenten speichern, Beenden

Bearbeiten
mit den Befehlen: Kopieren, Einfügen

Ansicht
mit den Befehlen: Browser Modus, Such-Modus, Messenger Modus, Ergebnis-Fenster, Agenten-Fenster, Quellen-Fenster, Messenger-Fenster, Browser-Tabs, Symbolleiste, Kopfzeile, Zusammengefasste Ergebnisse, Suchbegriff im Ergebnis markieren, Alternierende Farben der Ergebniszeilen,

Suche
mit den Befehlen: Neue Suche, Suche starten, Suche aktualisieren, Suche abbrechen, Ergebnisse als gelesen markieren, Ergebnisse löschen

Optionen
mit den Befehlen: Agenten-Optionen, Allgemeine Optionen, Browser-Optionen

Hilfe
mit den Befehlen: Inhalt, Index, Aktualisierung, Feedback, Homepage, Einführung, Was ist neu, Über.

Weitere Informationen finden Sie unter:

Menü "Datei"
Menü "Bearbeiten"
Menü "Ansicht"
Menü "Suche"
Menü "Optionen"
Menü "Hilfe"


 Menü Datei

Das Menü Datei enthält folgende Befehle:

Ergebnisse speichern
Mit diesem Befehl können Sie Ihre Suchergebnisse speichern.

Ergebnisse drucken
Mit diesem Befehl können Sie Ihre Suchergebnisse ausdrucken.

Webseite speichern
Mit diesem Befehl können Sie eine geöffnete Webseite speichern.

Ergebnisse drucken
Mit diesem Befehl können Sie eine geöffnete Webseite ausdrucken.

Agenten laden
Mit diesem Befehl können Sie das Agenten-Definitions-File einstellen. Wenn Sie z.B. das englische ia-File wählen, durchsuchen die Agenten internationale Quellen.

Agenten speichern
Mit diesem Befehl können Sie neue Agenten-Definitions-Files speichern (z.Z noch nicht aktiv)

Beenden
Mit diesem Befehl schließen Sie Ihre BINGOOO-Anwendung.

Weitere Informationen finden Sie unter:

Befehl "Ergebnisse speichern" (Menü "Datei")
Befehl "Ergebnisse drucken" (Menü "Datei")
Befehl "Agenten laden" (Menü "Datei")
Befehl "Agenen speichern" (Menü "Datei")
Befehl Beenden (Menü Datei)


 Menü Bearbeiten

Unter dem Menü Bearbeiten finden Sie die Befehle Kopieren und Einfügen.

Mit dem Befehl Kopieren können Sie die Zeile aus einer Ergebnis-Tabelle kopieren und dann in andere Dokumente oder Dateien anderer von Ihnen verwendeter Programme einfügen.

Mit dem Befehl Einfügen können Sie zuvor markierte und kopierte Begriffe oder Links in beliebige Eingabefelder in BINGOOO einfügen.

Weitere Informationen finden Sie unter:

Befehl "Kopieren" (Menü "Bearbeiten")
Befehl Einfügen" (Menü "Bearbeiten")


 Menü Ansicht

Das Menü Ansicht enthält folgende Befehle:

Browser Modus
Mit diesem Befehl wechseln Sie in den "Nur Browser Modus".

Such-Modus
Mit diesem Befehl wechseln Sie in den "Nur Suche-Modus".

Messenger-Modus
Mit diesem Befehl wechseln Sie in den "Nur Messenger-Modus".

Ergebnis-Fenster
Wenn Sie den Befehl anklicken, öffnet sich ein Seitenmenü, in dem Sie einstellen können, wie Ihnen die Suchergebnisse angezeigt werden sollen (Befehle Nur Tabelle Tabelle und Browser Nur Browser)

Agenten-Fenster
Ist der Befehl aktiviert, wird am linken Bildschrimrand das vertikale Agenten-Fenster mit den Kategorien und Agenten angezeigt. Hier wählen Sie für Ihre Recherche zunächst eine Kategorie und dann einen spezifischen Agenten aus.

Quellen-Fenster
Ist der Befehl aktiviert, wird am rechten Bildschirmrand das vertikale Quellen-Fenster eingeblendet. Hier sehen Sie, welche Quellen der aktuell verwendete Agenten durchsucht.

Messenger-Fenster
Ist der Befehl aktiviert, wird am unteren rechten Bildschirmrand das Messenger-Fenster eingeblendet. Hier sehen Sie das Messenger-Verzeichnis mit Ihren Messenger-Kontakten innerhalb Ihres lokalen Netzwerks und im Internet, die z.Z. BINGOOO gestartet haben.
Mit einem Doppelklick auf einen der aufgeführten Namen öffnen Sie das Popup-Fenster BINGOOO messenger. Hier können Sie eine Kurzmitteilung in das Eingabefeld schreiben und diese sofort durch die Bestätigung OK an den Adressaten verschicken. Über ein Kontextmenü stehen Ihnen weitere Funktionen zur Verfügung.

Media-Fenster
Mit diesem Befehl können Sie im Such- oder Browser-Modus am rechten Bildschirmrand das Fenster für den Empfang von Internet-TV und -Radio ein- und ausblenden.

Browser-Tabs
Ist der Befehl aktiviert, wird Ihnen im Browser-Fenster die Register-Zeile angezeigt, über die Sie bei entsprechender Voreinstellung zwischen mehreren geöffneten internen Browser-Fenster wechseln können.

Symbolleiste
Ist der Befehl aktiviert, wird Ihnen unter der Menüleiste die Symbolleiste mit den wichtigsten Befehl-Symbolen (z. B. Start, Stop etc.) angezeigt.

Kopfzeile
Mit diesem Befehl blenden Sie die Kopfzeile aus oder ein, die Ihnen anzeigt, in welcher Kategorie Sie mit welchem Agenten aktuell arbeiten.

Zusammengefasste Ergebnisse
Ist der Befehl aktiviert, werden aus der Ergebnis-Tabelle automatisch alle doppelten Einträge entfernt.

Suchbegriff im Ergebnis markieren
Ist der Befehl aktiviert, werden die Schlüsselbegriffe Ihrer spezifischen Abfrage jeweils in den einzelnen Zeilen der Ergebnis-Tabelle farbig markiert.

Alternierende Farben der Ergebniszeilen
Ist der Befehl aktiviert, werden die einzelnen Zeilen der Ergebnis-Tabelle abwechselnd verschiedenfarbig unterlegt.

Editor-Modus
Mit diesem Befehl wechseln Sie in den Editor-Modus.

Weitere Informationen finden Sie unter:

Befehl Zusammengefasste Ergebnisse (Menü Ansicht)
Befehl Zusammengefasste Ergebnisse (Menü Ansicht)
Befehl Alternierende Farben der Ergebniszeilen (Menü Ansicht)
Befehl Ergebnis-Fenster (Menü Ansicht)
Befehl Agenten-Fenster (Menü Ansicht)
Befehl Quellen-Fenster (Menü Ansicht)
Befehl Messenger-Fenster (Menü Ansicht)
Befehl Browser-Tabs (Menü Ansicht) Befehl Symbolleiste (Menü Ansicht)
Befehl Kopfzeile (Menü Ansicht)
Befehl Browser Modus
Befehl Such-Modus
Befehl Messenger-Modus


 Menü Suche

-Das Menü Suche enthält folgende Befehle:

· Neue Suche
Mit diesem Befehl können Sie neue Kriterien für eine weitere Suche z. B. in einem anderen Themenbereich festlegen.
· Suche starten
Mit diesem Befehl starten Sie nach Eingabe aller notwendigen Kriterien und Suchbegriffe Ihre Suche in den ausgewählten Quellen.
· Suche aktualisieren
Mit diesem Befehl aktualisieren Sie die aktuell auf dem Bildschirm angezeigte Ergebnis-Tabelle.
· Suche abbrechen
Mit diesem Befehl brechen Sie einen laufenden Suchprozess ab.
· Ergebnisse als gelesen markieren
Mit diesem Befehl können Sie die aktuell in der Ergebnis-Tabelle angezeigte Ergebnisse als gelesen markieren. Wenn Sie später die Abfrage aktualisieren, sehen Sie auf den ersten Blick, welche Ergebnisse neu sind und welche Sie bereits gesehen haben.
Ergebnisse löschen
Mit diesem Befehl können Sie die aktuell angezeigten Ergebnisse aus dem Ergebnis-Fenster löschen.

Weitere Informationen finden Sie unter:

Befehl Zusammengefasste Ergebnisse (Menü Ansicht) Befehl Neue Suche (Befehl Suche)
Befehl Suche aktualisieren (Menü Suche)
Befehl Suche abbrechen (Menü Suche)
Befehl Ergebnisse als gelesen markieren (Menü Suche)
Befehl Ergebnisse löschen (Menü Suche)


 Menü Optionen

Das Menü Optionen enthält folgende Befehle:

Agenten-Optionen
Mit diesem Befehl rufen Sie das Dialogfenster Agenten-Optionen auf, in dem Sie Einstellungen für die Agenten vornehmen können.

Allgemeine Optionen
Mit diesem Befehl rufen Sie das Dialogfenster Allgemeine Optionen auf, in dem Sie allgemeine Programmeinstellungen vornehmen können.

Browser Optionen
Mit diesem Befehl rufen Sie das Dialogfenster Internetoptionen auf, in dem Sie z.B. Sicherheitseinstellungen vornehmen können.

Weitere Informationen finden Sie unter:

Befehl Agenten-Optionen (Menü Optionen)
Befehl Allgemeine Optionen (Menü Optionen)
Dialogfenster Internetoptionen


 Menü Hilfe

Das Menü Hilfe enthält folgende Befehle:

· Befehl Inhalt
Mit diesem Befehl öffnen Sie im Dialogfenster BINGOOO Hilfe direkt das Register Inhalt. Hier können Sie durch einfachen Mausklick Informationen zu spezifischen Themen aufrufen. Diese werden Ihnen in der rechten Hälfte des Dialogfensters angezeigt.
· Befehl Index
Mit diesem Befehl öffnen Sie im Dialogfenster BINGOOO Hilfe direkt das Register Index. Hier können Sie in der alphabetischen Listung der Suchbegriffe einen spezifischen Begriff doppelt anklicken. In der rechten Hälfte des Dialogfensters wird Ihnen sofort die entsprechende Hilfe angezeigt.
· Befehl Aktualisierung
Aktualisierung auf. Hier können Sie Optionen für die Aktualisierung Ihrer BINGOOO-Version einstellen sowie sofort ein Update starten.
· Befehl Feedback
Wenn Sie mit dem Mauszeiger auf Feedback gehen, öffnet sich ein Seitenmenü mit den beiden Optionen Support bzw. Vorschläge. Klicken Sie auf eine der beiden Optionen und im Browser-Fenster wird direkt die Seite der BINGOOO Homepage angezeigt, von der aus Sie das BINGOOO-Team per eMail für Fragen und Anregungen kontaktieren können.
· Befehl Homepage
Mit diesem Befehl öffnen Sie im Browser-Fenster die BINGOOO-Homepage.
· Befehl Einführung
Mit diesem Befehl öffnen Sie im Browser-Fenster direkt die BINGOOO Guided Tour, die Sie Schritt für Schritt in die optimale Nutzung von BINGOOO einführt.
· Befehl Was ist neu
Mit diesem Befehl öffnen Sie das Dialogfenster Über mit dem aktiven Register Was ist neu. Hier können Sie alle Optimierungen und Weiterentwicklungen Ihrer aktuellen Programm-Version nachlesen.
· Befehl Über
Mit diesem Befehl öffnen Sie das Dialogfenster Über. Im aktiven Register Über können Sie sich über die angegebene eMail-Adresse und die Internet-Adresse direkt an BINGOOO wenden.

Weitere Informationen finden Sie unter:

Befehl Inhalt (Menü Hilfe)
Befehl Index (Menü Hilfe)
Befehl Aktualisierung (Menü Hilfe)
Befehl Feedback (Menü Hilfe)
Befehl Homepage (Menü Hilfe)
Befehl Einführung (Menü Hilfe)
Befehl Was ist neu (Menü Hilfe)
Befehl Über (Menü Hilfe)


 Befehl Ergebnisse speichern (Menü Datei)

Unter dem Menü Datei finden Sie den Befehl Ergebnisse speichern, mit dem Sie die aktuell im Ergebnis-Fenster eingeblendete Ergebnistabelle abspeichern können.

Wenn Sie den Mauszeiger auf den Befehl Ergebnisse speichern bewegen, öffnet sich ein Seitenmenü mit den Auswahloptionen "Alle" und "Ausgewählte". Klicken Sie auf eine der Optionen. Es öffnet sich das Dialogfenster Speichern unter. Hier können Sie die Ergebnistabelle als Datei in einem Ordner Ihrer Wahl abspeichern.

Geben Sie den gewünschten Dateinamen und das Dateiformat in die Eingabefelder ein und bestätigen Sie Ihre Eingaben mit Mausklick auf die Schaltfläche Speichern.

Weitere Informationen finden Sie unter:

Menü Datei
Markierte Suchergebnisse speichern


 Befehl Ergebnisse drucken (Menü Datei)

Unter dem Menü Datei finden Sie den Befehl Ergebnisse drucken. Mit diesem Befehl rufen Sie das Dialogfenster Drucken auf, über das Sie die aktuell im Ergebnis-Fenster eingeblendete Ergebnistabelle ausdrucken können.

Weitere Informationen finden Sie unter:

Menü Datei
Ergebnistabelle sortieren
Markierte Suchergebnisse ausdrucken


 Befehl Agenten laden (Menü Datei)

Im Menü Datei finden Sie den Befehl Agent laden.

Mit diesem Befehl können Sie das Agenten-Definitions-File einstellen. Wenn Sie z.B. das englische ia-File wählen, durchsuchen die Agenten internationale Quellen.

Weitere Informationen finden Sie unter:

Menü Datei
Agenten-Definition


 Befehl Agenten speichern (Menü Datei)

Im Menü Datei finden Sie den Befehl Agenten speichern.

Die Funktion ist z.Z. noch nicht aktiv.

Weitere Informationen finden Sie unter:

Menü Datei
Agenten-Definition


 Befehl Webseite speichern

Mit dem Befehl Webseite Speichern im Menü Datei können Sie eine im integrierten Browser gespeicherte Webseite speichern. Es öffnet sich ein Fenster, in dem Sie den Speicherort innerhalb Ihres Verzeichnisses anwählen und einen Dateinamen vergeben können.

Weitere Informationen finden Sie unter:

Menü Datei


 Befehl Webseite drucken

Mit dem Befehl Webseite drucken im Menü Datei können Sie eine im integrierten Browser gespeicherte Webseite ausdrucken. Es öffnet sich das Druckerfenster, um den Vorgang zu starten.


 Befehl Beenden (Menü Datei)

Unter dem Menü Datei finden Sie den Befehl Beenden.

Klicken Sie auf den Befehl, um Ihre BINGOOO-Sitzung zu schließen.

TIPP
Sie können BINGOOO auch über das Kreuz-Symbol in der Ecke rechts oben schließen.

Weitere Informationen finden Sie unter:

Menü Datei
BINGOOO beenden


 Befehl Einfügen (Menü Bearbeiten)

Unter dem Menü Bearbeiten finden den Befehl Einfügen. Mit diesem Befehl können Sie einen zuvor in einer BINGOOO-Ergebnis-Tabelle oder in einem geöffneten Browser-Fenster markierten und kopierten Begriff oder Link in die Eingabefelder der BINGOOO-Agenten einfügen.

Weitere Informationen finden Sie unter:

Menü Datei


 Befehl Kopieren (Menü Bearbeiten)

Unter dem Menü Bearbeiten finden Sie den Befehl Kopieren. Mit ihm können Sie eine markierte Zeile aus Ihrer Ergebnis-Tabelle kopieren und diese über eine Zwischenablage in beliebige Dateien anderer von Ihnen verwendeter Programme einfügen.
Die kopierte Zeile wird Ihnen weiterhin in der Ergebnis-Tabelle angezeigt.

TIPP
BINGOOO bietet Ihnen noch weitere Möglichkeiten, Ergebnisse zu kopieren und an anderer Stelle einzufügen:

· Wenn Sie sich mit dem Mauszeiger in einer Ergebnis-Tabelle befinden, können Sie mit der rechten Maustaste ein Kontextmenü aufrufen. Hier haben Sie Möglichkeit über den Befehl Alles kopieren die gesamte Ergebnis-Tabelle zu kopieren, über den Befehl Auswahl kopieren die markierte Ergebniszeile zu kopieren und über den Befehl Link kopieren den Link (die Web-Adresse) der markierten Ergebniszeile zu kopieren.
· Wenn Sie sich mit dem Cursor im geöffneten Browser-Fenster befinden, können Sie einen Bereich der angezeigten Website markieren. Dann öffnen Sie über die rechte Maustaste ein Kontextmenü und klicken auf den Befehl Kopieren.

In beiden Fällen können Sie nun die in die Zwischenablage kopierten Informationen mit anderen Programmen weiterbearbeiten.

Weitere Informationen finden Sie unter:

Menü Bearbeiten


 Befehl Zusammengefasste Ergebnisse (Menü Ansicht)

Unter dem Menü Ansicht finden Sie den Befehl Zusammengefasste Ergebnisse. Wenn Sie den Befehl per Mausklick aktivieren, werden aus der Ergebnisliste Ihrer aktuellen Abfrage doppelte Einträge herausgefiltert.

Der Befehl ist aktiv, wenn er durch ein voranstehendes Häkchen gekennzeichnet ist. Am Fuß des Quellen-Fensters ist gleichzeitig das Kästchen Aggregation angeklickt. Um den Befehl zu deaktivieren, klicken Sie erneut auf den Befehl, so dass das Häkchen verschwindet.

TIPP
Sie können diese Funktion auch aktivieren, wenn Sie im Quellen-Fenster das leere Kästchen Aggregation anklicken.

Weitere Informationen finden Sie unter:

Menü Ansicht
Doppelte Ergebnisse vermeiden


 Befehl Suchbegriff im Ergebnis markieren (Menü Ansicht)

Unter dem Menü Ansicht finden Sie den Befehl Suchbegriff im Ergebnis markieren. Wenn Sie den Befehl durch Mausklick aktivieren, wird der von Ihnen im Eingabefeld angegebene Suchbegriff in der Ergebnistabelle farbig unterlegt.

TIPP
Sie können alternativ auch auf das Marker-Symbol in der Eingabezeile klicken.

Weitere Informationen finden Sie unter:

Menü Ansicht
Suchbegriff im Ergebnis markieren


 Befehl Alternierende Farben der Ergebniszeilen (Menü Ansicht)

Unter dem Menü Ansicht können Sie über den Befehl Alternierende Farben der Ergebniszeilen festlegen, dass die Ergebniszeilen Ihrer Ergebnis-Tabelle zur besseren Unterscheidung abwechselnd in zwei verschiedenen Farben angezeigt werden.

Wenn Sie den Befehl anklicken, wird er sofort durch ein Häkchen als aktiv gekennzeichnet.
Um den Befehl zu deaktivieren, klicken Sie erneut an, so dass das Häkchen verschwindet.

Weitere Informationen finden Sie unter:

Menü Ansicht


 Befehl Ergebnis-Fenster (Menü Ansicht)

Unter dem Menü Ansicht finden Sie den Befehl Ergebnis-Fenster. Wenn Sie den Befehl anklicken, erscheint ein Seitenmenü, über dessen Befehle Sie bestimmen können, wie BINGOOO Ihnen die Suchergebnisse präsentieren soll:

· Befehl Nur Tab
Mit diesem Befehl wird Ihnen nur die Ergebnistabelle im Ergebnis-Fenster angezeigt.
· Befehl Tab + Browser
Mit diesem Befehl werden Ihnen im zweigeteilten Ergebnis-Fenster untereinander Ergebnistabelle und Browser-Fenster angezeigt.
· Befehl Nur Browser
Mit diesem Befehl wird im Ergebnis-Fenster nur das Browser-Fenster angezeigt.

Weitere Informationen finden Sie unter:

Menü Ansicht
Ergebnis-Fenster
Browser-Fenster
Browser-Fenster öffnen
Ergebnistabelle sortieren


 Befehl Quellen-Fenster (Menü Ansicht)

Unter dem Menü Ansicht finden Sie den Befehl Quellen-Fenster. Steht ein Häkchen vor dem Befehl, ist er aktiviert. Dann sehen Sie in der Säule am rechten Bildschirmrand das Quellen-Fenster eingeblendet.

Das Quellen-Fenster zeigt Ihnen an, auf welche Quellen der von Ihnen aktuell ausgewählte Agent zurückgreift (z. B. beim Agenten Musik in der Kategorie Einkaufen amazon.de oder libro.at).

Neben dem Quellentitel sehen Sie zwei Zahlen. Die erste zeigt Ihnen die Trefferzahl an, die zweite nennt die Anzahl der durchsuchten Quellen.

Die Farbe des Quellentitels zeigt Ihnen den Status der jeweiligen Quelle an:

· Schwarz = Suche abgeschlossen
· Blau = Suche in Arbeit
· Grau = Suche noch nicht begonnen
· Rot = Quelle z. Z. nicht verfügbar o. Suche abgebrochen

Wenn Sie nicht alle verfügbaren Quellen des Agenten abfragen wollen, können Sie nach Belieben eine oder mehr Quellen deaktivieren, indem Sie das Häkchen im Kästchen vor dem Quellentitel wegklicken.

Am Fuß des Quellenfensters können Sie über das Eingabekästchen die Funktion Aggregation aktivieren. Steht im Kästchen ein Häkchen, werden automatisch alle doppelten Einträge aus Ihrer Ergebnisliste entfernt.

Weitere Informationen finden Sie unter:

Menü Ansicht
Quellen-Fenster
Quellen-Fenster öffnen
Quellen-Fenster schließen
Quellen-Symbol


 Befehl Messenger-Fenster (Menü Ansicht)

Unter dem Menü Ansicht finden Sie den Menüpunkt Messenger-Fenster. Ist der Befehl aktiviert, wird am unteren rechten Bildschirmrand das Messenger-Fenster eingeblendet. Hier sehen Sie das Messenger-Verzeichnis mit Ihren Messenger-Kontakten innerhalb Ihres lokalen Netzwerks und im Internet, die z.Z. BINGOOO gestartet haben.
Mit einem Doppelklick auf einen der aufgeführten Namen öffnen Sie das Popup-Fenster BINGOOO messenger. Hier können Sie eine Kurzmitteilung in das Eingabefeld schreiben und diese sofort durch die Bestätigung OK an den Adressaten verschicken. Über ein Kontextmenü stehen Ihnen weitere Funktionen zur Verfügung.

Weitere Informationen finden Sie unter:

Menü Ansicht
Messenger-Fenster
Instant Message senden
Messenger-Konto erstellen
Buddy-Liste erstellen


 Befehl Browser-Tabs (Menü Ansicht)

Unter dem Menü Ansicht finden Sie den Befehl Browser-Tabs. Mit diesem Befehl können Sie bestimmte Websites, die Sie im integrierten Browser-Fenster aufgerufen haben, als Registerkarten speichern. Die Browser-Tabs sind die Registerreiter, die unter der Browser-Symbolleiste angezeigt werden und jeweils den kompletten Pfad der gewählten Websites angeben.
Wenn Sie mehrere Websites als Registerkarten angelegt haben, können Sie über die Browser-Tabs innerhalb des Browser-Fensters von Website zu Website wechseln, ohne diese erneut über die Ergebnistabelle aufzurufen.

Und so funktioniert es:

1. Sie haben die Website zu einem Eintrag Ihrer Ergebnistabelle im integrierten Browser-Fenster aufgerufen und möchten diese als Browser-Tab bzw. Registerkarte speichern.
2. Klicken Sie im Menü Ansicht auf den Befehl Browser-Tabs. Der aktivierte Befehl ist dann automatisch durch ein Häkchen gekennzeichnet. Unter der Browser-Symbolleiste wird nun eine Zeile für die Browser-Tabs (Registerreiter) eingeblendet.
3. Der Browser-Tab mit dem komplett eingeblendeten Pfad Ihrer aktuell aufgerufenen Website (der aktiven Registerkarte) ist im Vordergrund. Daneben sehen Sie einen leeren Browser-Tab mit einem blauen Stern.
4. Klicken Sie jetzt auf den leeren Browser-Tab mit dem Stern. Dann klicken Sie auf einen weiteren Eintrag Ihrer Ergebnistabelle. Die Website zu diesem Eintrag wird jetzt im Browser-Fenster eingeblendet. Gleichzeitig wird der zugehörige Browser-Tab in der Browser-Tab-Zeile hinzugefügt. Der leere Browser-Tab rückt eine Position weiter nach rechts. Der Browser-Tab der neu aufgerufenen Website steht jetzt im Vordergrund.
5. Um weitere Browser-Tabs bzw. Registerkarten anzulegen, wiederholen Sie den Vorgang.
6. Wenn Sie eine Registerkarte entfernen möchten, gehen Sie mit dem Mauszeiger auf den entsprechenden Browser-Tab und klicken die rechte Maustaste. Es erscheint ein Popup-Fenster mit verschiedenen Optionen. Klicken Sie auf den Befehl Tab löschen, wenn Sie nur den z.Z. aktivierten Tab löschen möchten. Die Website verschindet aus dem Browser-Fenster. Klicken Sie auf den Befehl Alle Tabs löschen, wenn Sie alle Tabs entfernen möchten. Mit dem Befehl Tabs verbergen blenden Sie die Browser Tab Zeile aus.

TIPP
Sie können ein Einzelergebnis auch einfach als Browser-Tab speichern, indem Sie in der Ergebniszeile auf die rechte Maustaste klicken: Es öffnet sich ein Kontextmenü mit verschiedenen Optionen. Klicken Sie hier auf die Option Öffnen im neuen internen Browser-Fenster. Der Ergebnislink wird dann automatisch im Browser-Fenster aufgerufen und gleichzeitig als Browser-Tab gespeichert.

Weitere Informationen erhalten Sie unter:

Menü Ansicht
Browser-Tabs anlegen
Browser-Tabs löschen


 Befehl Agenten-Fenster (Menü Ansicht)

Unter dem Menü Ansicht finden Sie den Befehl Agenten-Fenster. Steht ein Häkchen vor dem Befehl, ist er aktiviert. Dann sehen Sie in der Säule am linken Bildschirmrand das Agenten-Fenster eingeblendet.

Das Agenten-Fenster zeigt Ihnen die Kategorien und Agenten an, über die Kriterien für Ihre individuelle Recherche bestimmen.

Sobald Sie eine Kategorie gewählt haben, werden darunter die spezifischen Agenten angezeigt. Sobald Sie einen Agenten gewählt haben, geben Sie in der Eingabezeile Ihre Suchdaten ein und starten dann die Suche.

TIPP
Sie können das Agenten-Fenster ganz schnell schließen, indem Sie rechts oben in der Ecke des Agenten-Fensters auf das Kreuz klicken.

Weitere Informationen finden Sie unter:

Menü Ansicht
Agenten-Fenster
Kategorien-Definition
Agenten-Definition


 Befehl Symbolleiste (Menü Ansicht)

Unter dem Menü Ansicht finden Sie den Befehl Symbolleiste. Mit diesem Befehl können Sie die Symbolleiste unterhalb der Menüleiste ein- oder ausblenden.

Der aktive Befehl wird durch ein Häkchen gekennzeichnet. Um die Symbolleiste auszublenden, klicken Sie erneut auf den Befehl.

Weitere Informationen finden Sie unter:

Menü Ansicht
Symbol Favorit hinzufügen
Symbol Favoriten anzeigen (Browser-Symbolleiste)
Werkzeug-Symbol (Browser-Symbolleiste)
Symbol Verlauf anzeigen (Browser-Symbolleiste)


Befehl Kopfzeile (Menü Ansicht)

 Befehl Kopfzeile

Mit dem Befehl Kopfzeile im Menü Ansicht blenden Sie die Kopfzeile aus oder ein, die Ihnen anzeigt, in welcher Kategorie Sie mit welchem Agenten aktuell arbeiten.

Weitere Informationen finden Sie unter:

Menü Ansicht


 Befehl Browser Modus

Mit dem Befehl Browser Modus wechseln Sie in die Ansicht Nur Browser. Der integrierte Browser wird dann auf die gesamte Bildschirmgröße maximiert, während Agenten-Fenster, die Eingabezeile und Quellen-Fenster automatisch ausgeblendet werden.

Gleichzeitig verschwinden in der Symbolleiste die Symbole, die nur zur Web-Recherche dienen und bestimmte Symbole aus der Browser Symbolleiste wandern an deren Stelle.

Beim erneuten Wechsel der Ansicht (z.B. in den Suchmodus) ändert sich die Anzeige der Symbolleiste wieder.

Weitere Informationen finden Sie unter:

Browser-Symbol
Webseite im internen Browser-Fenster öffnen
Browser-Tabs anlegen


 Befehl Such-Modus

Mit dem Befehl Such-Modus im Menü Ansicht wechseln Sie in die Ansicht Suche. Hier sind das Agenten-Fenster, Eingabezeile und das Ergebnis-Fenster eingeblendet (ggf. mit Ergebnistabelle). Das Quellen-Fenster kann zusätzlich aufgerufen werden.

Die Symbolleiste zeigte alle für die Websuche relevanten Symbole. Beim Wechsel in den Nur Browser Modus verschwinden die spezifischen Suchsymbole bis zur Rückkehr in den Such-Modus.

Weitere Informationen finden Sie unter:

Gezielt suchen mit BINGOOO


 Befehl Messenger-Modus

Mit dem Befehl Messenger-Modus im Menü Ansicht wechseln Sie in die Ansicht Nur Messenger.

Im Nur-Messenger-Modus wird die BINGOOO Standardansicht ausgeblendet und stattdessen das schmale vertikale BINGOOO Messenger-Fenster für den Empfang von Web-TV und Radio eingeblendet. Sie können dann parallel in anderen Programmen (z.B. Word oder Excel) arbeiten und zudem BINGOOO Instant Messages versenden.

TIPP
Über das Menü Ansicht im Messenger-Fenster können Sie zum Such- oder Browser-Modus zurückkehren.

Weitere Informationen finden Sie unter:

Messenger-Fenster


Befehl Media-Fenster (Menü Ansicht)

Unter dem Menü Ansicht finden Sie den Menüpunkt Media-Fenster. Mit diesem Befehl können Sie im Such- oder Browser-Modus am rechten Bildschirmrand das Fenster für den Empfang von Internet-TV und -Radio ein- und ausblenden.

Weitere Informationen finden Sie unter:

Menü Ansicht


 Befehl Neue Suche (Befehl Suche)

Unter dem Menü Suche finden Sie den Befehl Neue Suche. Mit diesem Befehl können Sie alternativ zum Agentenfenster die Kriterien für Ihre Suche festlegen.

Und so funktioniert es:

1. Klicken Sie auf das Menü Suche, um die Menübefehle aufzurufen.
2. Gehen Sie mit dem Mauszeiger auf den Befehl Neue Suche. Automatisch öffnet sich ein Seitenmenü, das alle vorhandenen Kategorien, also die übergreifenden Themenbereiche wie z. B. Nachrichten, Wirtschaft etc., enthält.
3. Sobald Sie den Mauszeiger jetzt auf eine der Kategorien bewegen, öffnet sich ein weiteres Seitenmenü mit den zu dieser Kategorie gehörenden Agenten.
4. Klicken Sie auf den Agenten Ihrer Wahl. Automatisch werden die Agenten-spezifischen Eingabefelder in der Eingabezeile über dem Ergebnis-Fenster der Abfrage angepasst. Im Agenten-Fenster in der Säule am linken Bildschirmrand wird gleichzeitig die Agenten-Liste der gewählten Kategorie eingeblendet.

Jetzt können Sie Ihre(n) Suchbegriff(e) eingeben und die Suche starten.

TIPP
Der Menübefehl bietet sich z.B. an, wenn Sie das Agenten-Fenster ausgeblendet haben. Sie können die Suchkriterien aber auch über das Agenten-Fenster bestimmen.

Weiter Informationen finden Sie unter:

Menü Suche
Befehl Suche starten (Menü Suche)
Befehl Suche aktualisieren (Menü Suche)
Befehl Suche abbrechen (Menü Suche)
Suchkriterien bei BINGOOO


 Befehl Suche starten (Menü Suche)

Unter dem Menü Suche finden Sie den Befehl Suche starten. Mit diesem Befehl können Sie den Suchprozess auslösen, sobald Sie alle vorher notwendigen Kriterien bestimmt haben.

Und so funktioniert es:

1. Sie wählen zuerst eine Kategorie per Mausklick aus. Damit bestimmen Sie den übergreifenden Themenbereich. Die zu dieser Kategorie gehörigen Agenten werden direkt unter ihr eingeblendet. Die Agenten benennen Spezialgebiete innerhalb der gewählten Kategorie.
2. Jetzt wählen Sie einen Agenten. In der Eingabezeile erscheinen die entsprechenden Eingabefelder (u. U. auch nur eines).
3. Geben Sie Ihren Suchbegriff oder Ihre Suchkriterien in die Eingabefelder ein.
4. Jetzt klicken Sie im Menü Suche auf den Befehl Suche starten. Noch während des laufenden Suchprozesses werden Ihnen sukzessiv die Suchergebnisse im Ergebnis-Fenster in tabellarischer Form eingeblendet.

TIPP
Sie können den Suchprozess auch über die Enter-Taste oder das Startsymbol in der Symbolleiste und in der Eingabezeile starten.

Weitere Informationen finden Sie:

Menü Suche
Start-Symbol
BINGOOO starten


 Befehl Suche aktualisieren (Menü Suche)

Unter dem Menü Suche finden Sie den Befehl Suche aktualisieren. Mit diesem Befehl können Sie das aktuell eingeblendete Suchergebnis aktualisieren.

Die Aktualisierung Ihrer Ergebnistabelle ist z.B. sinnvoll, wenn Sie bei der ersten Suche nicht alle vom Agenten durchsuchten Quellen aktiviert hatten und jetzt weitere Quellen abfragen wollen. Im Quellen-Fenster können Sie die einzelnen Quellen über die Eingabekästchen per Mausklick deaktivieren. Wenn Sie jetzt den Befehl Suche aktualisieren klicken, durchsucht der zuständige Agent erneut alle jetzt aktivierten Quellen.
Die aktualisierte Ergebnistabelle wird Ihnen im Ergebnis-Fenster angezeigt.

TIPP
Um die neuen Suchergebnissen von den früheren zu unterscheiden, sollten Sie bei der alten Abfrage die Ergebnisliste über das Menü Suche oder das Gelesen-Symbol als gelesen markieren. Bei der neuen Abfrage erscheinen die alten Ergebnisse dann blasser als die neuen.

Weitere Informationen finden Sie unter:

Menü Suche
Quellen-Fenster
Befehl Ergebnisse als gelesen markieren (Menü Suche)


 Befehl Suche abbrechen (Menü Suche)

Unter dem Menü Suche finden Sie den Befehl Suche abbrechen. Mit einem Mausklick auf diesen Befehl können Sie einen gestarteten Suchvorgang sofort abbrechen.

TIPP
Sie können einen Suchvorgang auch mit dem Stopp-Symbol anhalten. Sie finden das Symbol in der Symbolleiste und in der Eingabezeile.

Weitere Informationen finden Sie unter:

Menü Suche
Befehl Neue Suche (Befehl Suche)
Befehl Suche starten (Menü Suche)
Befehl Suche aktualisieren (Menü Suche)


 Befehl Ergebnisse als gelesen markieren (Menü Suche)

Unter dem Menü Suche finden Sie den Befehl Ergebnisse als gelesen markieren. Wenn Sie diesen Befehl aktivieren, werden die Ergebnisse Ihrer Ergebnistabelle, die Sie bereits im integrierten Browser-Fenster aufgerufen haben, als bereits gelesen grau markiert.

Auf diese Weise behalten Sie auch in umfangreicheren Ergebnistabellen den Überblick. Die Markierungen werden auch bei einer Aktualisierung der Ergebnisse gespeichert.

Weiter Informationen finden Sie unter:

Menü Suche
Befehl Ergebnisse löschen (Menü Suche)


 Befehl Ergebnisse löschen (Menü Suche)

Unter dem Menü Suche finden Sie den Befehl Ergebnisse löschen. Mit diesem Befehl löschen Sie die aktuell eingeblendete Ergebnistabelle im Ergebnis-Fenster und – falls aufgerufen – die jeweils aufgerufene Website aus dem Browser-Fenster.

TIPP
Um Ergebnisse zu löschen, können Sie auch auf das Löschen-Symbol in der Symbolleiste klicken.

Weitere Informationen finden Sie unter:

Menü Suche
Ergebnisse löschen


 Befehl Agenten-Optionen (Menü Optionen)

Im Menü Optionen finden Sie den Befehl Agenten-Optionen. Mit diesem Befehl können Sie
Bedingungen für die Suchvorgänge der Agenten definieren, wie BINGOOO Ihnen z. B. Fehler melden soll und wie lange Suchprozesse dauern dürfen, bevor das Programm sie abbricht.

Mit einfachem Mausklick auf den Befehl Agenten-Optionen rufen Sie das Dialogfenster Agenten-Optionen mit den Registern Alarme und Grenzen auf.

Register Alarme
Im Optionsfeld Alarm-Meldung wählen Sie aus, auf welche Weise BINGOOO Sie alarmieren soll – z. B. durch ein eingeblendetes Meldungs-Fenster oder einen Signalton. Hierzu klicken Sie einfach auf das entsprechende Kontrollkästchen, das sofort durch ein Häkchen gekennzeichnet wird. Sie können auch mehrere oder alle Optionen anklicken.

Wenn Sie die Option Eigener Klang aktiviert haben, tragen Sie bitte im Eingabefeld Klang-Datei den Namen der gewünschten Datei ein. Über den Button Test können Sie die Funktion überprüfen.
Zuletzt bestätigen Sie Ihre Eingaben mit OK.
Register Grenzen
Im Register Grenzen können Sie ein Zeitlimit für den Suchprozess einrichten und die Anzahl Ihrer Suchergebnisse festlegen.

Im Optionsfeld Zeitüberschreitung können Sie die Voreinstellung keine Zeitüberschreitung ändern und bestimmen, ob Sie ein Suchprozess nach Ablauf einer bestimmten Zeit abgebrochen oder wiederholt werden soll. Klicken Sie hierzu den jeweiligen Button, der dann automatisch durch einen Punkt als aktiv gekennzeichnet wird.

Im Eingabefeld Zeit (s) geben Sie die gewünschte Dauer des Suchprozesses bis zum Abbrechen bzw. Wiederholen des Vorgangs in Sekunden an. Wenn Sie die Option Suche wiederholen wählen, geben Sie noch im Eingabefeld Wiederholung die Anzahl der Such-Wiederholungen an, die BINGOOO durchführen soll.

Im Optionsfeld maximale Ergebnis-Anzahl können Sie im Eingabefeld pro Quelle manuell oder über die Richtungspfeile die voreingestellte Anzahl angezeigter Treffer pro Quelle festlegen. Im Feld maximale Ergebnis-Anzahl bestimmen Sie entsprechend, wie viele Treffer BINGOOO Ihnen insgesamt pro Abfrage anzeigen soll.
Zuletzt bestätigen Sie Ihre Eingaben mit OK.

Weitere Informationen finden Sie unter:

Menü Optionen
Dialogfenster Agenten-Optionen
Register Alarme (Dialogfenster Agenten-Optionen)
Register Grenzen (Dialogfenster Agenten-Optionen)


 Befehl Allgemeine Optionen (Menü Optionen)

Im Menü Optionen können Sie über den Befehl Allgemeine Optionen grundlegende Einstellungen zu verschiedenen Bereichen definieren.

Mit einfachem Mausklick öffnen Sie das Dialogfenster Allgemeine Optionen mit den Registern

· Start
· Verbindung
· Programme
· Erscheinungsbild
· Sprache
· Aktualisierung.
· Messenger

Sie können die Register jeweils durch Anklicken wechseln, um Ihre individuellen Einstellungen vorzunehmen.

Detaillierte Beschreibungen zu Ihren Eingabemöglichkeiten finden Sie in den Informationen zu den einzelnen Registern.

Weitere Informationen finden Sie unter:

Menü Optionen
Dialogfenster Allgemeine Optionen
Register Verbindung (Dialogfenster Allgemeine Optionen)
Register Programme (Dialogfenster Allgemeine Optionen)
Register Erscheinungsbild (Dialogfenster Allgemeine Optionen)
Register Sprache (Dialogfenster Allgemeine Optionen)
Register Aktualisierung (Dialogfenster Allgemeine Optionen)
Register Messenger (Dialogfenster Allgemeine Optionen)


 Befehl Browser Optionen (Menü Optionen)

Im Menü Optionen können Sie über den Befehl Browser Optionen grundlegende Einstellungen für Ihren Internetzugang definieren.

Mit einfachem Mausklick öffnen Sie das Dialogfenster Internetoptionen mit den Registern

Allgemein
Sicherheit
Inhalt
Verbindung
Prorgramme
Erweitert

Sie können die Register jeweils durch Anklicken wechseln, um Ihre individuellen Einstellungen vorzunehmen.


 Befehl Inhalt (Menü Hilfe)

Im Menü Hilfe finden Sie den Befehl Inhalt. Klicken Sie auf den Befehl, um das Fenster BINGOOO Hilfe aufzurufen. Im eingeblendeten Fenster ist dann das Register Inhalt mit dem Inhaltsverzeichnis der BINGOOO Hilfe im linken Ansichtsfeld geöffnet. Im rechten Ansichtsfeld wird der jeweils abgefragte Hilfetext angezeigt. Über den beiden Ansichtsfeldern sehen Sie eine Symbolleiste mit verschiedenen Befehlen.

Im Inhaltsverzeichnis werden die übergreifenden Themen durch ein Buch-Icon symbolisiert und die in jedem „Buch" enthaltenen „Kapitel" durch ein Blatt mit einem Fragezeichen. Die „Kapitel"-Titel geben Ihnen den jeweiligen Inhalt der Hilfetexte an.

Um einen bestimmten Hilfetext im rechten Ansichtsfeld aufzurufen, klicken Sie doppelt auf ein „Kapitel". Der entsprechende Hilfetext wird Ihnen im rechten Ansichtsfeld angezeigt. Der Kapitel-Titel ist gleichzeitig im Inhaltsverzeichnis blau markiert.

TIPP
Sie können in das Register Index wechseln, indem Sie auf die Registerzunge Index klicken. Im Index finden Sie alle Titel der Hilfetexte alphabetisch aufgeführt. Klicken Sie im Index auf den Hilfetext-Titel, zu dem Sie den Hilfetext lesen möchten. Der Titel wird blau markiert. Jetzt können Sie den Hilfetext entweder über die Schaltfläche Anzeigen oder durch Doppelklick aufrufen.

Weitere Informationen finden Sie unter:

Menü Hilfe
Befehl Index (Menü Hilfe)
Hilfe zur Hilfe


 Befehl Index (Menü Hilfe)

Unter dem Menü Hilfe finden Sie den Befehl Index. Klicken Sie auf den Befehl, um das Fenster BINGOOO Hilfe aufzurufen. Im eingeblendeten Fenster ist dann das Register Index im linken Ansichtsfeld geöffnet. Im rechten Ansichtsfeld wird der jeweils abgefragte Hilfetext angezeigt. Über den beiden Ansichtsfeldern sehen Sie eine Symbolleiste mit verschiedenen Befehlen.

Im Index sind alle relevanten Schlüsselbegriffe alphabetisch aufgeführt. Sie können entweder im Index-Fenster herunterscrollen, bis Sie Ihren Schlüsselbegriff gefunden haben. Oder aber Sie geben einen Schlüsselbegriff in das Eingabefeld ein. Sobald das Programm nach den ersten Buchstaben den Begriff erkannt hat, wird er automatisch an erster Stelle im Index-Fenster gelistet und blau markiert. Mit Doppelklick oder über die Schaltfläche Anzeigen können Sie sich dann den Hilfetext anzeigen lassen.

Klicken Sie im Index auf den Hilfetext-Titel, zu dem Sie den Hilfetext lesen möchten. Der Titel wird blau markiert. Jetzt können Sie den Hilfetext entweder über die Schaltfläche Anzeigen oder durch Doppelklick aufrufen. Der Hilfetext wird Ihnen sofort im rechten Ansichtsfeld angezeigt.

TIPP
Sie können in das Register Inhalt wechseln, indem Sie auf die Registerzunge Inhalt klicken.
Im Inhaltsverzeichnis werden die übergreifenden Themen durch ein Buch-Icon symbolisiert und die in jedem „Buch" enthaltenen „Kapitel" durch ein Blatt mit einem Fragezeichen. Die „Kapitel" geben Ihnen den jeweiligen Inhalt der Hilfetexte an.
Um einen bestimmten Hilfetext im rechten Ansichtsfeld aufzurufen, klicken Sie doppelt auf ein „Kapitel". Der entsprechende Hilfetext wird Ihnen im rechten Ansichtsfeld angezeigt. Der Kapitel-Titel ist gleichzeitig im Inhaltsverzeichnis blau markiert.

Weitere Informationen finden Sie unter:

Menü Hilfe
Befehl Inhalt (Menü Hilfe)
Hilfe zur Hilfe


 Befehl Aktualisierung (Menü Hilfe)

Mit dem Befehl Aktualisierung können Sie Einstellungen zur manuellen oder automatischen Aktualisierung des Programms und seiner Komponenten vornehmen. Sie können den Befehl Aktualisierung entweder unter dem Menü Hilfe aktivieren – es öffnet sich automatisch das Register Aktualisierung im Dialogfenster Allgemeine Optionen. Oder aber Sie öffnen das Dialogfenster Allgemeine Optionen über das Menü Optionen und den Befehl Allgemeine Optionen. Im eingeblendeten Dialogfenster klicken Sie das Register Aktualisierung an und die Maske für Ihre Eingaben erscheint im Vordergrund.

Die Eingabemaske des Registers Aktualisierung sehen Sie vier Optionsfelder, in denen Sie Einstellungen vornehmen können:

1. Im Feld Versions-Test können Sie einstellen, ob die vorhandene Programmversion bei jedem Programmstart (jedem Start) oder im Abstand individuell festgelegter Tage (alle n Tagen) aktualisiert werden soll. Hierfür klicken Sie auf den Eingabekreis vor der gewünschten Einstellung, der sofort durch einen schwarzen Punkt als aktiv gekennzeichnet ist. Wenn Sie die Einstellung alle n Tage wählen, bestimmen Sie anschließend im nebenstehenden Eingabefeld die Anzahl der Tage zur nächsten Aktualisierung durch die entsprechende Ziffer.
Sie können allerdings die Aktualisierung über den Button jetzt testen auch sofort vornehmen.
2. In den Feldern Agent-Update und Programm-Update haben Sie jeweils drei Optionen zur Auswahl:
- keine Aktualisierung, d. h. Sie verzichten auf Aktualisierung;
- mit Rückfrage, d. h. Sie vor jeder Aktualisierung einen Aufforderung, dieser zuzustimmen;
oder
- stille Aktualisierung, d. h. die Aktualisierung wird automatisch im Hintergrund durchgeführt, ohne dass Sie darüber informiert werden und zur Zustimmung aufgefordert werden.
In den Feldern Agent-Update und Programm-Update sehen Sie jeweils das Versionsdatum Ihrer aktuell installierten Version und das der neuesten, d. h. weiterentwickelten Version eingeblendet. Sollte letztere jüngeren Datums als Ihre installierte Version sein, wird automatisch der Button jetzt updaten aktiv. Durch einfachen Mausklick auf den Button können Sie dann die sofortige Aktualisierung einleiten.
3. Im Feld Manuelles Update haben Sie über den Button Update manuell die Möglichkeit, bei einem Ausfall des automatischen Updates die Aktualisierung sofort durchzuführen.

Weitere Informationen finden Sie unter:

Menü Hilfe
Befehl Allgemeine Optionen (Menü Optionen)
Register Aktualisierung (Dialogfenster Allgemeine Optionen)


 Befehl Feedback (Menü Hilfe)

Unter dem Menü Hilfe finden Sie den Befehl Feedback.
Wenn Sie mit dem Mauszeiger auf diesen Befehl gehen, öffnet sich ein Seitenmenü mit den beiden Optionen Support und Vorschläge. Je nachdem auf welchen Sie jetzt klicken, wird im Browser-Fenster automatisch die Seite der BINGOOO-Homepage angezeigt, von der aus Sie das BINGOOO-Team für Ihre Fragen und Anregungen kontaktieren können.

TIPP
Sie können das BINGOOO-Team auch kontaktieren, wenn Sie über den Dropdown-Pfeil neben dem Mailsymbol in der Symbolleiste den Befehl anklicken: Es öffnet sich ein Kontextmenü mit mehreren Befehlen. Klicken Sie auf den Befehl „Feedback an BINGOOO mailen". Es öffnet sich dann das Mailfenster „BINGOOO User Feedback". Hier können Sie Ihre Nachricht an das BINGOOO-Team eingeben und sofort versenden.

Sie können das BINGOOO-Team auch über den Befehl Über im Menü Hilfe anmailen. Klicken Sie auf diesen Befehl und es öffnet sich das Fenster Über. Das Register Über ist automatisch geöffnet. Hier klicken Sie einfach auf die eingeblendete eMail-Adresse von BINGOOO. Es öffnet sich ein Mailfenster, in dem Sie Ihre Meinung schreiben und absenden können.

Weitere Informationen finden Sie unter:

Menü Hilfe
Befehl Über (Menü Hilfe)
Feedback an BINGOOO senden


 Befehl Homepage (Menü Hilfe)

Unter dem Menü Hilfe finden Sie den Befehl Homepage. Wenn Sie auf den Befehl klicken, erscheint sofort die BINGOOO-Homepage im integrierten Browser-Fenster.

TIPP
Über die Homepage im Browser-Fenster können Sie auch weitere Informationen über BINGOOO aufrufen. Hierzu klicken Sie einfach auf die entsprechenden Links auf der Homepage. Der ausgewählte Link wird Ihnen wiederum im integrierten Browser-Fenster angezeigt.

Weitere Informationen finden Sie unter:

Menü Hilfe


 Befehl Einführung (Menü Hilfe)

Unter dem Menü Hilfe finden Sie den Befehl Einführung. Wenn Sie auf diesen Befehl klicken, wird im integrierten Browser-Fenster die BINGOOO Guided Tour aufgerufen.

Die Guided Tour zeigt Ihnen anhand eines praktischen Beispiels, wie unkompliziert Sie BINGOOO benutzen können und stellt Ihnen die verschiedenen Funktionen vor. Übersichtliche Screenshots veranschaulichen zusätzlich die Funktionen.

TIPP
Über die Guided Tour im Browser-Fenster können Sie auch weitere Informationen über BINGOOO aufrufen. Hierzu klicken Sie einfach auf die entsprechenden Links, die Sie in der dunkelblauen Säule neben der Guided Tour im Browser-Fenster sehen. Der ausgewählte Link wird Ihnen wiederum im integrierten Browser-Fenster angezeigt. Um die Guided Tours anzusehen, müssen Sie mit dem Internet verbunden sein.

Weitere Informationen finden Sie unter:

Menü Hilfe


 Befehl Was ist neu (Menü Hilfe)

IUnter dem Menü Hilfe finden Sie den Befehl Was ist neu. Wenn Sie auf den Befehl klicken, öffnet sich das Fenster Über mit dem geöffneten Register Was ist neu.

Im Ansichtsfeld finden Sie alle Neuheiten Ihrer aktuellen Programmversion. Über den Scrollbalken können Sie im Ansichtsfeld navigieren.

Unter dem Ansichtsfeld sehen Sie die Optionen Programm und Agenten. Klicken Sie die Option an, über die Sie die Neuheiten nachlesen möchten.

Sie schließen das Fenster über die Schaltfläche Abbrechen oder den „Fenster schließen"-Button in der Titelzeile des Fensters.

TIPP
Durch einfachen Mausklick auf die Registerzungen können Sie im Fenster Über auch in die anderen Register Über, System und Plugins wechseln.

Weitere Informationen finden Sie unter:

Menü Hilfe
Register Was ist neu (Dialogfenster Über)


 Befehl Über (Menü Hilfe)

Unter dem Menü Hilfe können Sie über den Befehl Über das Dialogfenster Über aufrufen.

Im Register Über wird Ihnen die aktuelle Version von BINGOOO angezeigt. Zudem können Sie das Unternehmen BINGOOO AG über die angegebene Mailadresse kontaktieren oder aber die BINGOOO-Homepage besuchen:

EMail info@bingooo.com

Homepage www.bingooo.com

Weitere Informationen finden Sie unter:

Menü Hilfe
Befehl Feedback (Menü Hilfe)
Befehl Einführung (Menü Hilfe)
Befehl Homepage (Menü Hilfe)
Befehl Was ist neu (Menü Hilfe)
Über BINGOOO


 Dialogfenster Agenten-Optionen

Im Menü Optionen finden Sie den Befehl Agenten-Optionen. Mit diesem Befehl können Sie
Bedingungen für die Suchen der Agenten definieren, wie BINGOOO Ihnen zB. Fehler melden soll und wie lange Suchprozesse dauern dürfen, bevor das Programm sie abbricht.

Das Dialogfenster Agenten-Optionen enthält die Register Alarme und Grenzen.

· Register Alarme
Im Optionsfeld Alarm-Meldung wählen Sie aus, auf welche Weise BINGOOO Sie alarmieren soll – z. B. durch ein eingeblendetes Meldungs-Fenster oder einen Signalton. Hierzu klicken Sie einfach auf das entsprechende Kontrollkästchen, das sofort durch ein Häkchen gekennzeichnet wird. Sie können auch mehrere oder alle Optionen anklicken.
Wenn Sie die Option Eigener Klang aktiviert haben, tragen Sie bitte im Eingabefeld Klang-Datei den Namen der gewünschten Datei ein. Über den Button Test können Sie die Funktion überprüfen.
Zuletzt bestätigen Sie Ihre Eingaben mit OK.

· Register Grenzen
Im Register Grenzen können Sie ein Zeitlimit für den Suchprozess einrichten und die Anzahl Ihrer Suchergebnisse festlegen.
Im Optionsfeld Zeitüberschreitung können Sie die Voreinstellung keine Zeitüberschreitung ändern und bestimmen, ob ein Suchprozess nach Ablauf einer bestimmten Zeit abgebrochen oder wiederholt werden soll. Klicken Sie hierzu in das jeweilige Kreisfeld, das dann automatisch durch einen Punkt als aktiv gekennzeichnet wird.
Im Eingabefeld Zeit (s) geben Sie die gewünschte Dauer des Suchprozesses bis zum Abbrechen bzw. Wiederholen des Vorgangs in Sekunden an. Wenn Sie die Option Suche wiederholen wählen, geben Sie noch im Eingabefeld Wiederholung die Anzahl der Such-Wiederholungen an, die BINGOOO durchführen soll.
Zuletzt bestätigen Sie Ihre Eingaben mit OK.

Sie schließen das Fenster über die Schaltfläche Abbrechen oder die Schaltfläche X.

Weitere Informationen finden Sie unter:

Befehl Agenten-Optionen (Menü Optionen)
Register Alarme (Dialogfenster Agenten-Optionen)
Register Grenzen (Dialogfenster Agenten-Optionen)


 Register Alarme (Dialogfenster Agenten-Optionen)

Mit dem Befehl Agenten-Optionen im Menü Optionen rufen Sie das Dialogfenster Agenten-Optionen auf.

Im Register Alarme können Sie festlegen, in welcher Form BINGOOO Ihnen aktuelle Meldungen oder Hinweise zu den Suchvorgängen mitteilen soll. BINGOOO alarmiert Sie z. B., wenn es neue Informationen gibt oder bestimmte vorher definierte Werte bei der Suche über- oder unterschritten wurden.

Im Optionsfeld Alarm-Meldung wählen Sie aus, auf welche Weise Sie BINGOOO alarmiert – z. B. durch ein eingeblendetes Meldungs-Fenster oder einen Signalton. Hierzu klicken Sie einfach auf das entsprechende Kontrollkästchen, das sofort durch ein Häkchen gekennzeichnet wird. Sie können auch mehrere oder alle Optionen anklicken.

Wenn Sie die Option Eigener Klang aktiviert haben, tragen Sie bitte im Eingabefeld Klang-Datei den Namen der gewünschten Datei ein. Über den Button Test können Sie die Funktion überprüfen.
Zuletzt bestätigen Sie Ihre Eingaben mit OK.

Weitere Informationen finden Sie unter:

Befehl Agenten-Optionen (Menü Optionen)
Dialogfenster Agenten-Optionen


 Register Grenzen (Dialogfenster Agenten-Optionen)

Mit dem Befehl Agenten-Optionen im Menü Optionen rufen Sie das Dialogfenster Agenten-Optionen auf.

Im Register Grenzen können Sie ein Zeitlimit für den Suchprozess einrichten und die Anzahl Ihrer Suchergebnisse festlegen.

Im Optionsfeld Zeitüberschreitung können Sie die Voreinstellung keine Zeitüberschreitung ändern und bestimmen, ob ein Suchprozess nach Ablauf einer bestimmten Zeit abgebrochen oder wiederholt werden soll. Klicken Sie hierzu in das jeweilige Kreisfeld, das dann automatisch durch einen Punkt als aktiv gekennzeichnet wird.

Im Eingabefeld Zeit (s) geben Sie nun die gewünschte Dauer des Suchprozesses bis zum Abbrechen bzw. Wiederholen des Vorgangs in Sekunden an. Wenn Sie die Option Suche wiederholen wählen, geben Sie noch im Eingabefeld Wiederholung die Anzahl der Wiederholungen an, die BINGOOO durchführen soll.

Im Optionsfeld maximale Ergebnis-Anzahl können Sie im Eingabefeld pro Quelle manuell oder über die Richtungspfeile die voreingestellte Anzahl angezeigter Treffer pro Quelle festlegen. Im Feld maximale Ergebnis-Anzahl bestimmen Sie entsprechend, wie viele Treffer BINGOOO Ihnen insgesamt pro Abfrage anzeigen soll.
Zuletzt bestätigen Sie Ihre Eingaben mit OK.

Weitere Informationen finden Sie unter:

Befehl Agenten-Optionen (Menü Optionen)
Dialogfenster Agenten-Optionen


Register Start (Dialogfenster Allgemeine Optionen)

 Register „Start" (Dialogfenster „Allgemeine Optionen")

Im Dialogfenster Allgemeine Optionen finden Sie das Register Start. Hier können Sie Bedingungen für den Programm-Start festlegen.

Im geöffneten Register stehen Ihnen folgende Optionsfelder zur Verfügung:

· Konfiguration
Hier ist bereits eine Standardkonfiguration aktiviert.
· Kinderschutz
Wenn Sie diese Option durch Anklicken des weißen Kästchens aktivieren, können Sie Ihre Kinder vor dem Gebrauch kinder-ungeeigneter Agenten schützen. Sobald Sie die Option wählen, öffnet sich das Fenster Child protection password. Hier geben Sie ein persönliches Kennwort ein. Die Kinderschutz-Funktion ist automatisch aktiv, bis Sie den Schutzstatus erneut ändern.
Das Content-Team von BINGOOO definiert, welche Agenten durch diese Option für Kinder gesperrt sind. Zur Zeit können Sie mit der Kinderschutz-Option die Agenten Bilder (in der Kategorie Suche) und Singlesuche (in der Kategorie Freizeit) per Passwort für Ihre Kinder sperren.
Tipp
Wenn Sie Ihre Kinder zusätzlich gegen kinder-ungeeignete Inhalte aus dem Netz schützen wollen, aktivieren Sie die Kinderschutz-Funktion in Ihrem MS Internet Explorer. Oder Sie öffnen über die Symbolleiste des Browser-Fensters mit dem Werkzeug-Symbol (Tools) das Menüfenster und klicken hier den Befehl Browser Optionen an. Es erscheint das Dialogfenster Internetoptionen. Im Register Inhalt können Sie über das Optionsfeld Inhaltsratgeber weitere Filterfunktionen für den Kinderschutz aufrufen.
· Start
Hier legen Sie die Bedingungen für den Programmstart fest. Sie können mehrere Optionen durch Anklicken aktivieren:

Autostart
BINGOOO startet zusammen mit Ihrem PC.
Immer im 'Tray'
Durch diese Option ist das BINGOOO-Logo immer in der Symbolleiste am unteren rechten Rand Ihres
Bildschirms sichtbar.
Unsichtbar
Durch diese Option erscheint BINGOOO nicht im Programm-Manager, wenn gleichzeitig das BINGOOO-Logo im Tray zu sehen ist.
Minimiert
Durch diese Option ist die BINGOOO-Oberfläche beim Start minimiert. BINGOOO erscheint dann in der Statuszeile am unteren Bildschirmrand und kann von hier aus maximiert werden.
Normal
Durch diese Option wird die BINGOOO-Oberfläche beim Start als Fenster im Vordergrund angezeigt.
Maximiert
Durch diese Option ist die BINGOOO-Oberfläche beim Start maximiert und erstreckt sich über den gesamten Bildschirm.

http/1.1
Durch diese Option wird http/1.1 als Internet-Protokoll vom Programm benutzt. Im anderen Fall verwendet BINGOOO ein anderes von Ihnen benutztes Protokoll, um ins Internet zu gelangen.
Suchbegriff vorbelegt
Mit dieser Option werden die jeweiligen Eingabefelder für die Agenten-spezifischen Abfragen durch Beispielbegriffe vorbelegt.
Suchbegriff übertragen
Mit dieser Option wird Ihr Suchbegriff bei der Wahl eines anderen Agenten automatisch in das Eingabefeld der entsprechend angepassten Eingabezeile übertragen.
Start-Logo
Ist die Funktion aktiv, wird das BINGOOO-Logo eingeblendet, sobald das Programm gestartet wird.
Bei Ende als gelesen markieren
Durch diese Option werden alle bereits angeklickten oder im Browser-Fenster geöffneten Ergebnisse als „gelesen" grau markiert. So können Sie z. B. bei Aktualisierung der Ergebnistabelle unterscheiden, welche Informationen Sie schon gesehen haben und welche nicht.
Symbolleiste sichtbar
Durch diese Option wird die Symbolleiste beim Start von BINGOOO sofort angezeigt.
Langer Agenten-Hinweis
Durch diese Option erscheint ein Popup-Fenster mit Detail-Informationen zu dem Agenten, auf den Sie gerade den Mauszeiger bewegt haben. Angezeigt wird eine Kurzerläuterung des Suchbereichs, die Anzahl neuer, ungelesener und insgesamt erhaltener Ergebnisse sowie die Zeitangabe über den aktuellen und den letzten Suchlauf.
Wheelmouse-Unterstützung
Mit dieser Option wird die Mausrad-Funktion aktiviert.
Klänge aktiviert
Durch diese Option werden alle Klänge, die Sie ggf. in Ihre BINGOOO-Version eingebunden haben, aktiviert.

Speichern Sie Ihre Eingaben über die Schaltflächen Speichern oder OK. Klicken Sie auf die Schaltfläche Reset, wenn Sie die ursprünglichen Werte wieder aktivieren wollen. Schließen Sie das Dialogfenster über die Schaltflächen X oder Abbrechen.

Weitere Informationen finden Sie unter:

Dialogfenster Allgemeine Optionen


 Register Verbindung (Dialogfenster Allgemeine Optionen)

Im Dialogfenster Allgemeine Optionen finden Sie das Register Verbindung. Hier können Sie Eingaben für Ihren Proxy-Server und die Suchprozesse machen.

Das Register enthält mehrere Optionsfelder:

· Optionsfeld Proxy
Falls Ihr System über eine „Firewall" verfügt, müssen Sie hier u. U. Eingaben zu Proxy Server, Proxy Port, Benutzer, Kennwort und Automatic Configuration Script in den jeweiligen Eingabefeldern machen. Sie erfahren die erforderlichen Angaben von Ihrem Systemadministrator.
Falls Sie den Internet Explorer installiert haben, ermitteln Sie die Einträge unter Extra/ Internet Options/ Connections/ LAN/ Proxy Server.
Als Nutzer eines privaten einzelnen Rechners müssen Sie im Optionsfeld Proxy wahrscheinlich nichts eintragen.
· Optionsfeld Automatische Suche
Wenn Sie die Option Aktivieren, wenn online anklicken, wird die automatische Suche nach Definition der notwendigen Kriterien (Kategorie, Agent, Suchbegriff) gestartet, sobald Sie online sind.
· Optionsfeld Parallele Suchprozesse
Hier sehen Sie eine Skala von 1 bis 10. Mit dem Mauszeiger können Sie den Pfeil auf der Skala verschieben und so die Anzahl paralleler Suchprozesse festlegen.
· Optionsfeld User-Agent-Kennung
Im Scrolldown Menü wählen Sie aus, mit welchem Browser sich BINGOOO beim Rückgriff auf die webweiten Internetadressen während der Suchprozesse bei deren Countern zu erkennen gibt.

Weitere Informationen finden Sie unter:

Dialogfenster Allgemeine Optionen
Befehl Allgemeine Optionen (Menü Optionen)


 Register Programme (Dialogfenster Allgemeine Optionen)

Im Dialogfenster Allgemeine Optionen finden Sie das Register Programme. Hier können Sie Einstellungen für Web-Browser, E-Mail-Programm und MS-Agent vornehmen.

In der linken Fensterhälfte sehen Sie die Optionsfelder Web-Browser und Integrierter Web-Browser, in der rechten Fensterhälfte die Optionsfelder E-Mail-Programm, MS-Agent und BINGOOO als Standard-Browser.

Optionsfeld Web-Browser
Im Optionsfeld Web-Browser ist die Option Standard voreingestellt. Sie kann nicht deaktiviert werden.

Optionsfeld Integrierter Web-Browser
Im Optionsfeld Integrierter Web-Browser können Sie eine oder mehrere Optionen wählen:
Integriertes Browser-Fenster
Durch diese Option bestimmen Sie, dass das integrierte Browser-Fenster eingeblendet wird.
Nur Textdarstellung
Wenn Sie diese Option anklicken, wird im Browser-Fenster nur der ASCII-Text der Website angezeigt, auf die das Suchergebnis verweist.
Smartes Quellenfenster
Wenn Sie diese Option anklicken, wird das Quellen-Fenster automatisch ausgeblendet, sobald Sie ein Suchergebnis Ihrer Ergebnistabelle im integrierten Browser-Fenster öffnen. So vergrößert sich die Ansicht des Browser-Fensters. Sobald Sie den Agenten für eine weitere Suche wechseln, wird das Quellen-Fenster wieder eingeblendet.
Smarte Symbolleiste
Wenn Sie diese Option anklicken, wird Browser-Symbolleiste nur dann angezeigt, wenn Sie den Mauszeiger direkt unter den oberen Rand des Browser-Fenster ziehen.
Smartes Browser-Fenster
Wenn Sie diese Option anklicken, wird das Browser-Fenster nur dann eingeblendet, wenn Sie ein Ergebnis aus der Ergebnistabelle öffnen.
Smartes Browser-Mouseflip
Wenn Sie diese Option anklicken, können Sie das Browser-Fenster durch einfaches Ziehen der Maus vom Browser-Fenster ins Agenten-Fenster ein- und ausblenden. Dies ist schneller, als über die Menübefehle. Voraussetzung ist, dass Sie gleichzeitig die Option Smartes Browser-Fenster angeklickt haben.
Neue Fenster intern öffnen
Wenn Sie diese Option anklicken, werden alle von Ihnen geöffneten Ergebnisse im integrierten Browser-Fenster angezeigt.
Popup-Fenster unterdrücken
Wenn Sie diese Option anklicken, wird automatisch die Einblendung von z. B. Werbe-Popups aufgerufener kommerzieller Websites unterdrückt.

Optionsfeld eMail-Programm
Hier ist in der Voreinstellung die Option Standard (Mapi, Shell) aktiviert. Der Name des Programms wird im Feld unter den Optionen angezeigt. Falls Sie stattdessen die Option eigene Einstellung wählen, müssen Sie in diesem Feld den Namen Ihres eMail-Programms eingeben.

Optionsfeld MS Agent
Mit dem Programm Microsoft Agent begleiten kleine animierte Figuren Ihre BINGOOO-Sitzung. Sie haben vier Optionen zur Auswahl:
Option aktivieren
Klicken Sie diese Option an, wenn Sie Meldungen durch die animierten Figuren angesagt bekommen möchten. Die Informationen der Meldefenster, die erscheinen, wenn Sie z. B. mit der Maus auf einen Agenten gehen, werden Ihnen dann angesagt.
Option speak messenger messages
Wenn Sie diese Option anklicken, empfängt ein BINGOOO-Nutzer Ihres Netzwerkes Ihre Nachricht über den BINGOOO-Messenger in gesprochener Form.
Option flüstern
Wenn Sie diese Option anklicken, flüstert die Stimme der Animationsfigur zu Ihnen.
Option schnell
Mit dieser Option können Sie die Sprechgeschwindigkeit beschleunigen.

Optionsfeld BINGOOO als Standard-Browser
Sie haben zwei Optionen zur Auswahl:
Option Für HTML und HTTP
Wenn Sie diese Option anklicken, wird BINGOOO als Standard-Browser für .htmls-Files und http-Links eingestellt. Beim Klick auf ein(en) entsprechendes File (Link) startet dann BINGOOO statt dem Internet Explorer oder Netscape.
Option Kein Cache/Verlauf
Wenn Sie diese Option anklicken, wird das Verlauf-Symbol in der Browser-Symbolleiste deaktiviert. Ihre zurückliegenden Visits auf Webseiten werden nicht mehr angezeigt. Die Funktion dient erhöhten Privacy-/Security-Maßnahmen.

Speichern Sie Ihre Eingaben über die Schaltflächen Speichern oder OK. Klicken Sie auf die Schaltfläche Reset, wenn Sie die ursprünglichen Werte wieder aktivieren wollen. Schließen Sie das Dialogfenster über die Schaltflächen X oder Abbrechen.

Weitere Informationen finden Sie unter:

Dialogfenster Allgemeine Optionen


 Register Erscheinungsbild (Dialogfenster Allgemeine Optionen)

Im Dialogfenster Allgemeine Optionen finden Sie das Register Erscheinungsbild. Hier können Sie Einstellungen für Werkzeugleiste, Layout und Hilfe-System vornehmen.

· Optionsfeld Erscheinungsbild
Wenn Sie die Hintergrundfarben der verschiedenen BINGOOO-Fenster oder andere Symbole einstellen wollen, klicken Sie hier auf die Schaltfläche „Schema bearbeiten". Es öffnet sich dann das Fenster „Schema", in dem Sie individuelle Farben für die Fenster und Toolbar einstellen und andere normale und aktive Toolbar Icons auswählen können.
· Optionsfeld Layout
Hier können Sie folgende Einstellungen definieren:
Symbolleiste sichtbar
Mit dieser Option legen Sie fest, ob die Symbolleiste bei Programmstart angezeigt wird oder nicht.
Kopfzeile sichtbar
Mit dieser Option legen Sie fest, ob die Themenzeile, die Ihnen anzeigt, in welcher Kategorie und mit welchem Agenten Sie aktuell arbeiten, beim Programmstart angezeigt wird oder nicht.
Alternatives Layout
Mit dieser Option legen Sie fest, ob die Eingabezeile über oder unter der Themenzeile liegt.
Mouseover im Ergebnis-Fenster
Wenn Sie diese Option anklicken, wird die aktuelle Position Ihres Mauszeigers innerhalb der Ergebnistabelle zusätzlich durch eine schwarze Linie markiert.
· Optionsfeld Hilfe-System
Hier klicken Sie das Kontrollkästchen an, wenn Sie die Hilfe im HTML-Format angezeigt bekommen möchten. Voraussetzung hierfür ist als Betriebssystem Windows 98.

Speichern Sie Ihre Eingaben über die Schaltflächen Speichern oder OK. Klicken Sie auf die Schaltfläche Reset, wenn Sie die ursprünglichen Werte wieder aktivieren wollen. Schließen Sie das Dialogfenster über die Schaltflächen X oder Abbrechen.

Weitere Informationen finden Sie unter:

Dialogfenster Allgemeine Optionen
Erscheinungsbild Bildschirm verändern


 Register Sprache (Dialogfenster Allgemeine Optionen)

Im Dialogfenster Allgemeine Optionen finden Sie das Register Sprache. Hier können Sie festlegen, in welcher Sprachversion Sie mit BINGOOO arbeiten möchten.

Im Optionsfeld Programm können Sie die Option Automatische Auswahl am Kontrollkästchen aktivieren. In diesem Fall erscheint BINGOOO automatisch in der jeweiligen Landessprache. Oder Sie wählen im Scrolldown-Menü des Eingabefeldes Ausgewählte Sprache selbst die Sprachversion, in der Sie mit BINGOOO arbeiten möchten.

Im Optionsfeld Agenten können Sie wieder die Option Automatische Auswahl am Kontrollkästchen aktivieren. In diesem Fall wird BINGOOO automatisch auf das Agenten-Definitions-File der Landessprache (z.B, ia-File deutsch) zurückgreifen. Wenn Sie statt deutscher Inhalte internationale englischsprachige Inhalte abfragen möchten, klicken Sie im Scrolldown-Menü das File englich.ia an und bestätigen mit „OK". Die Agenten durchsuchen dann internationale statt deutsche Quellen.

Im Optionsfeld Hilfe können Sie ebenfalls die Option Automatische Auswahl am Kontrollkästchen aktivieren. In diesem Fall erscheint BINGOOO automatisch in der Landessprache. Oder Sie wählen die Sprachversion der BINGOOO-Hilfe über das Scrolldown-Menü des Eingabefeldes Ausgewählte Sprache.

Speichern Sie Ihre Eingaben über die Schaltflächen Speichern oder OK. Klicken Sie auf die Schaltfläche Reset, wenn Sie die ursprünglichen Werte wieder aktivieren wollen. Schließen Sie das Dialogfenster über die Schaltflächen X oder Abbrechen.

Weitere Informationen finden Sie unter:

Dialogfenster Allgemeine Optionen
Agenten-Definitions-Files wechseln
Programmsprache auswählen


 Register Aktualisierung (Dialogfenster Allgemeine Optionen)

Im Dialogfenster Allgemeine Optionen finden Sie das Register Aktualisierung.

Im geöffneten Registers sehen Sie vier Optionsfelder, in denen Sie Einstellungen vornehmen können:

· Versions-Test
Hier stellen Sie ein, ob die vorhandene Programmversion bei jedem Programmstart (Option beim Start) oder im Abstand individuell festgelegter Tage (Option alle n Tagen) aktualisiert werden soll. Klicken Sie einfach auf das jeweilige Kreisfeld vor der gewünschten Option. Sie wird dann durch einen schwarzen Punkt als aktiv markiert.
Sie können allerdings die Aktualisierung über die Schaltfläche jetzt testen auch sofort vornehmen.

· Agent-Update
Hier haben Sie drei Optionen zur Auswahl:
keine Aktualisierung
Mit dieser Option verzichten Sie auf Aktualisierung;
mit Rückfrage
Mit dieser Option werden Sie vor jeder Aktualisierung von BINGOOO durch eine Meldung aufgefordert, dieser zuzustimmen;
stille Aktualisierung
Mit dieser Option wird die Aktualisierung automatisch im Hintergrund durchgeführt, ohne dass Sie darüber informiert werden und zur Zustimmung aufgefordert werden.

· Programm-Update
Hier haben Sie dieselben Optionen wie unter Agent-Update zur Auswahl.

In den Feldern Agent-Update und Programm-Update sehen Sie jeweils das Versionsdatum Ihrer aktuell installierten Version und das der neuesten, d. h. weiterentwickelten Version eingeblendet. Sollte letztere jüngeren Datums als Ihre installierte Version sein, wird automatisch die Schaltfläche jetzt updaten aktiv. Durch einfachen Mausklick auf die Schaltfläche können Sie dann die sofortige Aktualisierung einleiten.

· Manuelles Update
Hier können Sie über die Schaltfläche Update manuell bei einem Ausfall des automatischen Updates die Aktualisierung sofort durchzuführen.

Weitere Informationen finden Sie unter:

Befehl Aktualisierung (Menü Hilfe)
Dialogfenster Allgemeine Optionen


 Register Messenger (Dialogfenster Allgemeine Optionen)

Im Dialogfenster Allgemeine Optionen finden Sie das Register Messenger. Hier können Sie Einstellungen für das Instant Messenging mit dem BINGOOO Messenger vornehmen. Achten Sie darauf, dass Sie online sind, wenn Sie hier Einstellungen vornehmen.

1. Optionsfeld Konto
Im Optionsfeld „Konto" richten Sie Ihr Messenger-Konto ein und geben Sie Ihre individuellen Messenger-Daten ein. Die Einträge „Server" (= jabber.org) und „Standort" (= home) sind bereits voreingestellt. Geben Sie im Feld „Nutzer" Ihren Namen in der Schreibweise ein, wie Sie auch in Ihrer jabber.org-Adresse erscheint (z.B. „paul.paulsen"). Die Endung „@jabber.org" wird vom Programm automatisch generiert. Im Feld „Password" geben Sie Ihr persönliches Passwort ein. Klicken Sie auf die Schaltfläche „Konto erstellen", um Ihr Konto zu aktivieren. Bestätigen Sie Ihre Eingaben mit der Schaltfläche „OK".
2. Optionsfeld Buddies
Hier können Sie entweder neue Buddies, d.h. Messenger-Kontakte anlegen, oder vorhandene Kontakte aus Ihrem Messenger-Verzeichnis löschen. Voraussetzung für die Aufnahme neuer Messenger-Kontakte ist, dass diejenige Person eine jabber.org-Adresse verfügt. Klicken Sie entweder auf die Schaltfläche „Hinzufügen" oder „Löschen". Es öffnet sich dann jeweils ein Dialogfenster, in dem Sie die jeweilige jabber-org-Adresse, die hinzugefügt bzw. gelöscht werden soll, eingeben. Bestätigen Sie Ihre Eingaben mit der Schaltfläche „OK".
3. Optionsfeld Status
Im Optionsfeld Status können Sie die Optionen „Automatische Verbindung", „aktiviert" und „URL Empfang gestatten" aktivieren bzw. deaktivieren.
Zudem können Sie Ihren aktuellen Status über das Auswahlmenü bestimmen. Wenn Sie eine der Optionen („online", „busy", „away", „sleeping", „chat") gewählt haben, wird Ihren persönlichen Messenger-Kontakte dies in deren Messenger-Verzeichnissen angezeigt.

TIPP
Sie können das Register „Messenger" aufrufen, indem Sie entweder über das Menü „Optionen" gehen oder im Messenger-Fenster über die rechte Maustaste das Kontextmenü öffnen und dort den Befehl „Messenger Optionen" anklicken.

Weitere Informationen finden Sie unter:

Dialogfenster Allgemeine Optionen
Messenger-Konto erstellen
Buddy-Liste erstellen
Instant Message senden


 Dialogfenster Über

Mit dem Befehl Über im Menü Hilfe öffnen Sie das Dialogfenster Über. Hier erhalten Sie Detailinformationen zu Ihrem BINGOOO-Programm und können von hier aus das BINGOOO-Team direkt kontaktieren.

Im Dialogfenster finden Sie folgende Register:

· Über
Von hier können Sie das Unternehmen BINGOOO AG über die angegebene Mailadresse kontaktieren oder aber die BINGOOO-Homepage besuchen.
· System
In diesem Register erhalten Sie Informationen über die spezifischen technischen Voraussetzungen Ihres PC-Arbeitsplatzes, z. B. über Typ und Geschwindigkeit Ihres Prozessors, den verfügbaren Arbeitsspeicher, das Betriebssystem, die Grafikkarte und die Bildschirm-Auflösung.
· Plugins
In diesem Register sehen Sie in einer Tabelle, welche anderen auf Ihrem Rechner installierten Programme mit BINGOOO verbunden sind.
· Was ist neu
Im Ansichtsfeld finden Sie alle Neuheiten Ihrer aktuellen Programmversion. Über den Scrollbalken können Sie im Ansichtsfeld navigieren. Unter dem Ansichtsfeld sehen Sie die Optionen Programm und Agenten. Klicken Sie die Option an, über die Sie die Neuheiten nachlesen möchten.

Weitere Informationen finden Sie unter:

Register Über (Dialogfenster Über)
Register System (Dialogfenster Über)
Register Plugins (Dialogfenster Über)
Register Was ist neu (Dialogfenster Über)


 Register Über (Dialogfenster Über)

Im Dialogfenster Über finden Sie das Register Über.

Hier können Sie das BINGOOO-Team über die angegebene Mailadresse kontaktieren oder aber die BINGOOO-Homepage besuchen:

EMail info@bingooo.com

Homepage www.bingooo.com

TIPP
Durch einfachen Mausklick auf die Registerreiter können Sie im Fenster Über auch in die anderen Register System, Plugins und Was ist neu wechseln.

Weitere Informationen finden Sie unter:

Dialogfenster Über


 Register System (Dialogfenster Über)

Im Dialogfenster Über finden Sie das Register System.

Hier erhalten Sie in einer Tabelle Informationen über die spezifischen technischen Voraussetzungen Ihres PC-Arbeitsplatzes. Dazu gehören z.B. Typ und Geschwindigkeit Ihres Prozessors, den verfügbaren Arbeitsspeicher, das Betriebssystem, die Grafikkarte und die Bildschirm-Auflösung.

TIPP
Durch einfachen Mausklick auf die Registerreiter können Sie im Fenster Über auch in die anderen Register Über, Plugins und Was ist neu wechseln.

Weitere Informationen finden Sie unter:

Dialogfenster Über


 Register Plugins (Dialogfenster Über)

Im Dialogfenster Über finden Sie das Register Plugins.

Hier sehen Sie in einer Tabelle, welche anderen auf Ihrem Rechner installierten Programme mit BINGOOO verbunden sind.

Bei der Angabe true ist das jeweilige Programm mit BINGOOO verbunden.
Bei der Angabe false ist das jeweilige Programm nicht mit BINGOOO verbunden.

Tipp
Durch einfachen Mausklick auf die Registerreiter können Sie im Fenster Über auch in die anderen Register Über, System und Was ist neu wechseln.

Weitere Informationen finden Sie unter:

Dialogfenster Über


 Register Was ist neu (Dialogfenster Über)

Im Dialogfenster Über finden Sie das Register Was ist neu.

Hier sehen Sie im Ansichtsfenster alle Neuheiten Ihrer aktuellen Programmversion. Über den Scrollbalken können Sie im Ansichtsfeld navigieren.

Unter dem Ansichtsfeld sehen Sie die Optionen Programm und Agenten. Klicken Sie die Option an, über die Sie die Neuheiten nachlesen möchten.

Sie schließen das Fenster über die Schaltfläche Abbrechen oder die Schaltfläche X in der Titelzeile des Fensters.

Tipp
Durch einfachen Mausklick auf die Registerreiter können Sie im Fenster Über auch in die anderen Register Über, System und Plugins wechseln.

Weitere Informationen finden Sie unter:

Dialogfenster Über


 Dialogfenster Zu Favoriten hinzufügen (Browser-Symbolleiste)

Wenn Sie eine im Browser-Fenster angezeigte Webseite regelmäßig aufrufen möchten, können Sie diese Ihrem Favoriten-Verzeichnis hinzufügen. So können Sie schnell und unkompliziert ohne Laufwerks- und Ordnerwechsel zu häufig verwendeten Dateien gelangen.

Öffnen Sie das Dialogfenster Zu Favoriten hinzufügen durch Anklicken des Symbols Favorit hinzufügen oder über den Befehl Add to Favorites unter dem Symbol Favoriten anzeigen.

1. Im Namensfeld sehen Sie den vollständigen Link der jeweils gewählten Webseite.
2. Klicken Sie auf die Schaltfläche Erstellen in, um den Ordner zu wählen, in dem die Datei gespeichert werden soll. Im Dialogfenster erscheint automatisch ein Feld mit der aktuellen Struktur des Favoriten-Verzeichnisses.
3. Wählen Sie dort einen Ordner per Mausklick
4. Klicken Sie auf die Schaltfläche Neuer Ordner, falls Sie einen neuen Ordner für die Datei anlegen möchten.
5. Bestätigen Sie die Eingabe mit OK.

TIPP
Wenn Sie oben im Dialogfenster am Kontrollkästchen per Mausklick die Funktion Offline verfügbar machen aktivieren, können Sie die Webseite auch im Offline-Modus erreichen.

Weitere Informationen finden Sie unter:

Symbol Favorit hinzufügen
Symbol Favoriten anzeigen (Browser-Symbolleiste)
Favoriten im Browser-Fenster speichern


 Dialogfenster Favoriten verwalten

Wenn Sie in der Browser-Symbolleiste das Symbol Favoriten anzeigen anklicken, öffnet sich ein Menüfenster. Mit dem Befehl Favoriten verwalten öffnen Sie das Dialogfenster Favoriten verwalten. Hier können Sie vorhandene Favoriten umbenennen, in andere Ordner verschieben oder löschen sowie neue Ordner erstellen.

In der rechten Fensterhälfte sehen Sie die aktuelle Struktur Ihres Favoriten-Verzeichnisses im Explorer. Mit dem Scroll-Balken können Sie die Verzeichnisstruktur hinauf- und hinunterfahren. Der Ordner oder die Datei, auf der/die Ihr Mauszeiger aktuell steht, ist blau markiert.
In der linken Fensterhälfte sehen Sie die Schaltflächen Ordner erstellen, Umbenennen, Verschieben in und Löschen für die entsprechenden Funktionen. Darunter sehen Sie ein Feld mit der Angabe des aktuell angeklickten Ordners (der angeklickten Datei) sowie das Datum der letzten Änderung des Verzeichnisses.

· Ordner erstellen
Wenn Sie auf die Schaltfläche klicken, wird dem rechts angezeigten Verzeichnis automatisch ein neuer Ordner hinzugefügt. Der neue Ordner ist blau markiert, so dass Sie ihn sofort umbenennen können.
· Umbenennen
Markieren Sie erst einen vorhandenen Ordner. Klicken Sie dann auf die Schaltfläche Umbenennen. Jetzt können Sie den blau markierten Ordner umbenennen.
· Verschieben in
Markieren Sie einen Ordner oder eine Datei. Klicken Sie dann auf die Schaltfläche Verschieben in. Es öffnet sich das Fenster Ordner suchen mit einer weiteren Anzeige Ihres Favoriten-Verzeichnisses. Klicken Sie auf den Ordner, in den Sie verschieben wollen und bestätigen Sie mit OK.
· Löschen
Markieren Sie einen Ordner oder eine Datei. Klicken Sie dann auf die Schaltfläche Löschen. Das markierte Objekt wird sofort entfernt.

Weitere Informationen finden Sie unter:

Dialogfenster Zu Favoriten hinzufügen (Browser-Symbolleiste)
Symbol Favorit hinzufügen
Symbol Favoriten anzeigen (Browser-Symbolleiste)


 Dialogfenster Internetoptionen

Über das Werkzeug-Symbol in der Browser-Symbolleiste können Sie mit dem Befehl Browser-Optionen das Dialogfenster Internetoptionen aufrufen. Hier können Sie zahlreiche individuelle Einstellungen vornehmen.

Das Fenster enthält folgende Register:

1. Register „Allgemein"
Hier können Sie u. a. festlegen, welche Webseite als Startseite angezeigt werden soll und temporäre Internetdateien bestimmen.
2. Register „Sicherheit"
Hier können Sie die Zone der Webinhalte festlegen, für die Sie Sicherheitseinstellungen vornehmen möchten, und die Sicherheitsstufe bestimmen.
3. Register „Inhalt"
Hier können Sie u. a. über den Inhaltsratgeber Filterfunktionen für Webinhalte bestimmen.
4. Register „Verbindung"
Hier können Sie die Verbindung Ihres Computers mit dem Internet definieren.
5. Register „Programme"
Hier können Sie die Programme für die unterschiedlichen Internetdienste bestimmen.
6. Register „Erweitert"
Hier können Sie zahlreiche Detaileinstellungen wie von der Bildschirmanzeige bis zur Anzeige von Skriptfehlern vornehmen.

Weitere Informationen finden Sie unter:

Werkzeug-Symbol (Browser-Symbolleiste)


 BINGOOO installieren

Um BINGOOO zu installieren, müssen Sie nur auf die bingoooXXX.exe-Datei doppelklicken. Die Installation vollzieht sich dann automatisch. 'XXX' steht dabei für die Versionsnummer.

Falls Sie einen Proxy-Server nutzen oder/und Ihr System über einen 'Firewall' verfügt, müssen Sie verschiedene Einstellungen vornehmen.

1. Öffnen Sie unter dem Menü Optionen mit dem Befehl Allgemeine Optionen das Dialogfenster Allgemeine Optionen.
2. Öffnen Sie per Mausklick das Register Verbindung.
3. Jetzt können Sie verschiedene Einstellungen für Ihren Proxy Server vornehmen bzw. die notwendigen Kennwörter eingeben. Die erforderlichen Angaben erfahren Sie von Ihrem Systemadministrator.
Falls Sie den Internet Explorer installiert haben, finden Sie die nötigen Einträge unter Extras | Internet Options | Connections | LAN | Proxy Server
Wenn Sie mit einem privaten PC arbeiten, brauchen Sie an dieser Stelle wahrscheinlich gar nichts einzutragen.

Weitere Informationen finden Sie unter:

Proxy-Server
Firewall
Register Verbindung (Dialogfenster Allgemeine Optionen)
BINGOOO-Installation


 BINGOOO starten

Um BINGOOO zu starten klicken Sie auf das BINGOOO desktop symbol.

Sofort öffnet sich die BINGOOO-Maske und Sie können mit Ihrer Suche beginnen.

Falls das BINGOOO Tray Symbol in der Taskleiste unten rechts neben der Zeitanzeige eingeblendet ist, können Sie BINGOOO auch über einen Doppelklick auf dem Symbol aufrufen.

BINGOOO startet im Browser-, Such- oder Messenger-Modus - so wie Sie das Programm bei der letzten Anwendung verlassen haben.

Wenn Sie das Programm erstmals starten, erscheint BINGOOO zunächst im Browser-Mode und öffnet die Guided Tour "Mein erstes Mal mit BINGOOO" auf der BINGOOO-Homepage.

TIPP
Tray-Symbole (oder System Icons) befinden sich immer im Systray-Bereich (Zeitanzeige) der Task-Leiste ganz rechts. Die Tray-Symbole werden beim Hochfahren des Rechners automatisch angezeigt. Tray-Symbole sind kleiner als die Task-Buttons der jeweiligen Programme und sparen Platz auf der Taskleiste. Das BINGOOO Tray-Symbol erscheint, wenn Sie im Dialogfenster Allgemeine Optionen im Register Start die Option Immer im Tray anklicken. Wenn Sie BINGOOO beendet haben und neu starten möchten, genügt ein Doppelklick auf das Tray-Symbol, um das Programm aufzurufen.

Weitere Informationen finden Sie unter:

BINGOOO beenden
Die BINGOOO-Oberfläche
Befehl Einführung (Menü Hilfe)


 BINGOOO beenden

Um Ihre BINGOOO-Sitzung zu beenden können Sie

· Unter dem Menü Datei den Befehl Programm beenden anklicken

Oder

· Mit der rechten Maustaste auf das BINGOOO Tray-Symbol unten rechts in der Task-Leiste neben der Uhr klicken. Es erscheint ein Popup-Fenster. Hier klicken Sie auf den Befehl Beenden.

TIPP
Tray-Symbole (oder System Icons) befinden sich immer im Systray-Bereich (Zeitanzeige) der Task-Leiste ganz rechts. Die Tray-Symbole werden beim Hochfahren des Rechners automatisch angezeigt. Tray-Symbole sind kleiner als die Task-Buttons der jeweiligen Programme und sparen Platz auf der Taskleiste. Das BINGOOO Tray-Symbol erscheint, wenn Sie im Dialogfenster Allgemeine Optionen im Register Start die Option Immer im Tray anklicken. Wenn Sie BINGOOO beendet haben und neu starten möchten, genügt ein Doppelklick auf das Tray-Symbol, um das Programm aufzurufen.

Weitere Informationen finden Sie unter:

Befehl Beenden (Menü Datei)
BINGOOO starten


 Feedback an BINGOOO senden

BINGOOO ist ein dynamisches Programm, das ständig weiterentwickelt wird. Das BINGOOO-Team geht ausdrücklich auch auf Anregungen der Nutzer ein. Sie können BINGOOO Ihr persönliches Feedback daher ganz einfach mitteilen.

Unter dem Menü Hilfe finden Sie den Befehl Feedback. Mit diesem Befehl rufen Sie im Browser-Fenster ein an die BINGOOO AG adressiertes BINGOOO-Mail-Fenster auf. Hier können Sie Ihr Lob, Ihre Kritik oder Ihre Anregungen direkt an das BINGOOO-Team weiterleiten.

Geben Sie einfach Ihren Namen und Ihre eMail-Adresse in die vorgesehenen Eingabefelder ein und schreiben Sie Ihre Meinung in das Textfeld. Mit einem Klick auf die Schaltfläche Absenden wird Ihre Nachricht sofort an das BINGOOO-Team gemailt.

TIPP
Innerhalb des Browser-Fensters können Sie weitere Informationen über BINGOOO aufrufen.

Sie können das BINGOOO-Team auch über den Befehl Über im Menü Hilfe anmailen. Klicken Sie auf diesen Befehl und es öffnet sich das Fenster Über. Das Register Über ist automatisch geöffnet. Hier klicken Sie einfach auf die eingeblendete eMail-Adresse von BINGOOO . Es öffnet sich ein Mailfenster Ihres Standard eMail-Programms, in dem Sie Ihre Meinung schreiben und absenden können.

Weitere Informationen finden Sie unter:

Menü Hilfe
Befehl Feedback (Menü Hilfe)
Befehl Über (Menü Hilfe)


 Gezielt suchen mit BINGOOO

Sie können mit BINGOOO ganz spezifische Informationen finden oder tagesaktuelle Nachrichten zu wichtigen Themen abfragen.

Wenn Sie eine ganz spezifische Auskunft brauchen, z.B. ein bestimmtes Produkt finden möchten, eine Zugverbindung zu einem bestimmten Termin suchen oder einen bestimmten Aktienkurs wissen wollen, gehen Sie wie folgt vor:

1. Zuerst klicken Sie im Agenten-Fenster am linken Bildschirmrand auf eine Kategorie Ihrer Wahl, um den übergreifenden Themenbereich (z. B. Wirtschaft oder Einkaufen) für Ihre Suche zu bestimmen. Kategorien sind die übergeordneten Themenbereiche, die Sie zuerst auswählen müssen. Sie sind durch unterschiedlich farbige Kästchen gekennzeichnet.
2. Sobald Sie die Kategorie gewählt haben, erscheinen direkt darunter alle ihr zugehörigen Agenten, die Spezialgebiete innerhalb des gewählten Themenbereichs angeben (z. B. bei der Kategorie Wirtschaft die Agenten Börsenticker, Aktienkurse etc.). Bestimmen Sie nun einen Agenten durch einfachen Mausklick. Der gewählte Agent wird sofort fett gekennzeichnet.
3. Abhängig von der Wahl des Agenten erscheint nun die themenspezifische Eingabemaske in der Eingabezeile, in der Sie Ihren Suchbegriff (oder mehrere Suchbegriffe) eingeben können (z. B. bei Kategorie Wirtschaft, Agent Jobs den Suchbegriff „Programmierer"). Die Eingabezeile steht über dem Ergebnis-Fenster. Die Eingabemöglichkeiten variieren je nach Agent – es können auch mehrere Eingabeoptionen erscheinen. Falls Sie z. B. eine Zugverbindung abfragen möchten, enthält die spezifische Eingabemaske mehrere Eingabefelder, in die Sie Abfahrts- und Zielort, Uhrzeit etc. eingeben.
4. Wenn Sie Ihren Suchbegriff eingegeben haben, können Sie die Suche über das Menü Suche, Befehl Suche starten, über das Start-Symbol oder die Enter-Taste starten.

Die Suchergebnisse werden Ihnen im Ergebnis-Fenster als Tabelle angezeigt. Mit einem einfachen Klick auf ein bestimmtes Suchergebnis können Sie sofort die Website, auf die sich der Tabelleneintrag bezieht, im integrierten Browser-Fenster aufrufen.

TIPP
Sie können Kategorie und Agent alternativ auch über den Befehl Neue Suche im Menü Suche bestimmen.

Weitere Informationen finden Sie unter:

BINGOOO-Systematik
Kategorien-Definition
Agenten-Definition
Befehl Neue Suche (Befehl Suche)


 Suche starten

Mit der systematischen BINGOOO-Suche erhalten Sie schnell effiziente Ergebnisse. Dafür müssen Sie schrittweise Ihre Kriterien bestimmen:

1. Wählen Sie im Agenten-Fenster eine der aufgeführten Kategorien durch einfaches Anklicken. Unter dem gewählten Themenbereich (z. B. Wirtschaft) erscheinen sofort die Agenten, die Ihnen die Spezialbereiche zur gewählten Kategorie anzeigen.
2. Wählen Sie jetzt einen Agenten (bei Kategorie Wirtschaft z. B. den Agenten Jobs) durch einfachen Mausklick. Der gewählte Agent wird automatisch fett gekennzeichnet.
3. In der horizontalen Eingabezeile über dem Ergebnisfenster geben Sie nun Ihren Suchbegriff (ggf. mehrere) in die jeweilige Eingabemaske ein. Die Eingabemaske variiert je nach Wahl des Agenten.
4. Starten Sie die Suche entweder mit dem Startsymbol in der Symbolleiste oder in der Eingabezeile.

Hinweis
Wenn der ausgewählte Agent auf Tickernews zurückgreift, geben Sie keinen Suchbegriff ein, sondern aktivieren sofort den START-Befehl.

Weitere Informationen finden Sie unter:

Menü Suche


 Suche aktualisieren

Sie können Ihre Ergebnistabelle zu einer bestimmten Abfrage in BINGOOO aktualisieren. Die Aktualisierung Ihrer Ergebnistabelle ist z. B. sinnvoll, wenn Sie bei der ersten Suche nicht alle vom Agenten durchsuchten Quellen aktiviert hatten und jetzt weitere Quellen abfragen wollen.

1. Bestimmen Sie erneut Ihre Suchkriterien ein.
2. Aktivieren oder deaktivieren Sie ggf. bestimmte Quellen im Quellen-Fenster
3. Klicken Sie auf den Befehl Suche aktualisieren im Menü Suche. Die aktualisierten Ergebnisse werden in der Ergebnistabelle angezeigt.

TIPP
Um die neuen Suchergebnissen von den früheren zu unterscheiden, sollten Sie bei der alten Abfrage die Ergebnisliste über das Menü Suche oder das Gelesen-Symbol als gelesen markieren. Bei der neuen Abfrage erscheinen die alten Ergebnisse dann blasser als die neuen.

Sie können auch einzelne Einträge der Liste markieren, um diese Auswahl dann weiterzubearbeiten. Hierfür klicken Sie jeweils auf die Checkbox, die links in jeder Ergebniszeile steht.

Weitere Informationen finden Sie unter:

Menü Suche
Quellen-Fenster
Befehl Ergebnisse als gelesen markieren (Menü Suche)


 Aktuelle Nachrichten abfragen (Newsticker)

Sie können mit BINGOOO ganz spezifische Informationen finden oder tagesaktuelle Nachrichten zu wichtigen Themen abfragen.

Wenn Sie tagesaktuelle Nachrichten z.B. aus der Wirtschaft oder aus dem Sport suchen, gehen Sie wie folgt vor:

1. Zuerst klicken Sie im Agenten-Fenster am linken Bildschirmrand auf eine Kategorie Ihrer Wahl, um den übergreifenden Themenbereich (z. B. Wirtschaft oder Sport) für Ihre Suche zu bestimmen. Kategorien sind die übergeordneten Themenbereiche, die Sie zuerst auswählen müssen. Sie sind durch unterschiedlich farbige Kästchen gekennzeichnet.
2. Sobald Sie die Kategorie gewählt haben, erscheinen direkt darunter alle ihr zugehörigen Agenten, die Spezialgebiete innerhalb des gewählten Themenbereichs angeben. Wählen Sie jetzt einen Agenten, der aktuelle Nachrichten für Sie sucht (z. B. bei der Kategorie Wirtschaft der Agent Börsenticker). Wenn Sie mit dem Mauszeiger auf einen Agenten gehen, können Sie im Popup-Fenster sehen, welche Funktion er hat. Bestimmen Sie nun einen Agenten durch einfachen Mausklick. Der gewählte Agent wird sofort fett gekennzeichnet.
3. Wenn Sie einen Newsticker-Agenten angeklickt haben, erscheint in der Eingabe-Zeile über dem Ergebnis-Fenster die Information Newsticker – bitte den Start-Button drücken. Klicken Sie auf das Startsymbol in der Eingabezeile oder das in der Symbolleiste oder drücken Sie die Entertaste.

Die Suchergebnisse werden Ihnen im Ergebnis-Fenster als Tabelle angezeigt. Mit einem einfachen Klick auf ein bestimmtes Suchergebnis können Sie sofort die Website, auf die sich der Tabelleneintrag bezieht, im integrierten Browser-Fenster aufrufen.

TIPP
Sie können Kategorie und Agent alternativ auch über den Befehl Neue Suche im Menü Suche bestimmen.

Weitere Informationen finden Sie unter:

BINGOOO-Systematik
Kategorien-Definition
Agenten-Definition


 Themenverwandte Links anzeigen

Wenn Sie eine Webseite aus Ihrer Ergebnistabelle im Browser-Fenster aufgerufen haben, können Sie sich speziell zu dieser Webseite eine Liste themenverwandter Links anzeigen lassen.

1. Klicken Sie in der Browser-Symbolleiste auf das Werkzeug-Symbol (Tools). Es öffnet sich ein Menüfenster.
2. Klicken Sie im Menüfenster auf den Befehl Verwandte Links. Die Liste der themenverwandten Links wird Ihnen automatisch im integrierten Browser-Fenster angezeigt.
3. Sie können jetzt einen Link Ihrer Wahl anklicken. Die entsprechende Webseite wird Ihnen wiederum im integrierten Browser-Fenster angezeigt.

TIPP
Wenn Sie schnell zwischen themenverwandten Webseiten im integrierten Browser-Fenster wechseln möchten, können Sie die einzelnen Webseiten als Browser-Tabs anlegen. Die Webseiten sind dann als Registerkarten im Browser-Fenster gespeichert und Sie können problemlos durch Anklicken der Registerzungen die Ansicht wechseln.

Weitere Informationen finden Sie unter:

Browser-Symbolleiste
Werkzeug-Symbol (Browser-Symbolleiste)
Browser-Tabs anlegen


 Empfehlenswerte Links aufrufen

BINGOOO bietet in jeder Kategorie eine Webtour zum jeweiligen Interessensgebiet an, die Sie zu einer jeweils spezifischen Auswahl empfehlenswerter Links führt.

Wenn Sie keine konkrete Abfrage starten wollen, sondern sich generell für Informationsquellen zu bestimmten Bereichen interessieren, werden Sie in der angeklickten Kategorie unter Webtour fündig.

Und so funktioniert es:

1. Klicken Sie im Agenten-Fenster unter der jeweils angewählten Kategorie den Agenten Webtour an.
2. Klicken Sie jetzt auf einfach auf das Startsymbol (in der Symbolleiste oder in der Eingabezeile).
3. Sie erhalten eine Ergebnistabelle mit zahlreichen interessanten Webseiten zum übergreifenden Thema. Anbieter und Beschreibung der Informationen werden in der Tabelle angezeigt.
5. Klicken Sie in der Tabelle den Link an, der Sie interessiert und die entsprechende Webseite wird im integrierten Browser-Fenster aufgerufen.

Weitere Informationen finden Sie unter:

Web-Touren
BINGOOO-Systematik


 Suchen mit dem Agenten Web

Unter der Kategorie Suche im Agenten-Fenster finden Sie den Agenten Web. Er fungiert als Meta-Meta-Suchmaschine und durchsucht zeitgleich die wichtigsten Internet-Suchmaschinen nach Ihrem Suchbegriff. Für den Agenten Web gibt es keine thematische Eingrenzung.

Sie können nicht nur einen Suchbegriff ins Eingabefeld einzugeben, sondern über eine bestimmte Syntax auch Suchbegriffe miteinander verknüpfen und Ihre Suche so präzisieren.

Und so funktioniert es:

1. UND-Suche:
Wenn Sie Suchergebnisse erhalten wollen, in denen mehrere Begriffe (z. B. Auto und Angebote) vorkommen, schreiben Sie alle Suchbegriffe mit Leerschritt hintereinander und setzen diese in Anführungszeichen.
Beispiel: „Auto Angebote"
Sie erhalten dann Ergebnisse, die jeweils alle eingegebenen Suchbegriffe enthalten.
2. ODER-Suche:
Wenn Sie Suchergebnisse erhalten wollen, in denen entweder der eine oder der andere Begriff enthalten sein soll, setzen Sie die Suchbegriffe jeweils einzeln in Anführungszeichen.
Beispiel: „Auto" „Angebote"
Sie erhalten dann Ergebnisse, die entweder den einen oder den anderen Begriff aufweisen.
3. NICHT-Suche:
Wenn Sie Suchergebnisse erhalten wollen, in denen ein Begriff unbedingt vorhanden und ein anderer auf alle Fälle ausgeschlossen werden soll, setzen Sie vor dem gewünschten Suchbegriff das Pluszeichen und vor den anderen ein Minuszeichen. Setzen Sie beide Begriffe jeweils in Anführungszeichen und trennen Sie beide Begriffe durch ein Leerzeichen.
Beispiel: „+Auto" „-Angebot"
Sie erhalten dann Ergebnisse, die den mit Plus gekennzeichneten Begriff enthalten, nicht aber den mit Minus gekennzeichneten Begriff.

Weitere Informationen finden Sie unter:

Menü Suche
Suchkriterien bei BINGOOO


 MP3-Agenten benutzen

Der Agent MP3 zeigt Ihnen Downloadangebote für Musik im MP3-Format an. Über diese Recherche können Sie z.B. Musikstücke Ihrer Wahl aus dem Internet herunterladen und auf Ihrer Festplatte speichern.

MP3 ist die Abkürzung für „MPEG-1 Audio Layer3". MP3 ist ein spezielles Verfahren, mit dem Musikstücke Platz sparend gespeichert werden können. Es reduziert die Datenmenge auf ca. ein Zehntel der ursprünglichen Größe. Die Qualität der Aufnahmen reicht fast an die von Musik-CDs heran.

In BINGOOO können Sie dieses Verfahren nutzen, um frei verfügbare Stücke bestimmter Interpreten kostenlos aus dem Internet zu laden.

Und so funktioniert es:

1. Klicken Sie im Agenten-Fenster auf die Kategorie Suche. Unter der Kategorie erscheinen sofort die dazu gehörenden Agenten.
2. Klicken Sie jetzt auf den Agenten MP3. Es erscheint die entsprechende Eingabezeile über dem Ergebnis-Fenster.
3. Geben Sie ins Eingabefeld den Namen des gewünschten Interpreten ein und starten Sie die Suche über das Startsymbol oder die Entertaste.
4. Sie erhalten eine Ergebnistabelle mit verschiedenen Titeln des Interpreten von verschiedenen Anbietern. Die Tabelle zeigt Ihnen zum Vergleich Daten über Anschluss, Songlänge, Größe, Geschwindigkeit, Qualität und Länge an. So können Sie bei verschiedenen Anbietern eines bestimmten Liedes das wählen, was z. B. die besten Voraussetzungen für den Download bietet. Sie können die Tabelle nach den aufgeführten Rubriken sortieren, indem Sie auf den jeweiligen Spaltenkopf klicken.
5. Klicken Sie den Wunschtitel an. Es öffnet sich das Download-Fenster Dateidownload.
6. Klicken Sie hier die Option Die Datei von ihrem aktuellen Ort öffnen, wenn Sie das Stück nur anhören möchten. Dazu muss ein MP3-Player auf Ihrem System installiert sein.
Klicken Sie auf die Option Datei auf Datenträger speichern, wenn Sie die Datei herunterladen möchten. Es öffnet sich das Fenster Speichern unter.
7. Hier wählen Sie den Ordner, in dem Sie die Musikdatei speichern wollen, und bestätigen die Eingabe über die Schaltfläche Speichern.

Weitere Informationen finden Sie unter:

Suchkriterien bei BINGOOO


 Quellen aktivieren und deaktivieren

Jeder BINGOOO-Agent greift auf verschiedene spezielle Quellen zu. Sie haben die Möglichkeit, für Ihre Suche bestimmte Quellen auszuschließen. Dies kann z. B. sinnvoll sein, wenn bei der Durchsuchung aller Quellen eine zu umfangreiche Trefferliste zu erwarten ist oder Sie bewusst nur bestimmte Quellen abfragen möchten.

Und so funktioniert es:

1. Sie haben Ihre Suchkriterien (Kategorie, Agent, Eingabezeile) bestimmt.
2. Falls das Quellen-Fenster in Ihrer Ansicht nicht eingeblendet sein sollte, können Sie es per Mausklick auf den Befehl Quellen-Fenster im Menü Ansicht aufrufen.
3. Im Quellen-Fenster sehen Sie alle dem Agenten zur Verfügung stehenden Quellen. In der Voreinstellung sind automatisch alle Quellen durch ein Häkchen in den Eingabekästchen als aktiv gekennzeichnet. Klicken Sie auf die Kästchen neben den Quellen, die Sie nicht durchsuchen wollen, so dass die Häkchen verschwinden.
4. Starten Sie Ihre Suche. Die Ergebnistabelle enthält dann nur Treffer aus den aktivierten Quellen.

Weitere Informationen finden Sie unter:

Quellen-Fenster


 Suche begrenzen

Mit dem Befehl Agenten-Optionen im Menü Optionen rufen Sie das Dialogfenster Agenten-Optionen auf. Im Register Grenzen können Sie ein Zeitlimit für den Suchprozess einrichten und die Anzahl Ihrer Suchergebnisse festlegen.

Und so funktioniert es:

1. Im Optionsfeld Zeitüberschreitung können Sie die Voreinstellung keine Zeitüberschreitung ändern und bestimmen, ob ein Suchprozess nach Ablauf einer bestimmten Zeit abgebrochen oder wiederholt werden soll. Klicken Sie hierzu in das jeweilige Kreisfeld, das dann automatisch durch einen Punkt als aktiv gekennzeichnet wird.
2. Im Eingabefeld Zeit (s) geben Sie nun die gewünschte Dauer des Suchprozesses bis zum Abbrechen bzw. Wiederholen des Vorgangs in Sekunden an. Wenn Sie die Option Suche wiederholen wählen, geben Sie noch im Eingabefeld Wiederholung die Anzahl der Wiederholungen an, die BINGOOO durchführen soll.
3. Im Optionsfeld maximale Ergebnis-Anzahl können Sie im Eingabefeld pro Quelle manuell oder über die Richtungspfeile die voreingestellte Anzahl angezeigter Treffer pro Quelle festlegen.
4. Im Feld maximale Ergebnis-Anzahl bestimmen Sie entsprechend, wie viele Treffer BINGOOO Ihnen insgesamt pro Abfrage anzeigen soll.
5. Zuletzt bestätigen Sie Ihre Eingaben mit OK.

Weitere Informationen finden Sie unter:

Befehl Agenten-Optionen (Menü Optionen)
Dialogfenster Agenten-Optionen
Alarme definieren


 Suchen mit vordefinierten Eingabefeldern

Je nachdem, welchen BINGOOO-Agenten Sie in einer Kategorie gewählt haben, wird eine entsprechende Eingabezeile eingeblendet. Neben freien Eingabefeldern, in denen Sie einen beliebigen Suchbegriff eintragen, gibt es auch zahlreiche vordefinierte Eingabefelder, wo Sie aus mehreren Optionen eine auswählen müssen.

Und so funktioniert es:

1. Zuerst klicken Sie im Agenten-Fenster am linken Bildschirmrand auf eine Kategorie Ihrer Wahl, um den übergreifenden Themenbereich (z. B. Wirtschaft oder Sport) für Ihre Suche zu bestimmen. Kategorien sind die übergeordneten Themenbereiche, die Sie zuerst auswählen müssen. Sie sind durch unterschiedlich farbige Kästchen gekennzeichnet.
2. Sobald Sie die Kategorie gewählt haben, erscheinen direkt darunter alle ihr zugehörigen Agenten, die Spezialgebiete innerhalb des gewählten Themenbereichs angeben.
3. Wenn Sie z. B. in der Kategorie Reisen den Agenten Last Minute anklicken, sehen Sie in der Eingabezeile das Auswahlfeld Reiseziel mit einem Scrolldown-Pfeil.
4. Klicken Sie auf den Pfeil, um das Scrolldown-Fenster zu öffnen. Sie erhalten zahlreiche Länderoptionen (bei längeren Listen können Sie über den Scroll-Balken hinauf- und hinabwandern).
5. Klicken Sie auf die Option Ihrer Wahl, die damit ausgewählt ist, und sie erscheint als Suchkriterium im Eingabefeld.
6. Klicken Sie auf das Startsymbol in der Eingabezeile oder das in der Symbolleiste oder drücken Sie die Entertaste.

Die Suchergebnisse werden Ihnen im Ergebnis-Fenster als Tabelle angezeigt. Mit einem einfachen Klick auf ein bestimmtes Suchergebnis können Sie sofort die Website, auf die sich der Tabelleneintrag bezieht, im integrierten Browser-Fenster aufrufen.

TIPP
Sie können Kategorie und Agent alternativ auch über den Befehl Neue Suche im Menü Suche bestimmen.

Weitere Informationen finden Sie unter:

BINGOOO-Systematik
Gezielt suchen mit BINGOOO
Aktuelle Nachrichten abfragen (Newsticker)


 Doppelte Ergebnisse vermeiden

Bei der zeitgleichen Durchsuchung verschiedener Quellen kann es vorkommen, dass das gleiche Ergebnis von mehreren Quellen bereitgestellt wird. Sie können doppelte Einträge in Ihrer Ergebnistabelle mit der Einstellung "Aggregation" vermeiden.

Und so funktioniert es:

1. Öffnen Sie das Quellen-Fenster.
2. Unten im Quellen-Fenster sehen Sie das Kästchen "Aggregation". Steht in dem Kästchen ein Häkchen, werden doppelte Einträge automatisch aus der Ergebnistabelle herausgefiltert.
3. Klicken Sie auf das Kästchen, falls die Funktion deaktiviert sein sollte.

Wenn ein Ergebnis in mehreren Quellen gefunden wird, werden alle Quellen in der Rubrik "Quelle" der Ergebnistabelle jeweils durch ein Komma getrennt angezeigt.

Weitere Informationen finden Sie unter:

Befehl Zusammengefasste Ergebnisse (Menü Ansicht)


 Suchergebnisse begrenzen

Wenn Sie damit rechnen, dass eine Recherche sehr viele Ergebnisse bringt und daher auch länger dauert, können Sie die maximale Zahl der angezeigten Treffer sowie die Suchdauer vorher begrenzen.

Und so funktioniert es:

1. Öffnen Sie mit dem Befehl Agenten-Optionen im Menü Optionen das Dialogfenster Agenten-Optionen.
2. Öffnen Sie das Register Grenzen.
3. Im Optionsfeld Zeitüberschreitung klicken Sie eine der folgenden Optionen an:keine Zeitüberschreitung, Suche abbrechen oder Suche wiederholen. Die aktivierte Option wird durch einen schwarzen Punkt als aktiv gekennzeichnet.
4. Im Eingabefeld Zeit (s) stellen Sie die Länge des Zeitintervalls ein, das nicht überschritten werden soll.
5. Im Eingabefeld Wiederholung geben Sie die Anzahl der Suchwiederholungen an.
6. Im Optionsfeld maximale Ergebnisanzahl können Sie die Anzahl der in der Ergebnistabelle angezeigten Treffer begrenzen.
7. Im Eingabefeld pro Zelle geben Sie ein, wie viele Treffer maximal pro Quelle angezeigt werden sollen.
8. Im Eingabefeld insgesamt geben Sie, wie viele Treffer maximal insgesamt angezeigt werden sollen.

Weitere Informationen finden Sie unter:

Gezielt suchen mit BINGOOO


 Agenten-Wizard nutzen

Wenn Sie nicht wissen, in welcher Kategorie Sie den geeigneten Agenten für Ihre spezifische Suche finden, hilft Ihnen der Agenten-Wizard im Agenten-Fenster.

Und so funktioniert es:

1. In der Kopfzeile des Agenten-Fensters sehen Sie ein Fragezeichen, den Standardeintrag „Agenten" und daneben einen abwärts weisenden Pfeil.
2. Klicken Sie in der Kopfzeile auf das Fragezeichen. Der Eintrag „Agenten" verschwindet.
3. Geben Sie jetzt einen Schlüsselbegriff für Ihre spezifische Suche ein, z.B. „Börse". Sofort wird im Agenten-Fenster die Kategorie geöffnet, die einen oder mehrere themenspezifische Agenten enthält. Ein passender Agent ist gleichzeitig schon ausgewählt und durch Fettung markiert. Beim Beispiel „Börse" wird z.B. der Agent „Börsenticker" markiert.
4. Wenn Sie mit der Agentenwahl des Wizard einverstanden sind, können Sie jetzt die Suche starten.

TIPP
Sie können über den Agenten-Wizard auch das Agenten-Definitions-File wechseln. Wenn Sie auf den abwärts zeigenden Pfeil neben dem Standardeintrag Agenten klicken, öffnet sich ein Fenster mit allen aktuell verfügbaren Files. Klicken Sie auf das gewünschte Agenten-Definitions-File und die Bidlschirmansicht wird sofort angepasst.

Wenn der Wizard keinen passenden Agenten zu Ihrem Schlüsselbegriff findet, nutzen Sie einfach den Agenten Web in der Kategorie Suche. Dieser Agent ist themenübergreifend und durchsucht als Meta-Meta-Suchmaschine parallel die wichtigsten Internet-Suchmaschinen nach Ihrem Suchbegriff.

Weitere Informationen finden Sie unter:

Suchen mit dem Agenten Web
Agenten-Definitions-Files wechseln


 Web-Touren

BINGOOO bietet in jeder Kategorie eine Webtour zum jeweiligen Interessensgebiet an, die Sie zu einer jeweils spezifischen Auswahl empfehlenswerter Links führt.

Wenn Sie keine konkrete Abfrage starten wollen, sondern sich generell für Informationsquellen zu bestimmten Bereichen interessieren, werden Sie in der angeklickten Kategorie unter Webtour fündig.

Und so funktioniert es:

1. Klicken Sie im Agenten-Fenster unter der jeweils angewählten Kategorie den Agenten Webtour an.
2. Klicken Sie jetzt auf einfach auf das Startsymbol (in der Symbolleiste oder in der Eingabezeile).
3. Sie erhalten eine Ergebnistabelle mit zahlreichen interessanten Webseiten zum übergreifenden Thema. Anbieter und Beschreibung der Informationen werden in der Tabelle angezeigt.
5. Klicken Sie in der Tabelle den Link an, der Sie interessiert und die entsprechende Webseite wird im integrierten Browser-Fenster aufgerufen.

Weitere Informationen finden Sie unter:

Gezielt suchen mit BINGOOO


 BINGOOO Quicksearch

Auch vom Browser-Fenster aus können Sie ganz leicht eine Web-Suche starten.

Und so funktioniert es:

1. Geben Sie einen beliebigen Suchbegriff OHNE ".domain"-Endung in das Adressfeld der Browser-Symbolleiste ein.

2. Drücken Sie die Enter-Taste.

3. Die Ansicht wechselt automatisch in den Suchmodus. Der Suchbegriff erscheint jetzt in der Eingabezeile über dem Ergebnis-Fenster. Der Agent Web in der Kategorie Suche ist sofort aktiviert und zeigt die gefundenen Treffer an.

Weitere Informationen finden Sie unter:

Gezielt suchen mit BINGOOO


 Suchbegriff im Ergebnis markieren

Unter dem Menü Ansicht finden Sie den Befehl Suchbegriff im Ergebnis markieren.

Klicken Sie den Befehl an, so dass er durch ein Häkchen als aktiv gekennzeichnet ist. Der von Ihnen im Eingabefeld angegebene Suchbegriff wird dann automatisch in der Ergebnistabelle markiert.

Weitere Informationen finden Sie unter:

Menü Ansicht
Befehl Suchbegriff im Ergebnis markieren (Menü Ansicht)


 Ergebnistabelle sortieren

Die Ergebnisse Ihrer BINGOOO-Suche werden Ihnen im Ergebnis-Fenster tabellarisch angezeigt. Die Ergebnisse aus den verschiedenen Quellen werden hier nach spezifischen Kriterien sortiert und in einer einheitlichen und übersichtlichen Erscheinungsweise aufbereitet. Die unterschiedlichen Kriterien werden Ihnen in der Kopfzeile der Tabelle angezeigt.

Sie können die Einträge der Ergebnistabelle sortieren, indem Sie ein beliebiges Kriterium in der Kopfzeile anklicken. Die Ergebnisse werden dann automatisch in aufsteigender oder absteigender Folge sortiert.

Beispiel:
Sie erhalten in der Kategorie Einkaufen über den Agenten Kosmetik eine Ergebnisliste des gewünschten Artikels mit Angaben zu Produktnamen, Preis etc. Wenn Sie jetzt auf das Kriterium Preis in DM in der Tabellen-Kopfzeile klicken, wird die Tabelle entweder auf- oder absteigend nach der Höhe des Kaufbetrages sortiert.

TIPP
Wenn Sie doppelte Suchergebnisse in der Ergebnisliste vermeiden möchten, klicken Sie am Fuß des Quellen-Fensters auf das Kästchen Aggregation. Doppelte Einträge werden dann automatisch eliminiert.

Weitere Informationen finden Sie unter:

Ergebnis-Fenster
Befehl Ergebnis-Fenster (Menü Ansicht)
Browser-Fenster
Browser-Fenster öffnen
Ergebnistabelle


 Ergebnistabelle drucken

Sie können sich die Ergebnisse Ihrer BINGOOO-Suche ausdrucken.

Und so funktioniert es:

1. Sie haben eine Ergebnistabelle im Ergebnis-Fenster erhalten.
2. Für einen Ausdruck der Tabelle klicken Sie entweder auf das Menü Datei und den Befehl Ergebnisse drucken.
Oder Sie klicken auf das Drucken-Symbol in der Symbolleiste.
Die Tabelle wird ausgedruckt.

TIPP
Sie können den Befehl auch starten, wenn Sie innerhalb der Tabelle auf die rechte Maustaste klicken. Es öffnet sich ein Kontextmenü, in dem Sie diesen Befehl ebenfalls finden.

Weitere Informationen finden Sie unter:

Menü Datei
Drucken-Symbol


 Ergebnistabelle mailen

Sie haben eine Ergebnistabelle im Ergebnis-Fenster aufgerufen und möchten diese an eine andere Person mailen.

Und so funktioniert es:

1. Klicken Sie jetzt auf des abwärts zeigenden Pfeil neben dem E-Mail-Symbol in der Menüleiste. Es öffnet sich ein Popup-Fenster mit Befehlen.
2. Klicken Sie hier auf den Befehl Ergebnistabelle mailen. Es öffnet sich ein Mail-Fenster.
3. Geben Sie hier in die Maske die Zieladresse ein. Ins Textfeld können Sie weitere Informationen schreiben.
4. Klicken Sie jetzt auf die Schaltfläche Senden. Die Ergebnistabelle wird sofort versendet.

TIPP
Sie können über das Menü Einfügen des Mail-Fensters auch noch Dateien oder Dokumente aus anderen Verzeichnisse an Ihre Mail anhängen.

Weitere Informationen finden Sie unter:

Ergebnistabelle
Ergebnistabelle sortieren
Ergebnislink mailen
E-Mail-Symbol


 Ergebnislink mailen

Sie haben in Ihrer Ergebnistabelle einen Eintrag angeklickt und im Browser-Fenster aufgerufen. Jetzt möchten Sie ihn an eine andere Person mailen.

Und so funktioniert es:

1. In der Ergebnistabelle ist der aktuell im Browser-Fenster eingeblendete Ergebnislink markiert.
2. Klicken Sie jetzt auf des abwärts zeigenden Pfeil neben dem E-Mail-Symbol in der Menüleiste. Es öffnet sich ein Popup-Fenster mit Befehlen.
3. Klicken Sie hier auf den Befehl Ergebnislink mailen. Es öffnet sich ein Mail-Fenster.
4. Geben Sie hier in die Maske die Zieladresse ein. Ins Textfeld können Sie weitere Informationen schreiben.
5. Klicken Sie jetzt auf die Schaltfläche Senden. Der Ergebnislink wird sofort versendet.

TIPP
Sie können über das Menü Einfügen des Mail-Fensters auch noch Dateien oder Dokumente aus anderen Verzeichnisse an Ihre Mail anhängen.

Weitere Informationen finden Sie unter:

Ergebnistabelle mailen
E-Mail-Symbol


 Ergebnisse löschen

Sie können die Ergebnistabelle im Ergebnis-Fenster sowie ggf. eine aufgerufene Website im Browser-Fenster über zwei Wege löschen:

Und so funktioniert es:

1. Klicken Sie auf das Löschen-Symbol in der Symbolleiste.
Sollte die Symbolleiste nicht aktiv sein, können Sie diese über das Menü Ansicht und den Befehl Symbolleiste einblenden.
2. Sie klicken im Menü Suche auf den Befehl Ergebnisse löschen.

In beiden Fällen werden die Suchergebnisse automatisch aus der Ansicht entfernt.

Weitere Informationen finden Sie unter:

Befehl Ergebnisse löschen (Menü Suche)


 Spaltenbreite in Ergebnistabelle ändern

Die Spaltenbreiten der Ergebnistabelle werden automatisch auf Normgrößen festgesetzt. Abhängig vom Suchergebnis kann es vorkommen, dass der Eintrag in einer Spalte so umfangreich ist, dass er nicht komplett angezeigt wird. Sie können aber ganz einfach den kompletten Eintrag lesen.

Und so funktioniert es:

1. Vergrößern Sie die Spaltenbreite analog wie in Excel: Gehen Sie mit dem Mauszeiger auf den rechten oder linken Rand des Spaltentitels. Der Mauszeiger verwandelt sich in einen Doppelpfeil.
2. Ziehen Sie jetzt mit gedrückter linker Maustaste die Spalte auf die gewünschte Breite, so dass Sie den kompletten Text lesen können.

Durch die Verbreiterung einer Spalte werden andere Spalten aus der Ansicht geschoben. Um die Inhalte der anderen Spalten zu sehen, können Sie am unteren Rand der Ergebnistabelle über den horizontalen Scroll-Balken navigieren.

TIPP
Sie können den vollständigen Spalteneintrag auch ohne Veränderung der Spaltenbreite lesen, wenn Sie mit dem Mauszeiger in der jeweiligen Zeile genau auf die Spalte gehen: Sofort wird ein gelbes Popup-Fenster eingeblendet, in dem der komplette Spalteneintrag angezeigt wird.

Weitere Informationen finden Sie unter:

Ergebnistabelle


 Checkboxen in der Ergebnistabelle

In der Ergebnistabelle sehen Sie jeweils links neben den spezifischen Informationen jeder Ergebniszeile eine Checkbox. Hier können Sie ausgewählte Ergebnisse markieren.
Die markierten Ergebnisse können
· sortiert,
· ausgedruckt,
· gespeichert,
· als HTML-Anhang per Mail verschickt
oder
· als HTML-Tabelle im Browser angezeigt werden.

Weitere Informationen finden Sie unter:

Suchergebnisse in der Ergebnistabelle markieren
Markierte Suchergebnisse speichern
Markierte Suchergebnisse als HTML-Anhang per Mail versenden
Markierte Suchergebnisse ausdrucken
Ergebnisse auswählen
SMS senden


 Suchergebnisse in der Ergebnistabelle markieren

Sie können einzelne Einträge in Ihrer Ergebnistabelle auswählen und über die Checkboxen markieren, um sie weiterzubearbeiten. Die so ausgewählten Ergebnisse können Sie dann sortieren, ausdrucken, speichern, als HTML-Anhang per Mail verschicken oder als HTML-Tabelle im Browser anzeigen.

Und so funktioniert es:

1. Sie sehen eine Ergebnistabelle mit zahlreichen Einträgen im Ergebnisfenster. Links neben jeder Ergebniszeile sehen Sie jeweils eine Checkbox, d.h. ein kleines Kästchen.
2. Wenn Sie eine bestimmte Ergebniszeile weiterbearbeiten möchten, klicken Sie auf die Checkbox, so dass im Kästchen ein Häkchen erscheint.
3. Wenn Sie in der Tabelle mehrere Zeilen markiert haben, können Sie die Ergebnisse sortieren, so dass alle markierten Zeilen direkt hintereinander aufgeführt werden. Klicken Sie einfach auf den Spaltenkopf der Checkboxen. Die markierten Ergebnisse erscheinen jetzt direkt hintereinander.
4. Um die markierten Ergebnisse weiterzubearbeiten, wählen Sie z.B. die Befehle im Menü „Datei" oder Sie öffnen in der Ergebnistabelle über die rechte Maustaste das Kontextmenü mit verschiedenen Befehlen.

Weitere Informationen finden Sie unter:

Checkboxen in der Ergebnistabelle
Markierte Suchergebnisse speichern
Markierte Suchergebnisse als HTML-Anhang per Mail versenden
Markierte Suchergebnisse im HTML-Format im Browser-Fenster anzeigen
Markierte Suchergebnisse ausdrucken
Ergebnisse auswählen
SMS senden


 Markierte Suchergebnisse speichern

Sie können ausgewählte Ergebnisse in der Ergebnistabelle markieren und speichern.

Und so funktioniert es:

1. Markieren Sie die gewünschten Zeilen Ihrer Ergebnistabelle über die Checkboxen, die Sie jeweils links von jeder Zeile finden.
2. Gehen Sie im Menü „Datei" mit dem Mauszeiger auf den Befehl „Ergebnisse speichern". Es öffnet sich ein Seitenmenü. Klicken Sie hier auf den Befehl „Selected" (d.h. ausgewählte). Es öffnet sich das Fenster „Speichern unter".
3. Wählen Sie ein Verzeichnis, vergeben Sie einen Dateinamen und das Dateiformat und sichern Sie Ihre Einträge mit der Schaltfläche „Speichern". Die markierten Ergebnisse sind jetzt in Ihrem Verzeichnis gespeichert und können von Ihnen später weiterbearbeitet werden.

Weitere Informationen finden Sie unter:

Suchergebnisse in der Ergebnistabelle markieren
Checkboxen in der Ergebnistabelle
Markierte Suchergebnisse als HTML-Anhang per Mail versenden
Markierte Suchergebnisse im HTML-Format im Browser-Fenster anzeigen
Ergebnisse auswählen
SMS senden


 Markierte Suchergebnisse als HTML-Anhang per Mail versenden

Sie können ausgewählte Suchergebnisse Ihrer Ergebnistabelle als HTML-Anhang per Mail versenden.

Und so funktioniert es:

1. Markieren Sie die gewünschten Zeilen Ihrer Ergebnistabelle über die Checkboxen, die Sie jeweils links von jeder Zeile finden.
2. Öffnen Sie in der Ergebnistabelle per Klick auf die rechte Maustaste das Kontextmenü. Hier sehen Sie eine Reihe von Befehlen.
3. Gehen Sie mit dem Mauszeiger auf den Befehl „Ergebnisse mailen (html-Anhang)". Es öffnet sich ein Seitenmenü mit den Optionen „All" und „Selected".
4. Klicken Sie auf die Option „Selected". Es öffnet sich ein Mailfenster.
5. Die markierten Ergebnisse sind automatisch als HTML-Anhang im Mailfenster angezeigt. Sie brauchen nur noch die Mailadresse ins Adressfeld einzugeben und ggf. Ihre persönliche Nachricht ins Textfeld zu schreiben.
6. Klicken Sie auf die Schaltfläche „Senden". Ihre Nachricht mit dem HTML-Anhang wird sofort an den Adressaten gemailt.

Weitere Informationen finden Sie unter:

Checkboxen in der Ergebnistabelle
Suchergebnisse in der Ergebnistabelle markieren
Markierte Suchergebnisse im HTML-Format im Browser-Fenster anzeigen
Markierte Suchergebnisse speichern
Ergebnisse auswählen
SMS senden


 Markierte Suchergebnisse im HTML-Format im Browser-Fenster anzeigen

Sie können ausgewählte Suchergebnisse Ihrer Ergebnistabelle im HTML-Format im integrierten BINGOOO–Browser anzeigen.

Und so funktioniert es:

1. Markieren Sie die gewünschten Zeilen Ihrer Ergebnistabelle über die Checkboxen, die Sie jeweils links von jeder Zeile finden.
2. Öffnen Sie in der Ergebnistabelle per Klick auf die rechte Maustaste das Kontextmenü. Hier sehen Sie eine Reihe von Befehlen.
3. Gehen Sie mit dem Mauszeiger auf den Befehl „Ergebnisse im Html-Format im Browser öffnen". Es öffnet sich ein Seitenmenü mit den Optionen „All" und „Selected".
4. Klicken Sie auf die Option „Selected". Im Browser-Fenster erscheint nun die HTML-Liste mit den markierten Einträgen.

Weitere Informationen finden Sie unter:

Checkboxen in der Ergebnistabelle
Suchergebnisse in der Ergebnistabelle markieren
Markierte Suchergebnisse speichern
Markierte Suchergebnisse als HTML-Anhang per Mail versenden
Markierte Suchergebnisse ausdrucken
Ergebnisse auswählen
SMS senden


 Markierte Suchergebnisse ausdrucken

Sie können ausgewählte Ergebnisse in der Ergebnistabelle markieren und ausdrucken.

Und so funktioniert es:

1. Markieren Sie die gewünschten Zeilen Ihrer Ergebnistabelle über die Checkboxen, die Sie jeweils links von jeder Zeile finden.
2. Klicken Sie im Menü „Datei" auf den Befehl „Ergebnisse drucken". Sie können diesen Befehl auch starten, indem Sie in der Ergebnistabelle auf die rechte Maustaste klicken. Dann öffnet sich ein Kontextmenü, in dem Sie ebenfalls den Befehl „Ergebnisse drucken" finden.
3. Wenn Sie auf den Befehl „Ergebnisse drucken" geklickt haben, öffnet sich das Fenster „Drucken". Klicken Sie im Optionsfeld „Druckbereich" auf die Option „Auswahl".
4. Klicken Sie jetzt noch auf die Schaltfläche „OK". Sie erhalten eine Liste mit den zuvor markierten Suchergebnissen.

Weitere Informationen finden Sie unter:

Checkboxen in der Ergebnistabelle
Suchergebnisse in der Ergebnistabelle markieren
Markierte Suchergebnisse speichern
Markierte Suchergebnisse als HTML-Anhang per Mail versenden
Markierte Suchergebnisse im HTML-Format im Browser-Fenster anzeigen
Ergebnisse auswählen
SMS senden


 Ergebnisse auswählen

Sie können vor der Weiterverarbeitung Ihrer Suchergebnisse eine Auswahl treffen.

Und so funktioniert es:

1. Klicken Sie in der Ergebnistabelle jeweils auf die Checkbox der gewählten Ergebniszeile. Die Checkbox steht jeweils links in der Ergebniszeile. Die so markierten Zeilen können Sie jetzt sortieren, ausdrucken, speichern, als HTML-Anhang per Mail verschicken oder als HTML-Tabelle im Browser anzeigen.
2. Wenn Sie die Markierungen ändern wollen, öffnen Sie in der Ergebnistabelle per Klick auf die rechte Maustaste das Kontextmenü mit verschiedenen Befehlen.
3. Gehen Sie mit dem Mauszeiger auf den Befehl „Ergebnisse auswählen". Es öffnet sich ein Seitenmenü mit weiteren Optionen.
4. Klicken Sie auf die Option „Select all" (Alle), wenn Sie alle Ergebnisse markieren wollen. Es erscheint dann in allen Checkboxen ein Häkchen.
5. Klicken Sie auf die Option „Deselect all" (Keine), wenn Sie sämtliche Markierungen aus der Ergebnisliste löschen wollen. Es werden automatisch alle Häkchen in den Checkboxen entfernt.
6. Klicken Sie auf die Option „Invert selection" (Invertieren), wenn Sie die vorhandene Markierung umkehren wollen. Die Häkchen in den vorher angeklickten Checkboxen verschwinden, stattdessen werden jetzt automatisch alle Zeilen, die vorher nicht ausgewählt waren, an den Checkboxen markiert.

Weitere Informationen finden Sie unter:

Checkboxen in der Ergebnistabelle
Suchergebnisse in der Ergebnistabelle markieren
Markierte Suchergebnisse speichern
Markierte Suchergebnisse als HTML-Anhang per Mail versenden
Markierte Suchergebnisse ausdrucken
SMS senden


 Zelle aus Ergebnistabelle kopieren

Sie können auch nur eine bestimmte Zelle aus einer Ergebniszeile Ihrer Ergebnistabelle kopieren. Die kopierte Zelle können Sie dann in andere Programme einfügen.

Und so funktioniert es:

1. Gehen Sie mit dem Mauszeiger auf die Zelle der Ergebniszeile, die Sie kopieren wollen.
2. Klicken Sie die rechte Maustaste. Es öffnet sich das Kontextmenü mit verschiedenen Befehlen.
3. Klicken Sie auf den Befehl „Zelle kopieren".
4. Öffnen Sie das Dokument, in das Sie die Zelle einfügen wollen.
5. Fügen Sie die Zelle mit dem entsprechenden Dateibefehl ein.

Weitere Informationen finden Sie unter:

Link aus Ergebnistabelle kopieren


 Link aus Ergebnistabelle kopieren

Sie können auch nur einen bestimmten Link aus einer Ergebniszeile Ihrer Ergebnistabelle kopieren. Den kopierten Link können Sie dann in andere Programme einfügen.

Und so funktioniert es:

1. Gehen Sie mit dem Mauszeiger auf die Ergebniszeile, deren Link Sie kopieren wollen.
2. Klicken Sie die rechte Maustaste. Es öffnet sich das Kontextmenü mit verschiedenen Befehlen.
3. Klicken Sie auf den Befehl „Link kopieren".
4. Öffnen Sie das Dokument, in das Sie den Link einfügen wollen.
5. Fügen Sie den Link mit dem entsprechenden Dateibefehl ein.

Weitere Informationen finden Sie unter:


 Webseite im internen Browser-Fenster öffnen

Wenn Sie die Original-Webseite zu einer Ergebniszeile Ihrer Ergebnistabelle sehen wollen, klicken Sie einfach auf die jeweilige Zeile. Die Webseite wird dann automatisch im internen Brower-Fenster angezeigt. Sie können die Webseite aber auch über die rechte Maustaste öffnen.

Und so funktioniert es:

1. Ihr Mauszeiger steht auf der ausgesuchten Ergebniszeile.
2. Klicken Sie die rechte Maustaste. Es öffnet sich das Kontextmenü mit verschiedenen Befehlen.
3. Klicken Sie auf den Befehl „Öffnen im internen Browser".
4. Die Seite wird automatisch im internen Browser-Fenster geöffnet.

TIPP
Wenn Sie nur mit dem integrierten Browser arbeiten wollen, klicken Sie einfach auf das Browser-Symbol in der Symbolleiste. Der Browser wird dann maximiert und die suchspezifischen Symbole und Fenster ausgeblendet.

Weitere Informationen finden Sie unter:

Webseite in neuem internen Browser-Fenster öffnen
Webseite im externen Browser-Fenster öffnen
Webseite in neuem externen Browser-Fenster öffnen
Browser-Symbol


 Webseite in neuem internen Browser-Fenster öffnen

Sie können die Original-Webseite zu einer Ergebniszeile Ihrer Ergebnistabelle im internen Browser-Fenster sehen und gleichzeitig als Browser-Tab speichern.

Und so funktioniert es:

1. Ihr Mauszeiger steht auf der ausgesuchten Ergebniszeile.
2. Klicken Sie die rechte Maustaste. Es öffnet sich das Kontextmenü mit verschiedenen Befehlen.
3. Klicken Sie auf den Befehl „Öffnen in neuem internen Browser-Fenster".
4. Die Webseite wird automatisch im internen Browser-Fenster geöffnet. Gleichzeitig wird ein neuer Browser-Tab mit dem Link angelegt, so dass Sie im internen Browser bequem zwischen den auf diese Weise gespeicherten Webseiten „blättern" können.

Weitere Informationen finden Sie unter:

Webseite im internen Browser-Fenster öffnen
Webseite im externen Browser-Fenster öffnen
Webseite in neuem externen Browser-Fenster öffnen


 Webseite im externen Browser-Fenster öffnen

Sie können die Original-Webseite zu einer Ergebniszeile Ihrer Ergebnistabelle auch in einem externen Browser-Fenster öffnen und ansehen.

Und so funktioniert es:

1. Ihr Mauszeiger steht auf der ausgesuchten Ergebniszeile.
2. Klicken Sie die rechte Maustaste. Es öffnet sich das Kontextmenü mit verschiedenen Befehlen.
3. Klicken Sie auf den Befehl „Öffnen im externen Browser".
4. Die Webseite wird automatisch in einem externen Browser-Fenster geöffnet. Die BINGOOO-Oberfläche bleibt im Hintergrund sichtbar.

Weitere Informationen finden Sie unter:

Webseite im internen Browser-Fenster öffnen
Webseite in neuem internen Browser-Fenster öffnen
Webseite in neuem externen Browser-Fenster öffnen


 Webseite in neuem externen Browser-Fenster öffnen

Sie können die Original-Webseite zu einer Ergebniszeile Ihrer Ergebnistabelle in einem weiteren externen Browser-Fenster öffnen und ansehen, wenn Sie vorher bereits ein externes Browser-Fenster geöffnet hatten.

Und so funktioniert es:

1. Ihr Mauszeiger steht auf der ausgesuchten Ergebniszeile.
2. Klicken Sie die rechte Maustaste. Es öffnet sich das Kontextmenü mit verschiedenen Befehlen.
3. Klicken Sie auf den Befehl „Öffnen in neuem externen Browser-Fenster".
4. Die Webseite wird automatisch in einem neuen externen Browser-Fenster geöffnet. Die BINGOOO-Oberfläche bleibt im Hintergrund sichtbar.

Weitere Informationen finden Sie unter:

Webseite im internen Browser-Fenster öffnen
Webseite in neuem internen Browser-Fenster öffnen
Webseite im externen Browser-Fenster öffnen


 Download per Email

Wenn Ihr Netzwerk eine Firewall besitzt, wird mitunter der Download aus dem Internet (z.B. von MP3) unterbunden. BINGOOO stellt Ihnen über den Befehl Download per eMail die jeweilige Datei dennoch zum Download zur Verfügung.

Und so funktioniert es:

1. Sie haben eine Suche, z.B. mit dem Agenten MP3 gestartet und eine Ergebnistabelle im Ergebnis-Fenster erhalten.
2. Klicken Sie auf das Ergebnis, das Sie gerne downloaden möchten, so dass diese Zeile markiert erscheint.
3. Klicken Sie in der Ergebnistabelle auf die rechte Maustaste. Es erscheint das Kontextmenü mit einer Reihe von Befehlen.
4. Klicken Sie auf den Befehl Download via eMail (Firewall unabhängig).
5. Es öffnet sich das Mailfenster Download request. Im Textfeld sehen Sie den kompletten Link des Suchergebnisses, das Sie gern downloaden möchten. Im Adressfeld sehen Sie automatisch den Eintrag www4mail@collaborium.org. Über diesen Internetdienst wird Ihnen das gewünschte File an Ihre eigene Mail-Adresse gesendet.
6. Klicken Sie jetzt im Mailfenster auf die Schaltfläche Senden. Das Mailfenster wird automatisch geschlossen und Ihre Download-Anfrage an www4mail@collaborium.org geleitet.
Der Internetdienst wird Ihnen die Datei später zum Download an Ihre Mailadresse schicken.


 Browser-Fenster öffnen

Das integrierte Browser-Fenster zeigt Ihnen ausgewählte Webseiten aus Ihrer Ergebnis-Tabelle in einem Vorschaufenster direkt auf der BINGOOO-Oberfläche an, ohne dass Sie BINGOOO verlassen müssen.

Sie haben mehrere Möglichkeiten, das integrierte Browser-Fenster in BINGOOO aufzurufen:

Ein Doppelklick auf eine ausgewählte Zeile Ihrer Ergebnis-Tabelle genügt, und die gewünschte Website wird Ihnen unterhalb der Ergebnis-Tabelle im Browser-Fenster angezeigt.
Die Anzeige der Ergebnis-Tabelle wird in diesem Fall halbiert. Sie können aber ganz einfach über den Scroll-down-Balken sowohl in der Tabelle als auch im Browser-Fenster nach oben und unten navigieren.

Wenn Sie eine Zeile Ihrer Ergebnis-Tabelle mit einfachem Klick markiert haben, können Sie auch über das Menü Ansicht den Befehl Ergebnis-Fenster anklicken. Es öffnet sich ein weiteres Menüfenster. Klicken Sie entweder auf
den Befehl Tabelle und Browser – Ergebnis-Tabelle und Browser-Fenster werden dann untereinander angezeigt –
oder
den Befehl Nur Browser – dann wird Ihnen nur das Browser-Fenster angezeigt.

Wenn Sie nur mit dem integrierten Browser arbeiten wollen, können Sie über das Symbol Browser in der Symbolleiste in den Nur-Messenger-Modus wechseln.

Weitere Informationen finden Sie unter:

Browser-Fenster
Browser-Symbolleiste
Browser-Optionen einstellen
Browser-Symbol


 In der Webseite suchen

Wenn Sie eine Webseite über die Ergebnistabelle im integrierten Browser-Fenster aufgerufen haben, können Sie innerhalb dieser Webseite nach einem bestimmten Schlüsselbegriff suchen.

1. Klicken Sie in der Browser-Symbolleiste auf das Werkzeug-Symbol (Tools). Es erscheint das Menü-Fenster mit verschiedenen Befehlen.
2. Klicken Sie jetzt auf den Befehl In der Webseite suchen. Das Fenster Suchen wird geöffnet.
3. Geben Sie Ihren Suchbegriff in die Eingabezeile Suchen nach ein.
4. Wahlweise können Sie zusätzlich die Optionen Nur ganze Wörter und Groß/Kleinschreibung beachten an den jeweiligen Eingabekästchen per Mausklick aktivieren.
5. Im Optionsfeld Suchrichtung klicken Sie entweder auf die Option Rückwärts oder Vorwärts.
6. Wenn Sie Ihre Eingaben gemacht haben, klicken Sie auf die Schaltfläche Weitersuchen. Die Suchergebnisse werden auf der Webseite blau markiert.

Weitere Informationen finden Sie unter:

Browser-Symbolleiste
Werkzeug-Symbol (Browser-Symbolleiste)


 Webseite ausdrucken

Sie können sich eine im Browser-Fenster angezeigte Webseite auch ausdrucken.

Und so funktioniert es:

1. Sie haben aus Ihrer Ergebnistabelle einen bestimmten Eintrag angeklickt und so die dazu gehörende Webseite im integrierten Browser-Fenster aufgerufen.
2. Um die angezeigte Seite zu drucken, klicken Sie einfach auf das Drucken-Symbol in der Browser-Symbolleiste. Die Seite wird sofort ausgedruckt.

TIPP
Falls Sie keine Browser-Symbolleiste sehen, ist wahrscheinlich unter dem Befehl Allgemeine Optionen die Funktion smarte Symbolleiste aktiviert. In diesem Fall sehen Sie die Symbolleiste nur, wenn Sie mit dem Mauszeiger direkt auf den oberen Fensterrand gehen. Sie können diese Funktion über das Menü Optionen, Befehl Allgemeine Optionen, Register Programme per Mausklick deaktivieren.

Wenn Sie nur mit dem integrierten Browser arbeiten wollen, können Sie über das Symbol Browser in der Symbolleiste in den Nur-Messenger-Modus wechseln.

Weitere Informationen finden Sie unter:

Browser-Symbolleiste
Smarte Symbolleiste ein- und ausstellen


 Bekannte Web-Adresse aufrufen

Sie können auch eine Ihnen bereits bekannte Web-Adresse (URL) im BINGOOO-Browser-Fenster aufrufen und so alle Vorteile zur Weiterverarbeitung der aufgerufenen Website nutzen.

1. Falls in Ihrer aktuellen BINGOOO-Ansicht kein Browser-Fenster eingeblendet ist, rufen Sie dies über den Befehl Browser-Fenster im Menü Ansicht auf. Das Browser-Fenster erscheint dann sofort in der unteren Hälfte des Ergebnis-Fensters.
2. In der Symbolleiste des Browser-Fensters sehen Sie das Feld Adresse. Geben Sie hier die gewünschte URL ein und drücken Sie die Enter-Taste. Die Webseite wird dann im integrierten Browser-Fenster aufgerufen.
3. Jetzt können Sie die Informationen beliebig speichern, drucken, weiter mailen etc.
4. Wenn Sie im Adressfeld statt URL einen beliebigen Begriff ohne ".domain"-Endung eingeben, schaltet BINGOOO automatisch zurück in den Suchmodus, so dass Sie bequem die Suche starten können.

TIPP
Falls die Symbolleiste des Browser-Fensters nicht sichtbar ist, prüfen Sie die aktuellen Einstellungen für den integrierten Web-Browser im Register Programme des Dialogfensters Allgemeine Optionen. Die Option smarte Symbolleiste muss deaktiviert sein, wenn die Symbolleiste immer sichtbar sein soll.

Weitere Informationen finden Sie unter:

Browser-Symbolleiste


 Browser-Tabs anlegen

BINGOOO bietet Ihnen die Möglichkeit, mehrere Webseiten im integrierten Browser-Fenster als Browser-Tabs, d. h. als Register, zu speichern. So können Sie innerhalb des Browser-Fensters bequem zwischen den ausgewählten Webseiten wechseln, ohne diese jedes Mal wieder aus Ihrer Ergebnistabelle aufzurufen.

Und so funktioniert es:

1. Sie haben aus Ihrer Ergebnisliste eine Webseite im integrierten Browser-Fenster aufgerufen. Der Link wird Ihnen direkt unter der Browser-Symbolleiste in einem Registerreiter angegeben.
2. Neben diesem Registerreiter sehen Sie einen weiteren Registerreiter mit einem Stern. Klicken Sie darauf.
3. Jetzt rufen Sie aus der Ergebnistabelle eine weitere Webseite auf. Die Webseite erscheint im Browser-Fenster mit einem weiteren Registerreiter (Browser-Tab), die den entsprechenden Link anzeigt. Der Browser-Tab mit Stern ist eine Position nach rechts gerückt, so dass Sie den Vorgang wiederholen können.
4. Wenn Sie jetzt auf den Browser-Tab der zuerst aufgerufenen Webseite klicken, wird diese sofort wieder im Browser-Fenster angezeigt.

TIPP
Sie können einen Browser-Tab auch anlegen, indem Sie erst auf die STRG-Taste und dann auf die spezifische Zeile in der Ergebnistabelle klicken. Auch so wird die im integrierten Browser geöffnete Webseite automatisch als Tab gespeichert.

Weitere Informationen finden Sie unter:

Browser-Tabs löschen
Befehl Browser-Tabs (Menü Ansicht)


 Browser-Tabs löschen

Wenn Sie im Browser-Fenster angelegte Browser-Tabs wieder löschen möchten, haben Sie entweder die Möglichkeit, einzelne Browser-Tabs oder aber alle auf einmal zu löschen.

Und so funktioniert es:

1. Wenn Sie eine bestimmte als Browser-Tab angelegte Webseite löschen möchten, klicken Sie auf den jeweiligen Registerreiter mit der rechten Maustaste. Es erscheint ein Popup-Fenster.
2. Klicken Sie im Popup-Fenster auf den Befehl Tab löschen. Die Webseite verschwindet automatisch aus dem Browser-Fenster.
3. Wenn Sie alle aktuell im Browser-Fenster angelegten Browser-Tabs löschen möchten, klicken Sie auf einen beliebigen Registerreiter mit der rechten Maustaste.
4. Im eingeblendeten Popup-Fenster klicken Sie jetzt auf den Befehl Alle Tabs löschen. Es werden alle Browser-Tabs bis auf den „leeren" Tab mit dem Stern gelöscht.

Weitere Informationen finden Sie unter:

Browser-Tabs anlegen
Befehl Browser-Tabs (Menü Ansicht)


 Favoriten im Browser-Fenster speichern

Mit BINGOOO können Sie interessante Webseiten, die Sie im integrierten Browser-Fenster aufgerufen haben, als Favoriten speichern. So können Sie Webseiten, auf die Sie häufig zugreifen, jederzeit schnell und unkompliziert aufrufen.

Und so funktioniert es:

1. Sie haben eine Webseite im integrierten Browser-Fenster aufgerufen, die Sie als Favoriten speichern möchten.
2. Klicken Sie auf das Symbol Favorit hinzufügen in der Browser-Symbolleiste. Es öffnet sich das Dialogfenster Zu Favoriten hinzufügen.
3. Im Feld Name sehen Sie den kompletten Link der Webseite angegeben.
4. Klicken Sie auf die Schaltfläche Erstellen in, um den Ordner zu wählen, in dem die Datei gespeichert werden soll. Im Dialogfenster erscheint automatisch ein Feld mit der aktuellen Struktur des Favoriten-Verzeichnisses.
5. Im Feld Erstellen in sehen Sie alle im Verzeichnis Favoriten angelegten Ordner, die Ihnen als Speicherort für die Webseite zur Verfügung stehen.
6. Klicken Sie auf den Ordner, in dem Sie die Webseite speichern wollen. Der Ordner wird sofort blau markiert.
7. Wenn Sie oben im Dialogfenster am Kontrollkästchen per Mausklick die Funktion Offline verfügbar machen aktivieren, können Sie die Webseite auch im Offline-Modus erreichen.
8. Bestätigen Sie Ihre Angaben mit OK. Die Webseite ist jetzt als Favorit gespeichert.

TIPP
Falls Sie einen neuen Ordner anlegen möchten, klicken Sie auf die nebenstehende Schaltfläche Neuer Ordner. Es öffnet das Fenster Neuen Ordner erstellen, wo Sie im Eingabefeld Name des Ordners den Ordnernamen eintragen. Sobald Sie auf die Schaltfläche OK klicken, erscheint er in der Verzeichnisstruktur des Dialogfensters Zu Favoriten hinzufügen. Sie können dann die Webseite im neuen Ordner speichern.

Weitere Informationen finden Sie unter:

Symbol Favorit hinzufügen
Dialogfenster Favoriten verwalten
Dialogfenster Zu Favoriten hinzufügen (Browser-Symbolleiste)


 Favoriten im Browser-Fenster verwalten

Wenn Sie Webseiten als Favoriten gespeichert haben, kann es sein, dass Sie diese in Ihrem Verzeichnis neu strukturieren oder aber bestimmte Favoriten löschen möchten. BINGOOO stellt Ihnen auch hierfür Instrumente zur Verfügung.

Und so funktioniert es:

1. Klicken Sie auf das Symbol Favoriten verwalten in der Browser-Symbolleiste. Es öffnet sich das Dialogfenster Favoriten verwalten.
2. In der rechten Fensterhälfte ist die aktuelle Struktur des Favoriten-Verzeichnisses eingeblendet. In der linken Fensterhälfte sehen Sie neben einigen statistischen Angaben zum aktuell im Verzeichnis markierten Ordner die Schaltflächen Ordner erstellen, Umbenennen, Verschieben in und Löschen.
3. Klicken Sie auf die Schaltfläche Ordner erstellen, wenn Sie Ihrem Verzeichnis einen neuen Ordner hinzufügen wollen. Der neue Ordner erscheint sofort blau markiert im Verzeichnis und kann von Ihnen direkt umbenannt werden.
4. Klicken Sie auf die Schaltfläche Umbenennen, wenn Sie einem Ordner einen neuen Namen geben wollen. Der Ordner, den Sie zuvor angeklickt hatten, erscheint blau markiert und kann sofort umbenannt werden.
5. Wenn Sie einen Ordner oder eine als Datei gespeicherte Webseite in einen anderen Ordner verschieben wollen, markieren Sie diese(n) und klicken dann auf die Schaltfläche Verschieben in. Es öffnet sich das Fenster Ordner suchen. Hier klicken Sie den Ordner an, in den Sie den markierten Ordner oder die markierte Datei verschieben wollen. Bestätigen Sie diese Eingabe mit OK. Das Fenster wird geschlossen und das Verzeichnis im Dialogfenster Favoriten verwalten wird automatisch aktualisiert.
6. Wenn Sie einen Ordner oder eine Datei löschen wollen, markieren Sie ihn/sie im Verzeichnis und klicken dann auf die Schaltfläche Löschen. Das markierte Objekt wird sofort gelöscht.

TIPP
Wenn Sie eine Webseite auch im Offline-Modus erreichen wollen, klicken Sie das Kontrollkästchen Offline verfügbar machen an.

Weitere Informationen finden Sie unter:

Symbol Favorit hinzufügen
Symbol Favoriten anzeigen (Browser-Symbolleiste)
Favoriten im Browser-Fenster speichern


 Quelltext anzeigen

Sie können sich den Quelltext einer im integrierten Browser-Fenster aufgerufenen Webseite anzeigen lassen. Sie erhalten dann in einem separaten Browser-Fenster eine Ansicht des Quelltextes, in dem alle Layout-Elemente codiert sind (z. B. durch HTML). Die Quelltext-Darstellung können Sie sich auch anzeigen lassen, wenn Sie offline sind. Die Ansicht des Quelltextes öffnen Sie über das Werkzeug-Symbol in der Browser-Symbolleiste.

Und so funktioniert es:

1. Sie haben eine Webseite im integrierten Browser-Fenster aufgerufen.
2. Klicken Sie in der Browser-Symbolleiste auf das Werkzeug-Symbol (Tools). Es öffnet sich ein Menüfenster mit mehreren Befehlen.
3. Klicken Sie auf den Befehl Quelltext anzeigen. Sofort wird ein weiteres Browser-Fenster mit dem Quelltext der Webseite eingeblendet.
4. Sie können den Quelltext nach Belieben abspeichern und weiter verarbeiten.
5. Schließen Sie den Quelltext einfach über die Schaltfläche X oder den Menübefehl Schließen in diesem Browser-Fenster.

Weitere Informationen finden Sie unter:

Werkzeug-Symbol (Browser-Symbolleiste)


 Referenzierende Links anzeigen

Wenn Sie die Original-Webseite eines Suchergebnisses aufgerufen haben, können Sie recherchieren, welche anderen Webseiten im Internet auf diese Seite verweisen.

Und so funktioniert es:

1. Sie haben eine Webseite im internen Browser-Fenster geöffnet.
2. Um zu erfahren, welche andern Webseiten auf die aktuelle angezeigte verweisen, klicken Sie in der Brower-Symbolleiste auf das Werkzeug-Symbol (Tools). Das Kontextmenü mit verschiedenen Befehlen wird eingeblendet.
3. Klicken Sie auf den Befehl „Referenzierende Links".
4. Im Browser-Fenster werden – sofern existent – die URLs der Webseiten angezeigt, die auf Ihre Webseite verweisen. Sie haben jetzt die Möglichkeit, die angezeigten Links im integrierten Browser aufzurufen.

Weitere Informationen finden Sie unter:

Werkzeug-Symbol (Browser-Symbolleiste)


 WHOIS-Information abrufen

Wenn Sie eine Webseite im Browser-Fenster aufgerufen haben, können Sie mit BINGOOO durch die Anbindung des Internet-Dienstleisters whois.org recherchieren, wer für diese Seite technisch verantwortlich ist.

Und so funktioniert es:

1. Sie haben eine Webseite im Browser-Fenster geöffnet. Klicken Sie jetzt auf das Werkzeugsymbol in der Browser-Symbolleiste. Das Menü mit verschiedenen Befehlen wird eingeblendet.
2. Klicken Sie auf den Befehl „WHOIS Information". Der Internet-Dienstleister whois.org zeigt dann automatisch im Browser-Fenster an, ob und welche technische Daten zu der angefragten URL bekannt sind.
Angegeben werden dann die technischen Ansprechpartner (Admin contact und Tech contact) mit eMail-, Telefon- und Faxnummern sowie der/die Name/n des/der Server.
3. Sie haben jetzt die Möglichkeit, die technisch Verantwortlich der spezifischen Webseite direkt zu kontaktieren.

Weitere Informationen finden Sie unter:

Referenzierende Links anzeigen
Werkzeug-Symbol (Browser-Symbolleiste)


 URLs mit Drag & Drop verschieben

Sie können die URLs, die den Ergebniszeilen der Ergebnistabelle hinterlegt sind, ganz einfach in andere geöffnete Programme oder auf Ihren Desktop ziehen.

Und so funktioniert es:

1. Das Ergebnis-Fenster zeigt Ihnen eine Ergebnistabelle an.
2. Falls Sie BINGOOO in der Vollansicht sehen, verändern Sie die Ansicht, so dass Sie im Hintergrund auch das Programm bzw. den Desktop sehen, wo Sie eine bestimmte URL hin verschieben wollen.
3. Gehen Sie mit dem Mauszeiger auf die Ergebniszeile, deren URL Sie gerne verschieben möchten.
4. Drücken Sie die linke Maustaste. Ziehen Sie nun bei weiterhin gedrückter linker Maustaste in den Zielbereich. Der Mauszeiger verändert dabei seine Gestalt: Solange er im BINGOOO-Fenster bewegt wird, erscheint er als Kreis mit einem Querstrich, außerhalb des BINGOOO-.Fensters als Pfeil mit zwei übereinanderlappenden Kästchen.
5. Wenn Sie die URL auf den Desktop gezogen haben, erscheint an dieser Position jetzt ein entsprechendes Symbol, über das Sie die Webseite in einem externen Browser öffnen können.
Wenn Sie die URL in ein anderes Programm (z.B. Excel) gezogen haben, erscheint an der jeweiligen Position die komplette Web-Adresse. Das Drag & Drop-Verfahren eignet sich z.B. für die Erstellung von URL-Listen.


 Webseiten-Historie einsehen (Web-Archiv)

Die BINGOOO-Agenten finden für Sie immer aktuelle Webseiten. Sie können aber auch die frühere Version einer Webseite im integrierten Browser-Fenster wieder aufrufen.

Und so funktioniert es:

1. Sie haben eine Webseite aus im integrierten Browser aufgerufen und interessieren sich für einen früheren Status dieser Webpräsenz.
2. Klicken Sie auf das Werkzeug-Symbol in der Browser-Symbolleiste. Es öffnet sich das Kontextmenü mit weiteren Befehlen.
3. Klicken Sie hier auf den Befehl „Web Archiv".
4. Im Browser-Fenster wird Ihnen jetzt eine ältere Version der Webseite eingeblendet, die über das eingebundene Google-Archiv als Momentaufnahme im Web gespeichert wurde.
5. Über einen angezeigten Link kehren Sie ganz einfach per Mausklick wieder zur aktuellen Webseite zurück.

Weitere Informationen finden Sie unter:

WHOIS-Information abrufen


 Ansicht wechseln

Sie können in BINGOOO die Bildschirmansicht verändern, je nachdem, welche Fenster Sie aktuell brauchen.
So können Sie z. b. das Agenten- und das Quellenfenster ausblenden, sobald Sie eine Ergebnistabelle erhalten haben, um so eine vergrößerte Ansicht der Tabelle zu sehen.
Oder Sie maximieren das Browser-Fenster, wenn Sie eine Webseite in voller Bildschirmgröße einsehen möchten.

Sie können die Ansicht entweder über das Menü Ansicht oder über die Sidebars rechts und links des Ergebnis-Fensters.

Menü Ansicht

Unter dem Menü Ansicht können Sie jeweils per Mausklick auf die Befehle Ergebnis-Fenster, Quellen-Fenster und Messenger-Fenster Fenster ein- oder ausblenden. Über den Befehl Ergebnis-Fenster öffnen Sie ein Seitenfenster, in dem Sie einstellen können, wie Ihnen die Suchergebnisse angezeigt werden sollen (Befehle Nur Tabelle Tabelle und Browser Nur Browser).
Das Menü enthält darüber noch weitere Befehle zur Darstellung von Suchergebnissen.
Symbole in der Themenzeile
Wenn Sie mit dem Mauszeiger auf ein Symbol gehen, erscheint ein gelbes Popup-Fenster mit der Kurzinformation, welche Ansicht Sie mit diesem Symbol einstellen können. Zur Auswahl stehen folgende Ansichten:
Umschalten in den Messenger Modus
Nur Tabelle
Tabelle und Browser
Nur Browser
(jedoch mit Agenten- und Quellen-Fenster)
Nur Browser (ohne Agenten/Quellen)

Sidebar links (nur im Suchmodus verfügbar):

Wenn Sie im Such-Modus arbeiten, sehen Sie zwischen Agenten-Fenster und Ergebnis-Fenster die linke Sidebar mit vier Symbolen.
Mit dem Pfeil-Symbol blenden Sie das Agenten-Fenster aus, beim erneuten Klick kehren Sie zur ursprünglichen Ansicht zurück.
Mit dem darunter liegenden Agenten-Symbol blenden Sie das Agenten-Fenster ein und aus.
Mit dem Tabellen-Symbol blenden Sie die Ergebnistabelle ein und aus.
Mit dem Browser-Symbol blenden Sie den integrierten Browser ein und aus.

Sidebar rechts (im Such- und Browser-Modus verfügbar):

Wenn Sie im Such-Modus oder im Browser-Modus arbeiten, sehen Sie zwischen Ergebnis-Fenster und Quellen-Fenster die rechte Sidebar mit vier Symbolen.
Mit dem Pfeil-Symbol blenden Sie das gesamte rechte Panel aus (egal, ob vorher das Quellen-Fenster allein oder z.B. mit darin geöffnetem Messenger-Fenster aktiv war).
Mit dem Radio-Symbol blenden Sie im Quellen-Fenster das Fenster für Web-TV und -Radio ein und aus.
Mit dem Quellen-Symbol blenden Sie die jeweils vom gewählten Agenten benutzten Quellen ein und aus.
Mit dem Messenger-Symbol blenden Sie das Fenster für den Versand von Instant Messages und SMS ein und aus.

Weitere Informationen finden Sie unter:

Menü Ansicht
Themenzeile
BINGOOO Sidebars nutzen


 Agenten-Fenster aufrufen

Wenn das Agenten-Fenster in Ihrer aktuellen Bildschirmansicht ausgeblendet ist, können Sie es wieder aufrufen.

Und so funktioniert es:

1. Klicken Sie auf das Menü Ansicht. Es öffnet sich das Fenster mit den Menübefehlen.
2. Hier klicken Sie auf den Befehl Agenten-Fenster. Der Befehl wird durch ein davor stehendes Häkchen als aktiv gekennzeichnet. Das Agenten-Fenster wird sofort am linken Bildschirmrand eingeblendet.

Wenn Sie das Agenten-Fenster wieder ausblenden möchten, können Sie es über denselben Weg deaktivieren.

TIPP
Alternativ können Sie das Agenten-Fenster auch über die vertikale Sidebar links vom Ergebnis-Fenster ein- und ausblenden. klicken Sie hierzu entweder auf den Pfeil (weist nach links, wenn das Agenten-Fenster aktuell eingeblendet ist, und nach rechts wenn es ausgeblendet ist) oder auf das Agenten-Symbol.

Weitere Informationen finden Sie unter:

Agenten-Fenster
Agenten-Definition
Kategorien-Definition


 Quellen-Fenster öffnen

Um das Quellen-Fenster zu öffnen, klicken Sie unter dem Menü Ansicht den Befehl Quellen-Fenster an. Automatisch wird in der Säule am rechten Bildschirmrand das Quellen-Fenster eingeblendet. Der Befehl wird dann durch ein Häkchen als aktiv gekennzeichnet.

Um das Quellen-Fenster zu schließen, klicken Sie erneut auf den Befehl. Das Quellen-Fenster wird ausgeblendet und das Häkchen vor dem Menübefehl verschwindet.

Weitere Informationen finden Sie unter:

Quellen-Fenster
Befehl Quellen-Fenster (Menü Ansicht)
Quellen-Fenster schließen
Quellen-Symbol


 Quellen-Fenster schließen

Um das Quellen-Fenster zu schließen, klicken Sie unter dem Menü Ansicht auf den Befehl Quellen-Fenster. Das Quellen-Fenster wird ausgeblendet und das Häkchen vor dem Menübefehl verschwindet.

Wenn Sie das Quellen-Fenster wieder einblenden möchten, klicken Sie einfach erneut auf den Menübefehl.

Weitere Informationen finden Sie unter:

Quellen-Fenster
Befehl Quellen-Fenster (Menü Ansicht)
Quellen-Fenster öffnen


 Messenger-Fenster aufrufen

Wenn Sie Instant Messages über BINGOOO verschicken wollen, müssen Sie das Messenger-Fenster aufrufen. Dann können Sie sekundenschnell web-weit Sofortnachrichten oder aber eine empfehlenswerte Webseite, die Sie gerade in Ihrem Browser-Fenster aufgerufen haben, an andere BINGOOO-User senden. Die Nachrichten erscheinen dann direkt auf dem Bildschirm des Adressaten, wenn dieser online ist. Dies gilt sowohl für lokale Netzwerke (LAN) als Messenger-Nutzer im gesamten Internet.

Und so funktioniert es:

1. Klicken Sie auf das Menü Ansicht. Es öffnet sich das Fenster mit den Menübefehlen.
2. Hier klicken Sie auf den Befehl Messenger-Fenster. Der Befehl wird durch ein davor stehendes Häkchen als aktiv gekennzeichnet. Das Messenger-Fenster wird sofort am unteren rechten Bildschirmrand am Fuß des Quellen-Fensters eingeblendet.

Wenn Sie das Messenger-Fenster wieder ausblenden möchten, können Sie es über denselben Weg deaktivieren.

Weitere Informationen finden Sie unter:

Messenger-Fenster


 Erscheinungsbild Bildschirm verändern

Sie können die BINGOOO-Oberfläche durch individuelle Wahl der Hintergrundfarben und Form der Symbole verändern, indem Sie entsprechende Einstellungen im Register „Erscheinungsbild" im Dialogfenster „Allgemeine Optionen" vornehmen.

Und so funktioniert es:
1. Öffnen Sie über das Menü „Optionen" mit dem Befehl „Allgemeine Optionen" das Dialogfenster „Allgemeine Optionen". Öffnen Sie hier das Register „Erscheinungsbild" per Mausklick auf den Registerreiter.
2. Im Register „Erscheinungsbild" klicken Sie auf die Schaltfläche „Schema bearbeiten". Es öffnet sich die Maske „Schema". Hier können die Farben für jedes Fenster beliebig verändern, andere Toolbar-Icons einstellen oder einen anderen Skin als Hintergrund der Toolbar auswählen.
3. Im Optionsfeld „Farben" werden alle aktuellen Farben der verschiedenen Fenster und Rahmen angezeigt. Wenn Sie z.B. für das Agentenfenster einen neuen farblichen Hintergrund möchten, klicken Sie auf den angezeigten Farbbalken. Es öffnet sich das Fenster „Farben".
4. Im Fenster „Farben" werden 48 Kästchen mit Grundfarben angezeigt. Klicken Sie auf Ihre Wunschfarbe und bestätigen Sie diese Eingabe mit Mausklick auf die Schaltfläche „OK". Wenn Ihnen diese Farbauswahl nicht genügt, klicken Sie auf die Schaltfläche „Farbe definieren". Das Fenster „Farben" wird automatisch vergrößert und ein quadratischer Ausschnitt mit dem Verlauf aller Spektralfarben angezeigt. Hier können Sie auf eine beliebige Stelle des „Regenbogens" klicken und Ihre persönliche Farbnuance definieren. Bestätigen Sie diese Eingabe mit Klick auf die Schaltfläche „Farbe hinzufügen". Das Agenten-Fenster wird jetzt mit dem gewählten Hintergrund angezeigt.
5. Im Optionsfeld „Normale Toolbar Icons" können Sie das Erscheinungsbild der normalen Symbole der Symbolleiste verändern. Öffnen Sie das Auswahlmenü über den Scrolldown-Pfeil und wählen Sie die gewünschte Symbolart. Bestätigen Sie die Eingabe mit „OK".
6. Im Optionsfeld „Aktive Toolbar Icons" können Sie das Erscheinungsbild der aktiven Symbole der Symbolleiste verändern. Öffnen Sie das Auswahlmenü über den Scrolldown-Pfeil und wählen Sie die gewünschte Symbolart. Bestätigen Sie die Eingabe mit „OK".
7. Im Optionsfeld „Skins" können Sie die Hintergrundfarbe für die Toolbar ändern. Öffnen Sie das Auswahlmenü über den Scrolldown-Pfeil und wählen Sie die gewünschte Symbolart. Bestätigen Sie die Eingabe mit „OK".

Weitere Informationen finden Sie unter:

Register Erscheinungsbild (Dialogfenster Allgemeine Optionen)


 BINGOOO Sidebars nutzen

BINGOOO gibt Ihnen neben den drei zentralen Darstellungsmodi - Such-Modus, Browser-Modus, Messenger-Modus - weitere Möglichkeiten, die Bildschirmansicht ganz nach Ihren Bedürfnissen zu verändern.

Neben dem Menü Ansicht können Sie über die beiden vertikalen Sidebars rechts und links des Ergebnis-Fensters bestimmte Fenster aus- und einblenden.

Sidebar links (nur im Suchmodus verfügbar):

Wenn Sie im Such-Modus arbeiten, sehen Sie zwischen Agenten-Fenster und Ergebnis-Fenster die linke Sidebar mit vier Symbolen.
Mit dem Pfeil-Symbol blenden Sie das Agenten-Fenster aus, beim erneuten Klick kehren Sie zur ursprünglichen Ansicht zurück.
Mit dem Agenten-Symbol blenden Sie das Agenten-Fenster ein und aus.
Mit dem Tabellen-Symbol blenden Sie die Ergebnistabelle ein und aus.
Mit dem Browser-Symbol blenden Sie den integrierten Browser ein und aus.

Sidebar rechts (im Such- und Browser-Modus verfügbar):

Wenn Sie im Such-Modus oder im Browser-Modus arbeiten, sehen Sie zwischen Ergebnis-Fenster und Quellen-Fenster die rechte Sidebar mit vier Symbolen.
Mit dem Pfeil-Symbol blenden Sie das gesamte rechte Panel aus (egal, ob vorher das Quellen-Fenster allein oder z.B. mit darin geöffnetem Messenger-Fenster aktiv war).
Mit dem Medien-Symbol blenden Sie im Quellen-Fenster das Fenster für Web-TV und -Radio ein und aus.
Mit dem Quellen-Symbol blenden Sie die jeweils vom gewählten Agenten benutzten Quellen ein und aus.
Mit dem Messenger-Symbol blenden Sie das Fenster für den Versand von Instant Messages und SMS ein und aus.

Weitere Informationen finden Sie unter:

Ansicht wechseln


 Automatische Umschaltung der Browser-Symbole

Um die Anwendung noch komfortabler zu machen, wechseln bestimmte Bowser-Symbole im Nur-Browser-Modus von der Browser-Symbolleiste in die Hauptsymbolleiste unter der Menüzeile.

Und so funktioniert es:

1. Sie befinden sich im Such-Modus. Der integrierte Browser ist im Ergebnis-Fenster geöffnet und die Browser-Symbolleiste sichtbar. Hier stehen links die Symbol Vorwärts, Zurück, Stopp und Aktualisieren.
2. Klicken Sie in der Hauptsymbolleiste oben auf das Browser-Symbol, um in den Browser-Modus zu wechseln.
3. Mit dem Wechsel in den Browser-Modus (Browser maximiert) wandern die o.g. Symbole in die obere Symbolleiste, wo gleichzeitig die Symbole, die nur den Suchmodus betreffen, verschwinden.

Weitere Informationen finden Sie unter:

Befehl Browser Modus


 Agent-Update bestimmen

Sie können individuell festlegen, ob Sie eine Aktualisierung der Agenten automatisch oder nach Rückfrage wünschen oder aber ganz darauf verzichten wollen. Die Einstellungen können Sie unter dem Menü Hilfe mit dem Befehl Aktualisierung vornehmen.

Und so funktioniert es:

1. Sie klicken unter dem Menü Hilfe auf den Befehl Aktualisierung. Es öffnet sich das Dialogfenster Allgemeine Optionen mit dem aktiven Register Aktualisierung.
2. Im Optionsfeld Agent Update haben Sie drei Optionen zur Auswahl:
Klicken Sie auf keine Aktualisierung, wenn Sie auf die Aktualisierung der Agenten verzichten wollen.
Klicken Sie auf die Option mit Rückfrage, wenn BINGOOO Sie vor einer Aktualisierung der Agenten durch eine Meldefenster informieren soll. In diesem Fall können Sie dann jeweils im Meldefenster der Aktualisierung zustimmen oder sie ablehnen.
Klicken Sie auf die Option stille Aktualisierung, wenn BINGOOO die Aktualisierung der Agenten automatisch ohne Rückfrage durchführen soll, sobald eine neue Version vorliegt.

TIPP
Über den Optionen sehen Sie jeweils das Versionsdatum Ihrer aktuell installierten Version und das der neuesten, d. h. weiterentwickelten Version eingeblendet. Sollte letztere jüngeren Datums als Ihre installierte Version sein, wird automatisch die Schaltfläche jetzt updaten aktiv. Durch einfachen Mausklick auf die Schaltfläche können Sie dann die sofortige Aktualisierung einleiten.

Sie können das Register Aktualisierung auch über das Menü Optionen und den Befehl Allgemeine Optionen öffnen.

Weitere Informationen finden Sie unter:

Dialogfenster Allgemeine Optionen
Register Aktualisierung (Dialogfenster Allgemeine Optionen)
Versions-Test durchführen
Programm-Update bestimmen


 Programm-Update bestimmen

Sie können individuell festlegen, ob Sie eine Aktualisierung des Programms automatisch oder nach Rückfrage wünschen oder aber ganz darauf verzichten wollen. Die Einstellungen können Sie unter dem Menü Hilfe mit dem Befehl Aktualisierung vornehmen.

Und so funktioniert es:

1. Sie klicken unter dem Menü Hilfe auf den Befehl Aktualisierung. Es öffnet sich das Dialogfenster Allgemeine Optionen mit dem aktiven Register Aktualisierung.
2. Im Optionsfeld Programm Update haben Sie drei Optionen zur Auswahl:
Klicken Sie auf keine Aktualisierung, wenn Sie auf die Aktualisierung des Programms verzichten wollen.
Klicken Sie auf die Option mit Rückfrage, wenn BINGOOO Sie vor einer Aktualisierung des Programms durch eine Meldefenster informieren soll. In diesem Fall können Sie dann jeweils im Meldefenster der Aktualisierung zustimmen oder sie ablehnen.
Klicken Sie auf die Option stille Aktualisierung, wenn BINGOOO die Aktualisierung des Programms automatisch ohne Rückfrage durchführen soll, sobald eine neue Version vorliegt.

TIPP
Über den Optionen sehen Sie jeweils das Versionsdatum Ihrer aktuell installierten Version und das der neuesten, d. h. weiterentwickelten Version eingeblendet. Sollte letztere jüngeren Datums als Ihre installierte Version sein, wird automatisch die Schaltfläche jetzt updaten aktiv. Durch einfachen Mausklick auf die Schaltfläche können Sie dann die sofortige Aktualisierung einleiten.

Sie können das Register Aktualisierung auch über das Menü Optionen und den Befehl Allgemeine Optionen öffnen.

Weitere Informationen finden Sie unter:

Dialogfenster Allgemeine Optionen
Register Aktualisierung (Dialogfenster Allgemeine Optionen)
Versions-Test durchführen
Agent-Update bestimmen


 Browser-Optionen einstellen

BINGOOO gibt Ihnen über die Symbolleiste des integrierten Browser-Fensters die Möglichkeit, individuell Einstellungen für Ihren Browser einzustellen.

1. Klicken Sie in der Browser-Symbolleiste auf das Werkzeug-Symbol (Tools). Es öffnet sich ein Menüfenster mit mehreren Befehlen.
2. Klicken Sie auf den Befehl Browser-Optionen. Es öffnet sich das Dialogfenster Internetoptionen mit Registern Allgemein, Sicherheit, Inhalt, Verbindung, Programme und Erweitert.
3. Klicken Sie auf das Register, in dem Sie Einstellungen vornehmen möchten.
4. Bestätigen Sie Ihre Eingaben mit OK.

Weitere Informationen finden Sie unter:

Dialogfenster Internetoptionen


 Agenten-Definitions-Files wechseln

Sie können in BINGOOO über die Wahl der Agenten-Definitions-Files andere Quellen abfragen und so z.B. deutsche oder internationale Inhalte ermitteln.

Und so funktioniert es:

1. Klicken Sie im Menü „Optionen" auf den Befehl Allgemeine Optionen. Es öffnet sich das Dialogfenster „Allgemeine Optionen".
2. Öffnen Sie das Register „Sprache" per Mausklick auf den Registerreiter.
3. Im Optionsfeld „Agenten" finden Sie ein Scrolldown-Menü, in dem Sie das gewünschte ia-File anklicken können. Wenn Sie die deutsche BINGOOO-Version heruntergeladen haben, sehen Sie in der Voreinstellung das File „ia-deutsch". Sobald Sie auf das File "ia-english" klicken, erscheinen im Agenten- und im Quellen-Fenster automatisch die entsprechenden Agenten und Quellen.
4. Bestätigen Sie Ihre Eingabe mit Mausklick auf die Schaltfläche OK.

TIPP
Sie können das Agenten-Definitions-File über den Agenten-Wizard in der Kopfzeile des Agenten-Fensters wechseln. Wenn Sie auf den abwärts zeigenden Pfeil neben dem Standardeintrag Agenten klicken, öffnet sich ein Fenster mit allen aktuell verfügbaren Files. Klicken Sie auf das gewünschte Agenten-Definitions-File und die Bidlschirmansicht wird sofort angepasst.

Wenn Sie englischsprachige Inhalte abfragen wollen, können Sie im selben Register parallel auch die Spracheinstellung für die Programmfunktionen von Deutsch auf Englisch umstellen.

Weitere Informationen finden Sie unter:

Register Sprache (Dialogfenster Allgemeine Optionen)
Agenten-Wizard nutzen


 Programmsprache auswählen

Sie können individuell festlegen, in welcher Sprachversion Sie mit BINGOOO arbeiten möchten. Die BINGOOO-Oberfläche erscheint dann in der Sprache (z. B. Deutsch oder Englisch), die Sie definiert haben.

Und so funktioniert es:

1. Klicken Sie auf das Menü Optionen in der Menüleiste. Es öffnet sich das Menüfenster.
2. Klicken Sie hier auf den Befehl Allgemeine Optionen. Es öffnet sich das Dialogfenster Allgemeine Optionen.
3. Im Dialogfenster klicken Sie auf den Registerreiter Sprache, so dass dieses Register geöffnet wird.
4. Im Optionsfeld Programm sehen Sie im Feld ausgewählte Sprache, welche Sprachversion aktuell angezeigt wird. Klicken Sie auf das Scrolldown-Menü, so dass Sie die anderen Sprachoptionen sehen können.
5. Klicken Sie auf die Sprache Ihrer Wahl. Die Sprache der Bildschirmansicht sowie des Dialogfensters ändert sich automatisch.
6. Am Kästchen Automatische Auswahl können Sie festlegen, ob das Programm beim Start automatisch in der jeweiligen Landessprache erscheint. Diese Funktion ist aktiv, wenn sie durch ein Häkchen gekennzeichnet ist.
7. Im Optionsfeld Hilfe können Sie festlegen, in welcher Sprache die Hilfe-Texte angezeigt werden sollen. Gehen Sie hier ebenso vor wie bei der Wahl der Programmsprache.
8. Aktivieren oder deaktivieren Sie auch hier die Funktion Automatische Auswahl.
9. Bestätigen Sie Ihre Eingaben entweder mit Mausklick auf die Schaltflächen Speichern oder OK.

Weitere Informationen finden Sie unter:

Dialogfenster Allgemeine Optionen
Register Sprache (Dialogfenster Allgemeine Optionen)


 Einstellungen für Netscape 6.0 vornehmen

Neben dem Internet Explorer kann auch Netscape 6.0 als integrierter Browser in BINGOOO angezeigt werden. Bei anderen Browsern erscheint das Browser-Fenster als Popup-Fenster.
Allerdings müssen Sie für Netscape 6.0 zusätzliche Einstellungen vornehmen.

Und so funktioniert es:

1. Fügen Sie das Netscape Verzeichnis zu Ihrem Pfad Netzwerkumgebung hinzu (C:\PROGRAMME\NETSCAPE\NETSCA~1 ; beachten Sie: es wird hier der kurze DOS-Name NETSCA~1 statt Netscape 6 verwendet). In Windows NT/2000 müssen Sie per rechte Maustaste auf "Mein Computer" klicken und die Eigenschaften anwählen, um den Pfad Netzwerkumgebung zu ändern. In Windows 95/98/Me bearbeiten Sie autoexec.bat und ändern den Pfad Netzwerkumgebung. Ergänzen Sie hier als Beispiel den Pfad C:\PROGRAMME\NETSCAPE\NETSCA~1 zu autoexec.bat.
2. Öffnen Sie eine DOS Anzeige, wechseln Sie zum Mozilla bin Verzeichnis und geben Sie "regsvr32 mozctl.dll" ein. Falls regsvr32.exe nicht in Ihrem Pfad ist, versuchen Sie es über die "Dateisuche..." von 95/98/NT zu lokalisieren und dann den vollständigen Pfad zu verwenden.
3. Gehen Sie auf "Wiederbearbeiten" und legen Sie unter "HKEY_LOCAL_MACHINE\Software" einen neuen Schlüssel mit dem Namen "Mozilla" an, z.B..: HKEY_LOCAL_MACHINE\Software\Mozilla. Legen Sie einen Zeichenfolgen-Wert unter dem Schlüssel "BinDirectoryPath" an, der gleichzeitig den Pfad zum Mozilla bin Verzeichnis darstellt, z.B. "C:\Programme\Netscape\Netscape 6".


 Alarme definieren

Mit den Alarmen informiert Sie BINGOOO darüber, ob z. B. bestimmte Werte bei der Suche unter- oder überschritten wurden. Unter dem Menü Optionen können Sie die Bedingungen für diese Alarme individuell festlegen.

1. Rufen Sie im Menü Optionen den Befehl Agenten-Optionen auf. Es öffnet sich das Dialogfenster Agenten-Optionen mit den Registern Alarme und Grenzen. In der Regel ist das Register Alarm bei Aufruf des Dialogfensters schon eingeblendet.
2. Im Optionsfeld Alarm-Meldung wählen Sie aus, auf welche Weise BINGOOO Sie alarmiert – z. B. durch ein eingeblendetes Meldungs-Fenster oder einen Signalton. Hierzu klicken Sie einfach auf das entsprechende Kontrollkästchen, das sofort durch ein Häkchen gekennzeichnet wird. Sie können auch mehrere oder alle Optionen anklicken.
3. Wenn Sie die Option Eigener Klang aktiviert haben, tragen Sie bitte im Eingabefeld Klang-Datei den Namen der gewünschten Datei ein. Über den Button Test können Sie die Funktion überprüfen.
4. Zuletzt bestätigen Sie Ihre Eingaben mit OK.

Weitere Informationen finden Sie unter:

Dialogfenster Agenten-Optionen
Register Alarme (Dialogfenster Agenten-Optionen)
Register Grenzen (Dialogfenster Agenten-Optionen)


 Smarte Symbolleiste ein- und ausstellen

Wenn Sie die Browser-Symbolleiste nur zur aktuellen Nutzung sehen möchten, können Sie über das Menü Optionen im Dialogfenster Allgemeine Optionen die Option smarte Symbolleiste aktivieren. In diesem Fall ist die Browser-Symbolleiste bei geöffnetem integrierten Browser-Fenster zunächst nicht zu sehen. Erst wenn Sie mit dem Mauszeiger auf den oberen Rand des Browser-Fensters gehen, wird die Symbolleiste eingeblendet. Sobald Sie den Mauszeiger vom Rand wegbewegen, verschwindet die Symbolleiste wieder.

Und so funktioniert es:

1. Klicken Sie unter dem Menü Optionen auf den Befehl Allgemeine Optionen. Es öffnet sich das Dialogfenster Allgemeine Optionen.
2. Im Fenster öffnen Sie das Register Programme per Mausklick auf den Registerreiter.
3. Im Optionsfeld Integrierter Web-Browser aktivieren Sie die Option Smarte Symbolleiste. Die Option ist aktiviert, wenn ein schwarzer Punkt im davor stehenden Kreisfeld zu sehen ist.
4. Bestätigen Sie Ihre Einstellung mit OK. Das Dialogfenster schließt sich und die Funktion ist automatisch aktiviert.

Weitere Informationen finden Sie unter:

Browser-Symbolleiste
Dialogfenster Allgemeine Optionen
Register Programme (Dialogfenster Allgemeine Optionen)


 Smartes Browser-Mouseflip einstellen

Mit der aktivierten Option Smartes Browser-Mouseflip können Sie noch schneller die Bildschirmanzeige wechseln: Durch schnelles Ziehen des Mauszeigers vom Ergebnis-Fenster ins Agenten-Fenster können Sie dann das integrierte Browser-Fenster wahlweise aus- und einblenden. Die Einstellung nehmen Sie im Dialogfenster Allgemeine Optionen vor.

Und so funktioniert es:

1. Klicken Sie unter dem Menü Optionen auf den Befehl Allgemeine Optionen. Es öffnet sich das Dialogfenster Allgemeine Optionen.
2. Im Fenster öffnen Sie das Register Programme per Mausklick auf den Registerreiter.
3. Im Optionsfeld Integrierter Web-Browser aktivieren Sie die Option Smartes Browser-Mouseflip. Die Option ist aktiviert, wenn ein schwarzer Punkt im davor stehenden Kreisfeld zu sehen ist.
4. Bestätigen Sie Ihre Einstellung mit OK. Das Dialogfenster schließt sich und die Funktion ist automatisch aktiviert.

Weitere Informationen finden Sie unter:

Dialogfenster Allgemeine Optionen
Register Programme (Dialogfenster Allgemeine Optionen)


 Mouseover einstellen

Wenn die Funktion Mouseover aktiviert ist, wird im Ergebnis-Fenster jeweils die Zeile in der Ergebnistabelle unterstrichen, auf der der Mauszeiger steht. So haben Sie eine sofortige Orientierung auch in sehr langen Ergebnistabellen. Die Funktion wird über das Menü Optionen aktiviert oder deaktiviert.

Und so funktioniert es:

1. Klicken Sie unter dem Menü Optionen auf den Befehl Allgemeine Optionen. Es öffnet sich das Fenster Allgemeine Optionen.
2. Klicken Sie hier auf den Registerreiter, um das Register Erscheinungsbild zu öffnen.
3. Im Optionsfeld Layout können Sie die Funktion Mouseover im Ergebnis-Fenster per Mausklick aktivieren oder deaktivieren. Die Funktion ist aktiviert, wenn im Kästchen ein Häkchen steht.

Weitere Informationen finden Sie unter:

Dialogfenster Allgemeine Optionen
Register Erscheinungsbild (Dialogfenster Allgemeine Optionen)


 Langen Agenten-Hinweis einstellen

BINGOOO liefert Ihnen Kurzerläuterungen zu den Agenten. Sobald Sie mit dem Mauszeiger im Agenten-Fenster auf einen Agenten gehen, erscheint ein kleines gelbes Popup-Fenster mit Detail-Informationen zu diesem. Angezeigt werden stichwortartig der Suchbereich, die Anzahl neuer, ungelesener und insgesamt erhaltener Ergebnisse bei Suchen mit diesem Agenten in der aktuellen BINGOOO-Sitzung sowie den letzten Suchlauf.

Sie können diese Funktion individuell aktivieren oder deaktivieren. In der Voreinstellung ist sie normalerweise aktiv.

Und so funktioniert es:

1. Sie öffnen über das Menü Optionen und den Befehl Allgemeine Optionen das Dialogfenster Allgemeine Optionen.
2. Öffnen Sie hier das Register Start per Mausklick auf den Registerreiter.
3. Im Optionsfeld Start aktivieren oder deaktivieren Sie die Funktion Langer Agenten-Hinweis per Mausklick auf das Kontrollkästchen. Die Funktion ist aktiv, wenn sie durch ein Häkchen gekennzeichnet ist.
4. Bestätigen Sie Ihre Eingabe durch Klicken der Schaltfläche Speichern oder OK.

TIPP
Noch mehr Informationen erhalten Sie, wenn Sie die rechte Maustaste drücken, sobald Sie mit dem Mauszeiger auf einem Agenten stehen. Es öffnet sich ein Fenster Online-Hilfe für den Agenten anzeigen. Klicken Sie darauf und im Browser-Fenster erscheint die Online-Hilfe zu dem spezifischen Agenten mit ausführlichen Informationen über Funktion, Bedienung, Gliederung der Ergebnistabelle etc.

Weitere Informationen finden Sie unter:

Register Start (Dialogfenster Allgemeine Optionen)


 Automatischen Online-Check einstellen

Für Bereiche, die auf Aktualität angewiesen sind, z. B. Staumeldungen oder Abflugpläne, hat BINGOOO die Funktion des automatischen Online-Check eingerichtet. Durch eine entsprechende Voreinstellung des Programms fragen die jeweiligen Agenten ohne Ihre Aufforderung automatisch in vordefinierten Zeitintervallen die eingebundenen Quellen nach aktuellen Informationen ab und informieren Sie automatisch über neue Nachrichten seit Ihrer letzten Online-Sitzung. Dabei werden die neuen Nachrichten unterhalb der schon geladenen bzw. gelesenen Nachrichten aufgelistet. Die Funktion Automatischer Online-Check ist in der Grundeinstellung deaktiviert, kann aber über das Menü Optionen aktiviert werden.

Und so funktioniert es:

1. Klicken Sie im Menü Optionen auf den Befehl Allgemeine Optionen. Es öffnet sich das Dialogfenster Allgemeine Optionen.
2. Öffnen Sie per Klick auf den Registerreiter das Register Verbindungen.
3. Hier klicken Sie im Optionsfeld Automatische Suche auf das Kontrollkästchen aktivieren, wenn online. Die Funktion ist aktiv, wenn ein Häkchen im Kästchen steht.
4. Bestätigen Sie Ihre Angaben mit OK. Die Funktion ist jetzt aktiv.

Weitere Informationen finden Sie unter:

Newsticker


 Online-Hilfe aktivieren

Falls Ihnen keine Online-Hilfe angezeigt wird, kann es daran liegen, dass die Anzeige-Funktion deaktiviert ist. Sie können diese Einstellung über das Menü Optionen vornehmen.

Und so funktioniert es:

1. Klicken Sie unter dem Menü Optionen auf den Befehl Allgemeine Optionen. Es öffnet sich das Fenster Allgemeine Optionen.
2. Klicken Sie hier auf den Registerreiter, um das Register Erscheinungsbild zu öffnen.
3. Im Optionsfeld Hilfesystem klicken Sie auf das Kästchen HTLM Help wenn installiert. Die Funktion ist aktiviert, wenn im Kästchen ein Häkchen steht.
4. Bestätigen Sie Ihre Angaben mit OK. Die Funktion ist jetzt aktiv.

Weitere Informationen finden Sie unter:

Dialogfenster Allgemeine Optionen
Hilfe zur Hilfe
Register Erscheinungsbild (Dialogfenster Allgemeine Optionen)


 Popup-Fenster unterdrücken

Viele Webseiten sind interaktiv, so dass beim Besuch einer solchen Webseite häufig unerwünschte Werbe-Fenster auf der Oberfläche „aufpoppen". BINGOOO gibt Ihnen die Möglichkeit, das Aufblenden der Werbe-Popup-Fenster zu unterbinden.

Und so funktioniert es:
1. Klicken Sie Menü „Optionen" auf den Befehl Allgemeine Optionen. Es öffnet sich das Dialogfenster „Allgemeine Optionen".
2. Öffnen Sie hier das Register „Programme".
3. Klicken Sie neben der Option „Popup Fenster unterdrücken" auf das Eingabekästchen, so dass ein Häkchen erscheint. Die Funktion ist jetzt aktiviert und es werden keine unerwünschten Werbe-Popups mehr eingeblendet. Über den gleichen Weg können Sie diese Funktion auch wieder deaktivieren.

Weitere Informationen finden Sie unter:

Dialogfenster Allgemeine Optionen
Register Programme (Dialogfenster Allgemeine Optionen)


 Aktualisierung der System-Dateien

Um BINGOOO optimal nutzen zu können, sollten Sie Ihr Betriebssystem und zentrale System-Daten gelegentlich aktualisieren. Um die jeweils aktuelle BINGOOO-Version herunterzuladen, müssen bestimmte Systemvoraussetzungen erfüllt sein.

Wenn Ihre MS Windows Konfiguration auf dem neuesten Stand ist, brauchen Sie keine Aktualisierung Ihrer System-Daten vorzunehmen. Falls Ihre Konfiguration älteren Datums ist, können Sie Ihre System-Daten wie folgt aktualisieren:

Internet Explorer

Um das in BINGOOO integrierte Browser-Fenster aktivieren zu können, muss auf Ihrem Rechner der MS Internet Explorer (Version 4.0 oder höher) installiert sein.
Falls Sie den MS Internet Explorer nicht, bzw. eine ältere Version als 4.0 installiert haben, installieren bzw. aktualisieren Sie diesen unter:
· http://download.microsoft.com/download/ie501/Install/5.01/W9XNT4/DE/ie5setup.exe
· http://download.microsoft.com/download/ie501/Install/5.01/W9XNT4/DE/ie5setup.exe /Q /M:0
· http://www.microsoft.com/windows/ie/default.htm
· http://www.microsoft.com/ie

Netscape

Falls Sie statt dem MS Internet Explorer lieber Mozilla ActiveX Control benutzen, installieren bzw. aktualisieren Sie diesen unter:
· http://www.iol.ie/~locka/mozilla/mozilla.htm

Comctl32

Wenn Sie eine ältere MS Windows Version als 95b2 benutzen, sollten Sie die Windows 'Common Control Library' (comctl32.dll) aktualisieren. Falls Sie den MS Internet Explorer Version 3.0 oder höher benutzen, ist das nicht notwendig. Sollte dies nicht der Fall sein, aktualisieren Sie unter:
· http://msdn.microsoft.com/downloads/sdks/platform/redist.asp
· http://www.microsoft.com/msdownload/ieplatform/ie/comctrlx86.asp
· ftp://ftp.microsoft.com/softlib/mslfiles/40comupd.exe

Wsock32

Wenn Sie eine ältere MS Windows Version als 95b2 benutzen, müssen Sie wahrscheinlich auch die 'Winsock Library' (wsock32.dll) aktualisieren mit:
· ftp://ftp.microsoft.com/softlib/mslfiles/WSOCKUPD.EXE

Aktualisieren Sie in diesem Fall auch HTMLHelp unter:
http://msdn.microsoft.com/library/tools/htmlhelp/wkshp/download_main.htm

Microsoft Agent

Die Installation des MS Agent ist notwendig, wenn Sie von der Funktion der Sprachausgabe in BINGOOO Gebrauch machen möchten.

1. Installieren Sie MS Agent Core Components Version 2.0 von MSAgent.exe (395K)
WINDOWS 2000 Benutzer übergehen diesen Schritt, da die Microsoft Agent Core Components schon in Windows 2000 installiert sind.
Falls Sie eine ältere Windows-Version als 2000 benutzen, laden Sie das obige MSAgent.exe Setup-Programm herunter und benutzen Sie es, um die Kern-Komponenten zu installieren. Sie können anschließend das Setup-Programm löschen.

2. Installieren Sie Lernout & Hauspie TruVoice, Text-to-Speech Engine (englische Version) tv_enua.exe (1MB).
Die Lernout & Hauspie TruVoice Text-to-Speech (TTS) Maschine hat die Sprachausgabefähigkeiten für MS Agent, damit können Sie die Stimme der Figuren aus Ihren Lautsprechern hören.
Laden Sie das obige tv_enua.exe Setup-Programm herunter und benutzen Sie es, um die TTS Maschine zu installieren. Und wieder können Sie anschließend das Setup-Programm löschen.
Nach der Installation sollte auf Ihrem Bildschirm Lernout & Hauspie TruVoice American English TTS Engine in der 'Add/Remove' Programm-Liste des Kontroll-Bildschirms erscheinen.

3. (optional)
Installieren Sie die Microsoft Speech Recognition Engine, Version 4.0 actcnc.exe (6MB)
Diese MS Spracherkennungsmaschine regelt die Spracheingabefähigkeiten für MS Agent. Dies ermöglicht es Ihnen, zu den animierten Figuren durch ein Mikrofon zu sprechen. Allerdings muss MS Agent entsprechend programmiert werden, um zu verstehen, was Sie sagen und entsprechend zu reagieren. MS Agent unterstützt keine Diktierfunktion.
Laden Sie das obige actcnc.exe Setup-Programm herunter und benutzen Sie es, um die TTS Maschine zu installieren. Und wieder können Sie anschließend das Setup-Programm löschen.
Sollten Sie dieses Programm schon installiert haben, werden Sie
MS Agent Speech Recognition Engine 4.0 (in Englisch) in der 'Add/Remove' Programm-Liste des Kontroll-Bildschirms sehen.

4. (optional)
Installieren Sie Microsoft Speech Control Panel Spchcpl.exe (840K)
Der Sprachkontroll-Bildschirm wird auf Ihrer Kontroll-Leiste ein Symbol hinzufügen, damit Sie kompatible Spracherkennungs- und TTS-Programme, die auf Ihrem PC installiert sind, auflisten und Ihre Einstellungen für den persönlichen Gebrauch einstellen können.

5. Laden Sie einige MS Agent-Figuren herunter: Genie.exe
Es gibt viele MS Agent-Figuren und weitere werden laufend kreiert. Wenn Sie MS Agent einmal auf Ihrem PC installiert haben, können Sie zusätzliche Figuren (Dateien mit .ACS Endungen) zu einem späteren Zeitpunkt herunterladen, sobald sie verfügbar sind, und sie in Ihrem Ordner

C:\WINDOWS\MSAGENT\CHARS oder C:\WINNT\MSAGENT\CHARS

speichern, je nachdem, welches Betriebssystem Sie verwenden.


 Programmversion manuell aktualisieren

Falls das automatische Programm-Update ausfallen sollte, können Sie auch manuell die aktuelle Version laden.

Und so funktioniert es:

1. Klicken Sie im Menü Optionen auf den Befehl Allgemeine Optionen. Es öffnet sich das Dialogfenster Allgemeine Optionen.
2. Öffnen Sie das Register Aktualisierung per Mausklick auf den Registerreiter.
3. Im Optionsfeld Manuelles Update klicken Sie die Schaltfläche Update Manuell. Die Aktualisierung wird sofort durchgeführt.

TIPP
Sie können das Register auf über das Menü Hilfe und den Befehl Aktualisierung aufrufen.

Weitere Informationen finden Sie unter:

Dialogfenster Allgemeine Optionen
Register Aktualisierung (Dialogfenster Allgemeine Optionen)


 Versions-Test durchführen

Unter dem Menü Optionen können Sie in BINGOOO festlegen, ob die vorhandene Programmversion bei jedem Programmstart oder im Abstand individuell festgelegter Tage aktualisiert werden soll.

Und so funktioniert es:

1. Klicken Sie im Menü Optionen auf den Befehl Allgemeine Optionen. Es öffnet sich das Dialogfenster Allgemeine Optionen.
2. Öffnen Sie das Register Aktualisierung per Mausklick auf den Registerreiter.
3. Im Optionsfeld Versions-Test klicken Sie auf die Option beim Start, wenn die Programmversion bei jedem Start aktualisiert werden soll. Oder Sie klicken auf die Option alle n Tagen, wenn die Programmversion in regelmäßigen Abständen aktualisiert werden soll. Die gewählte Option jeweils durch einen schwarzen Punkt als aktiv markiert.
4. Falls Sie die Option alle n tage gewählt haben, können Sie über das Scrolldown-Fenster die Anzahl der Tage anklicken, die zwischen zwei Aktualisierungen liegen sollen.
5. Sie haben in diesem Optionsfeld auch die Möglichkeit, über die Schaltfläche jetzt testen zu prüfen, wann Sie die letzte Aktualisierung durchgeführt haben. Wenn Sie mit dem Mauszeiger auf die Schaltfläche gehen, erscheint zudem ein gelbes Popup-Fenster, das Ihnen angibt, wie viele Tage das letzte Update zurückliegt.

TIPP
Sie können das Register Aktualisierung auch über das Menü Hilfe und den Befehl Aktualisierung aufrufen.

In diesem Register können Sie noch weitere Einstellungen zum Agenten-Update und zum Programm-Update einstellen.

Weitere Informationen finden Sie unter:

Dialogfenster Allgemeine Optionen
Register Aktualisierung (Dialogfenster Allgemeine Optionen)
Agent-Update bestimmen
Programm-Update bestimmen


 Kinderschutz einstellen

Wenn Sie Ihre Kinder vor nicht kindgerechten Inhalten schützen wollen, können Sie für ausgewählte Agenten in BINGOOO die Kinderschutz-Funktion einrichten. Bei aktivierter Kinderschutzfunktion werden Agenten, über die Kinder auf nicht kindgerechte Webseiten stoßen könnten, von vornherein ausgeblendet.

Die folgenden Agenten werden mit Aktivierung der Kinderschutz-Funktion ausgeblendet:
Web, Usernet, Bildersuche, Bilderthemen (Kategorie Suche)
Singles (Kategorie Freizeit)
Demos/A-Z, Demos/Genre (Kategorie Spiele)
Erotik (Kategorie Web Touren)

Und so funktioniert es:
1. Öffnen Sie über das Menü „Optionen" mit dem Befehl „Allgemeine Optionen" das Dialogfenster „Allgemeine Funktionen".
2. Klicken Sie hier das Register „Start" an.
3. Im Register „Start" sehen Sie das Optionsfeld „Kinderschutz" mit dem Eingabekästchen „nur kindgerechte Inhalte". Die Option ist aktiviert, wenn in dem Kästchen ein Häkchen steht.
4. Klicken Sie das leere Kästchen an, wenn Sie die Kinderschutzfunktion aktivieren möchten. Sofort wird das Fenster „child protection password" eingeblendet.
5. Geben Sie Ihr Passwort in das Eingabefeld ein und bestätigen Sie die Eingabe mit „OK". Im Kästchen ist jetzt ein Häkchen zu sehen. Jetzt ist der Kinderschutz aktiv bis Sie den Schutzstatus erneut ändern.

Die Sperrung spezifischer Agenten gibt keine Gewähr darüber, dass über die Eingabe kritischer Suchbegriffe bei Agenten bzw. durch die Eingabe von Webadressen im integrierten Browser Webseiten aufgerufen werden könnten, die nicht kindgerecht sind. Die BINGOOO Deutschland GmbH übernimmt keine Verantwortung für den nicht kindgerechten Gebrauch von Agenten bzw. des integriertes Browser bei der aktivierten Kinderschutz-Programmfunktion.

TIPP
Wenn Sie weiterreichende Kinderschutzfunktionen einrichten wollen, öffnen Sie hierzu über die Browser-Symbolleiste mit dem Werkzeug-Symbol (Tools) das Fenster mit den verschiedenen Befehlen. Klicken Sie auf den Befehl „Browser-Optionen". Es öffnet sich das Fenster „Internetoptionen". Öffnen Sie hier das Register „Inhalt". Klicken Sie dort im Optionsfeld „Inhaltsratgeber" auf die Schaltfläche „Aktivieren". Es öffnet sich dann ein neues Register „Filter", in dem Sie weitere Schutzfunktionen individuell einstellen können: Mit einem Klick auf das Feld RSACi erhalten Sie nähere Informationen zum Kinderschutz-Filtersystem. Klicken Sie auf die einzelnen, mit Schlüsseln gekennzeichneten Felder, um Filter für diese Bereiche zu aktivieren. Mit Hilfe des Messbalkens können Sie Feinabstufungen für jeden Bereich einzeln vornehmen.

Weitere Informationen finden Sie unter:

Dialogfenster Allgemeine Optionen
Register Start (Dialogfenster Allgemeine Optionen)


 Sprachausgabe mit MS Agent

Wenn Sie den MS Agent auf Ihrem Rechner installiert haben, ihn in BINGOOO aktiviert haben und über Lautsprecher verfügen, können Sie Informationen von BINGOOO auch über die Sprachausgabe erhalten.

Und so funktioniert es:

· Sie gehen mit dem Mauszeiger z. B. auf ein beliebiges Symbol auf der BINGOOO-Oberfläche. Parallel zum aufgerufenen Popup-Fenster mit den Quick-Infos zu diesem Symbol hören Sie den jeweils eingeblendeten Text auch als Sprachinformation.
· Sie gehen in einer Ergebnistabelle auf ein Kriterium einer beliebigen Ergebniszeile. Auch hier wird Ihnen die Quick-Info des erscheinenden Popup-Fensters gleichzeitig über die Lautsprecher angesagt.

Wie aktivieren Sie den MS Agent in BINGOOO?

1. Klicken Sie im Menü Optionen auf den Befehl Allgemeine Optionen. Es erscheint das Dialogfenster Allgemeine Optionen.
2. Öffnen Sie das Register Programme durch Anklicken den Registerreiter.
3. Im Optionsfeld MS Agent klicken Sie die Option Aktivieren an, so dass im Kästchen ein Häkchen erscheint.
4. Klicken Sie die Option Flüstern an, wenn die Sprachausgabe flüsternd sein soll. Andernfalls erfolgt die Sprachausgabe mit normaler Stimme.
5. Klicken Sie die Option Schnell an, wenn die Sprechgeschwindigkeit schnell sein soll.
Andernfalls erfolgt die Sprachausgabe in normaler Sprechgeschwindigkeit.
6. Bestätigen Sie die Eingabe mit OK.

Weitere Informationen finden Sie unter:

Microsoft Agent (MS Agent)


 Verlauf-Anzeige deaktivieren

Wenn Sie aus Sicherheitsgründen nicht möchten, dass Ihre bisherigen Visits auf Webseiten über das Symbol Verlauf anzeigen in der Browser-Symbolleiste nachverfolgt werden können, können Sie die Funktion über das Menü Optionen deaktivieren.

Und so funktioniert es:

1. Klicken Sie im Menü Optionen auf den Befehl Allgemeine Optionen.

2. Es öffnet sich das Dialogfenster Allgemeine Optionen. Öffnen Sie das Register Programme per Mausklick.

3. Im Register Programme sehen Sie das Optionsfeld BINGOOO als Standard-Browser. Klicken hier die Checkbox neben der Option Kein Cache/Verlauf an. Die Funktion Verlauf anzeigen ist jetzt deaktiviert.

Weitere Informationen finden Sie unter:

Symbol Verlauf anzeigen (Browser-Symbolleiste)
Dialogfenster Allgemeine Optionen
Register Programme (Dialogfenster Allgemeine Optionen)


 Messenger-Konto erstellen

Bevor Sie erstmals das Instant Messenging im Internet nutzen, müssen Sie sich Ihr persönliches Konto anlegen.
Und so legen Sie das Ihr Messenger-Konto an:
1. Achten Sie unbedingt darauf, dass Sie online mit BINGOOO arbeiten. Die Erstellung eines Kontos ist nur im Online-Modus möglich.
2. Öffnen Sie über das Menü „Optionen" mit dem Befehl „Allgemeine Optionen" das Dialogfeld „Allgemeine Optionen". Öffnen Sie hier das Register „Messenger".
3. Im Optionsfeld „Konto" sind die Einträge „Server" (= jabber.org) und „Standort" (= home) bereits voreingestellt. Geben Sie im Feld „Nutzer" Ihren Namen ein (z.B. „paul.paulsen"). Die Endung „@jabber.org" wird vom Programm automatisch generiert. Im Feld „Password" geben Sie Ihr persönliches Passwort ein. Bitte merken Sie sich dieses Passwort gut.
4. Klicken Sie auf die Schaltfläche „Konto erstellen", um Ihr Konto zu aktivieren.
5. Bestätigen Sie Ihre Eingaben mit der Schaltfläche „OK".
6. Die Männchen-Symbole (LAN und Internet) im Messenger-Fenster sollten nun grün angezeigt werden. Die grüne Farbe signalisiert, dass Sie (oder auch Ihre angezeigten Messenger-Kontakte) online sind und Sie die Funktion Instant Messenging jetzt auch über das Internet nutzen können.

Alternative:
Sie können statt über das Menü „Ansicht" zu gehen auch im Messenger-Fenster die rechte Maustaste klicken. Dann öffnet sich das Kontextmenü mit verschiedenen Optionen. Klicken Sie auf die Option „Konto erstellen". Es öffnet sich das Fenster „Messenger-Konto". Um Ihr neues Messenger-Konto zu erstellen, klicken Sie auf die Schaltfläche „Erzeugen". Es öffnet sich dann automatisch das Register „Messenger" im Dialogfenster „Allgemeine Optionen". Hier verfahren Sie weiter wie oben beschrieben.

Weitere Informationen finden Sie unter:

Messenger-Fenster
Buddy-Liste erstellen
Instant Message senden
Webseite empfehlen
URL-Empfang gestatten
Eigenen Status angeben
Zum Messenging einladen
Nur-Messenger-Modus einstellen


 Buddy-Liste erstellen

Bevor Sie Instant Messages über das Internet versenden können, müssen Sie Ihre Kontakte (Buddies) zunächst anlegen. Voraussetzung hierfür ist, dass auch Ihre Kontakte über ein jabber.org-Konto verfügen (oder sich dieses ggf. neu anlegen).
Und so funktioniert es:
1. Klicken Sie im Messenger-Fenster auf die rechte Maustaste. Es erscheint das Fenster „Subscribe".
2. Geben Sie ins Eingabefeld die exakte Jabber.org-Adresse Ihres Kontaktes ein und bestätigen Sie dies per Klick auf die Schaltfläche „OK".
Wenn Ihr Kontakt aktuell online ist, poppt bei ihm sofort ein Fenster auf, in dem er anklickt, ob er mit der Aufnahme seiner Adresse in Ihre Buddy-Liste einverstanden ist oder nicht.
Wenn er auf „Nein" klickt, erhalten erscheint diese Information auf Ihrer BINGOOO-Oberfläche. Der Kontakt wird nicht im Messenger-Verzeichnis hinzugefügt.
Wenn er auf „Ja" klickt, erhalten Sie die positive Antwort mit der Gegenfrage, ob Sie in seine Buddy-Liste hinzugefügt werden wollen. Sobald Sie dies bejahen, erscheinen Ihre Adressen mit grünem (d.h. aktivem) Symbol im Messenger-Fenster und Sie können sofort eine Instant Message versenden.
Wenn der gewünschte Kontakt aktuell NICHT online ist, erhalten Sie vorläufig keine Antwort. Die Adresse wird dann vorerst mit weißem Symbol im Verzeichnis angelegt. Sobald Ihr Kontakt wieder online ist, poppt das Meldefenster bei ihm auf. Bei positiver Rückmeldung erscheint sein Symbol dann grün. Bei negativer Antwort wird der Eintrag automatisch aus dem Verzeichnis gelöscht.

Weitere Informationen finden Sie unter:

Messenger-Fenster
Messenger-Konto erstellen
Zum Messenging einladen
Instant Message senden
URL-Empfang gestatten


 Instant Message senden

Voraussetzung für das Senden von Instant Messages ist der Online-Modus. Um Fehler zu vermeiden, achten Sie bitte darauf, dass nicht nur Sie, sondern auch Ihre Zieladresse im Messenger-Verzeichnis durch ein grünes Symbol als online gekennzeichnet ist.
Und so versenden Sie eine Instant Message:
1. Klicken Sie im Messenger-Fenster mit der rechten Maustaste auf die gewünschte Person. Es öffnet sich ein Kontextmenü mit verschiedenen Optionen.
2. Klicken Sie auf die Option „Nachricht versenden". Es erscheint das Fenster „Instant Message" mit Absender- und Zieladresse und dem Texteingabefeld. Das Gleiche erreichen Sie auch mit einem Doppelklick auf die gewünschte Person.
3. Schreiben Sie Ihre Nachricht ins Eingabefeld und klicken Sie auf die Schaltfläche „Senden".
4. Ihre Nachricht wird automatisch beim Adressaten eingeblendet.

Weitere Informationen finden Sie unter:

Messenger-Fenster
Messenger-Konto erstellen
Buddy-Liste erstellen
Webseite empfehlen
URL-Empfang gestatten
Eigenen Status angeben
Zum Messenging einladen


 Webseite empfehlen

Sie können eine aktuell in Ihrem Browser-Fenster aufgerufene Webseite an einen Messenger-Kontakt weiterleiten.
Und so funktioniert es:
1. Klicken Sie im Messenger-Fenster auf die rechte Maustaste. Es öffnet sich das Kontextmenü mit verschiedenen Optionen.
2. Klicken Sie auf die Option „Webseite empfehlen". Es erscheint das Fenster „Instant Message" mit Absender- und Zieladresse. Im Texteingabefeld erscheint automatische der komplette Link der empfohlenen Webseite.
3. Sie können ggf. noch einen Kommentar ins Texteingabefeld schreiben.
4. Ihre Nachricht wird automatisch weitergeleitet. Wenn der Adressat unter seinen Messenger-Optionen die Option „URL Empfang gestatten" aktiviert hat, poppt die empfohlene Webseite automatisch bei ihm auf. Sollte diese Option inaktiv sein, erscheint nur das Fenster „Instant Message" mit dem Link.

Weitere Informationen finden Sie unter:

Messenger-Fenster
Messenger-Konto erstellen
Buddy-Liste erstellen
Instant Message senden
URL-Empfang gestatten
Eigenen Status angeben
Zum Messenging einladen


 URL-Empfang gestatten

Sie können im Register „Messenger" des Dialogfensters „Allgemeine Optionen" bestimmen, ob eine per Instant Message bei Ihnen eingegangene, empfohlene Webseite automatisch aufpoppen darf oder nicht.
Und so stellen Sie die gewünschte Option ein:
1. Öffnen Sie über das Menü „Optionen" wie oben beschrieben das Register „Messenger" im Dialogfenster „Allgemeine Optionen".
2. Im Optionsfeld „Status" sehen Sie u.a. die Option „URL Empfang gestatten".
3. Empfohlene Webseiten werden automatisch während Ihrer BINGOOO-Sitzung eingeblendet, wenn ein Häkchen in dem voranstehenden Kästchen steht. Sie können diese Option jeweils per Mausklick auf das Kästchen aktivieren oder deaktivieren.

Weitere Informationen finden Sie unter:

Messenger-Fenster
Messenger-Konto erstellen
Buddy-Liste erstellen
Instant Message senden
Webseite empfehlen
Eigenen Status angeben
Zum Messenging einladen


 Eigenen Status angeben

Wenn Sie Ihren Messenger-Kontakten signalisieren wollen, ob und warum Sie aktuell per Instant Messenging erreichbar oder nicht erreichbar sind, können Sie dies ganz einfach einstellen.
Und so funktioniert es:
1. Klicken Sie im Messenger-Fenster auf die rechte Maustaste. Es öffnet sich das Kontextmenü mit verschiedenen Optionen.
2. Klicken Sie auf die Option „Mein Status". Es öffnet sich ein weiteres Popup-Fenster mit den Auswahloptionen online, beschäftigt, abwesend, schlafend oder chat. Ihre aktuelle Einstellung ist durch einen schwarzen Punkt gekennzeichnet.
3. Klicken Sie auf die Option, die Sie Ihren Messenger-Kontakten mitteilen wollen (z.B. „beschäftigt"). Der schwarze Punkt erscheint nun vor dieser Option. In den Messenger-Verzeichnissen Ihrer Kontakte erscheint für jeden Zustand ein spezifisches farbiges Symbol. Auch im Register „Messenger" im Dialogfeld „Allgemeine Optionen" wird der Status-Eintrag entsprechend angepasst.

Weitere Informationen finden Sie unter:

Messenger-Fenster
Messenger-Konto erstellen
Buddy-Liste erstellen
Instant Message senden
URL-Empfang gestatten
Zum Messenging einladen


 Zum Messenging einladen

Sie können einen Mail-Kontakt über den BINGOOO-Messenger dazu einladen, BINGOOO zu laden, um dann ebenfalls die Messenger-Funktion nutzen zu können.

Und so funktioniert es:

1. Öffnen Sie z.B. über das Menü „Ansicht" das Messenger-Fenster.
2. Im Messenger-Fenster klicken Sie auf die rechte Maustaste. Es öffnet sich das Kontextmenü mit mehreren Befehlen.
3. Klicken Sie auf den Befehl „Zum Messenging einladen". Es öffnet sich ein Mailfenster.
4. Im Textfeld des Mailfensters wird automatisch eine Einladung mit der Download-Adresse von BINGOOO und Ihrer Messenging-ID erzeugt. Geben Sie jetzt die Mailadresse des Empfängers ins Adressfeld ein.
5. Klicken Sie auf „Senden". Die Einladung zum Messenging wird automatisch an den Empfänger gemailt.

Weitere Informationen finden Sie unter:

Messenger-Fenster
Messenger-Konto erstellen
Buddy-Liste erstellen
Instant Message senden
Webseite empfehlen
URL-Empfang gestatten
Eigenen Status angeben
SMS senden


 SMS senden

Sie können mit dem BINGOOO-Messenger auch SMS, also Kurzmitteilungen aufs Handy verschicken.

Und so funktioniert es:

1. Öffnen Sie über das Menü „Ansicht" das Messenger-Fenster.
2. Im Messenger-Fenster klicken Sie auf die rechte Maustaste. Es öffnet sich das Kontextmenü mit mehreren Befehlen.
3. Klicken Sie auf den Befehl „Send SMS". Es öffnet sich automatisch das Fenster SMS Message.
4. Geben Sie die Handy-Nummer des Empfängers in das Eingabefeld „An" ein.
5. Schreiben Sie Ihre Mitteilung in das Textfeld.
6. Klicken Sie auf die Schaltfläche „Senden". Die SMS wird sofort an den Empfänger geschickt. Mit dem Sendebefehl wird automatisch im integrierten Browser die Homepage des SMS-Gateways geöffnet.

Weitere Informationen finden Sie unter:

Messenger-Konto erstellen
Buddy-Liste erstellen
Instant Message senden
Webseite empfehlen
URL-Empfang gestatten
Eigenen Status angeben
Zum Messenging einladen


 Internet-TV und -Radio empfangen

Wenn Sie einen Real-Player installiert haben, können Sie mit BINGOOO Internet-TV und –Radio empfangen.
Wenn Sie Internet-TV und –Radio mit BINGOOO während Ihrer Arbeit in z.B. Word oder Excel empfangen möchten, müssen Sie in den Nur-Messenger-Modus wechseln.
Wenn Sie Internet-TV und –Radio mit BINGOOO während Ihrer Arbeit in BINGOOO empfangen möchten, müssen Sie das Media-Fenster innerhalb des Quellen-Fensters aufrufen.

Und so funktioniert es:
1. In der Symbolleiste klicken Sie auf das Messenger-Symbol. Automatisch wird dann der Modus „Nur Messenger" eingeblendet, d.h. die BINGOOO-Normalansicht wird ausgeblendet und das schmale Nur-Messenger-Fenster erscheint.
Wenn Sie Web-TV/-Radio während Ihrer BINGOOO-Recherchen empfangen möchten, klicken Sie entweder in der rechten Sidebar auf das Medien-Symbol oder im Menü Ansicht auf den Befehl Media-Fenster, um dieses innerhalb der rechten Bildschirm-Säule (Quellen-Fenster) zu öffnen.
2. Das Fenster enthalt die Menüs Datei, Ansicht, Optionen und Hilfe. Über das Menü Ansicht oder das BINGOOO-Symbol kehren Sie wieder auf die BINGOOO-Oberfläche zurück.
3. In der oberen Hälfte des Nur-Messenger-Fensters sehen Sie ein schwarzen Fenster, in dem der jeweils ausgewählt Internet-TV-Sender läuft.
In der unteren Hälfte sehen Sie Ihr Messenger-Verzeichnis mit Ihren aktuellen Messenger-Kontakten im LAN und im Internet.
4. In der Zeile über dem schwarzen Fenster sehen Sie neben dem Eintrag „Radio/TV aus" einen schwarzen Pfeil. Klicken Sie darauf. Es öffnet das Quellen-Fenster für die Internet-TV- und –Radio-Sender. ie darauf. Es öffnet das Quellen-Fenster für die Internet-TV- und –Radio-Sender.
Klicken Sie auf den gewünschten Sender. Der Name des Senders erscheint dann statt des Eintrags „Radio/TV aus" in der Zeile über dem schwarzen Fenster. Wenn Sie den Real Player installiert haben, empfangen Sie jetzt den gewählten Sender.

Weitere Informationen finden Sie unter:

Nur-Messenger-Modus einstellen
Messenger-Fenster


 Nur-Messenger-Modus einstellen

Um Internet-TV- und –Radio mit BINGOOO empfangen zu können, müssen Sie dann zunächst den Nur-Messenger-Modus einstellen.

Und so funktioniert es:

1. In der Themenzeile klicken Sie auf das gelbe Icon am rechten Bildschirmrand. Automatisch wird dann der Modus „Nur Messenger" eingeblendet, d.h. die BINGOOO-Normalansicht wird ausgeblendet und das kleinere Nur-Messenger-Fenster erscheint.
2. Das Fenster enthalt die Menüs Datei, Optionen und Hilfe. Über die Ansicht-Symbole, die Sie von der Themenzeile der BINGOOO-Normalansicht kennen, können Sie wieder auf die BINGOOO-Oberfläche zurückkehren.
In der oberen Hälfte des Nur-Messenger-Fensters sehen Sie ein schwarzen Fenster, in dem der jeweils ausgewählt Internet-TV-Sender läuft.
In der unteren Hälfte sehen Sie Ihr Messenger-Verzeichnis mit Ihren aktuellen Messenger-Kontakten im LAN und im Internet.

Weitere Informationen finden Sie unter:

Internet-TV und -Radio empfangen
Messenger-Fenster


 Microsoft Agent (MS Agent)

Den MS-Agent können Sie unter folgender Adresse herunterladen:
http://msdn.microsoft.com/workshop/imedia/agentdl.asp
Mit diesem Programm können Sie sich während Ihrer BINGOOO-Sitzung von kleinen animierten Figuren begleiten lassen, die sich bewegen und zu Ihnen sprechen. Um diese Zusatzfunktion zu nutzen, müssen Sie einige Einstellungen vornehmen.
Falls auf Ihrem Rechner kein MS Agent installiert, gehen Sie so vor:

1. Installieren Sie MS Agent Core Components Version 2.0 von MSAgent.exe (395K).
Wenn Ihr Betriebssystem WINDOWS 2000 ist, können Sie diesen Schritt übergehen, da die Microsoft Agent Core Components hier bereits installiert sind.
Wenn Sie eine ältere Windows-Version benutzen, laden Sie das obige MSAgent.exe Setup-Programm herunter, um die Kern-Komponenten zu installieren. Sie können anschließend das Setup-Programm löschen.

2. Installieren Sie Lernout & Hauspie TruVoice Text-to-Speech Engine (englische Version) und tv_enua.exe (1MB). Lernout & Hauspie TruVoice Text-to-Speech (TTS) verfügt über Sprachausgabefähigkeiten für MS Agent, so dass Sie über Ihre Lautsprecher hören können, was die Animationsfiguren Ihnen sagen.
Laden Sie das obige tv_enua.exe Setup-Programm herunter, um die TTS zu installieren. Anschließend können das Setup-Programm wieder löschen. Nach der Installation sollte auf Ihrem Bildschirm Lernout & Hauspie TruVoice American English TTS Engine in der 'Add/Remove' Programm-Liste des Kontroll-Bildschirms erscheinen.

3. (optional)
Installieren Sie die Microsoft Speech Recognition Engine, Version 4.0 actcnc.exe (6MB)
Diese MS Spracherkennungssystem verfügt über die Spracheingabefähigkeiten für MS Agent. So können Sie zu den Figuren über ein Mikrofon zu sprechen. Allerdings muss MS Agent in diesem Fall speziell programmiert werden, um zu Sie zu verstehen, und darauf zu reagieren. MS Agent unterstützt Diktieren nicht.
Laden Sie das obige actcnc.exe Setup-Programm herunter, um die TTS zu installieren. Anschließend können das Setup-Programm wieder löschen. Wenn Sie dieses Programm schon installiert haben, sehen Sie in der 'Add/Remove' Programm-Liste des Kontroll-Bildschirms die Angabe MS Agent Speech Recognition Engine 4.0 (in Englisch).

4. (optional)
Installieren Sie Microsoft Speech Control Panel, Spchcpl.exe (840K)
Der Sprachkontroll-Bildschirm wird Ihrer Kontroll-Leiste ein Symbol hinzufügen, damit Sie kompatible Spracherkennungs- und TTS-Programme, die auf Ihrem PC installiert sind, auflisten und Ihre Einstellungen für Ihren persönlichen Gebrauch einstellen können.

5. Laden Sie MS Agent-Figuren herunter, Genie.exe
Die Auswahl von MS Agent-Figuren wächst sich ständig. Wenn Sie MS Agent auf Ihrem PC installiert haben, müssen Sie nur noch zusätzliche verfügbare Figuren (Dateien mit .ACS Endungen) herunterladen und diese, je nach Betriebssystem, in Ihrem Ordner
C:\WINDOWS\MSAGENT\CHARS oder C:\WINNT\MSAGENT\CHARS speichern.

6. Wenn Sie MS Agent installiert haben, müssen Sie sicherstellen, dass Sie die Funktion auch in BINGOOO aktiviert haben. Um dies zu prüfen oder ggf. einzustellen, klicken Sie im Menü Optionen auf den Befehl Allgemeine Optionen. Im Register Start muss die Option Klänge aktiviert sein, um die Sprachfunktion nutzen zu können.

Weitere Informationen finden Sie unter:

Register Start (Dialogfenster Allgemeine Optionen)


 Newsticker

Sie können mit BINGOOO ganz spezifische Informationen finden oder tagesaktuelle Nachrichten zu wichtigen Themen abfragen.

Aktuelle Neuigkeiten zu einem bestimmten Themenbereich finden Sie bei BINGOOO über den jeweiligen Newsticker. Für diese Funktion gibt es spezielle Agenten unter den jeweiligen Kategorien.

Wenn Sie nach der Wahl der Kategorie ein Newsticker-Agenten angeklickt haben, sehen Sie in der Eingabezeile statt Eingabefeldern für die individuelle Wahl den Hinweise Newsticker – bitte den Start-Button drücken. Sie müssen dann nur noch den Startbefehl für die Suche geben und die aktuellen Nachrichten werden Ihnen in der Ergebnistabelle angezeigt.

Zur Zeit gibt es folgende Newsticker-Agenten:

Kategorie Agent

Nachrichten Automobiles
Nachrichten Boulevard
Wirtschaft Börsenticker
Sport Fußball News
Sport F1 News
Gesundheit Apothekennotdienst
Spiele Previews
Spiele Downloaden
Young Generation News

Weitere Informationen finden Sie unter:

Aktuelle Nachrichten abfragen (Newsticker)


 Proxy-Server

Unter Proxy-Server versteht man einen speziellen Rechner (oder die darauf laufende Software), der Daten fremder Rechner zwischenspeichert und so einen schnellen Zugriff auf diese Daten ermöglicht. Dadurch werden sowohl Übertragungszeiten als auch Online-Gebühren reduziert, weil der Proxy z. B. häufig frequentierte Seiten aus dem Ausland zwischenspeichern kann, die andernfalls nacheinander über mehrere Server geladen werden müssten. Ein Proxy-Server ermöglicht Systemen, die z. B. aus Sicherheitsgründen durch ein Firewall vom unmittelbaren Zugang zum Internet ausgeschlossen sind, den indirekten Zugang zum Web. Ein Proxy kann einzelne Datenpakete aus dem Datenstrom zwischen Internet und dem lokalen Netz herausfiltern und unterstützt so die Sicherheit des lokalen Netzwerks.

Weitere Informationen finden Sie unter:

Register Verbindung (Dialogfenster Allgemeine Optionen)
Firewall


 Firewall

Unter Firewall versteht man Netzwerk-Komponenten (Hardware und Software), die ein internes Netzwerk mit Internetzugang vor unberechtigten Zugriffen schützt. Zu den weiteren Aufgaben gehören u. a. ein möglichst ungestörter Zugriff auf das öffentliche Netzwerk, die Beschränkung von extern nutzbaren Diensten und die Datenverschlüsselung. Je nach Konfiguration kann ein Firewall z. B. dafür sorgen, dass alle Datenpakete, die nicht von Adressen des internen Netzes stammen, nicht weitergeleitet werden. Als Schutzmechanismus überwacht ein Firewall die verschiedenen Übertragungsschnittstellen vom internen Netz zum öffentlichen Netzwerk: ISDN, Modem, Mietleitung etc. Ist ein Firewall in einem Netzwerk installiert, wird der Zugriff vom internen Netz auf das Internet durch die Einrichtung eines Proxy-Servers ermöglicht.

Weitere Informationen finden Sie unter:

Proxy-Server


 Kurzhinweis im Agenten-Fenster

Wenn Sie im Agenten-Fenster unterhalb der Kategorien auf die rechte Maustaste klicken, erscheint dort ein kleines Popup-Fenster mit Kurzinformationen.

Der Kurzhinweis gibt die Content-Version, den Namen des aktuellen Agenten-Definitions-File, die Kategorienzahl, die Agentenzahl und die Quellenzahl an.

Weitere Informationen finden Sie unter:

Agenten-Fenster


 Quellen-Status

Das Quellen-Fenster zeigt Ihnen nicht nur, auf welche Quellen der jeweils gewählte Agent zurückgreift. Es enthält weitere Informationen:

  • Die erste Zahl hinter dem Quellentitel gibt Ihnen die Anzahl der erzielten Treffer in dieser Quelle an.
  • Die zweite Zahl nennt die Anzahl der durchsuchten Seiten innerhalb der Quelle.
  • Die Farben der Quellen geben zudem den aktuellen Stand des Suchprozesses an:
schwarz = Suche abgeschlossen
blau = laufende Suche
grau = Suche noch nicht begonnen
rot = Quelle zur Zeit nicht verfügbar oder Suche abgebrochen

Weitere Informationen finden Sie unter:

Quellen-Fenster


 Agenten-Status

BINGOOO zeigt Ihnen im Agenten-Fenster an, mit welchem Agenten Sie während der aktuellen Sitzung schon gearbeitet haben.
Ein gelbes Sternchen kennzeichnet den Status eines Agenten als bereits zuvor aktiviert. Die laufende Recherche eines Agenten wird hingegen durch zwei blaue Pfeile im Kreisverlauf markiert. Sobald die Ergebnisliste komplett ist, wird der Agent ebenfalls durch ein Sternchen markiert.

Weitere Informationen finden Sie unter:

Quellen-Status


 Copyright

Copyright © 1997-2000 BINGOOO AG

Alle Rechte vorbehalten

Die Software enthält Eigentumsinformationen der BINGOOO AG. Sie wird auf der Grundlage einer Lizenz-Vereinbarung zur Verfügung gestellt, die Beschränkungen für Benutzung und Offenbarung enthält und die überdies durch das Urheberrecht geschützt ist. Jede Suche nach dem Quellcode der Software ist untersagt.

Wegen der fortgesetzten Entwicklung des Produktes können sich diese Ausführungen ohne Vorankündigung ändern. Die Information und das darin enthaltene geistige Eigentum ist vertraulich zwischen dem Kunden und der BINGOOO AG, bleibt jedoch ausschließliches Eigentum der BINGOOO AG. Wenn Sie irgendwelche Probleme in der Dokumentation finden, teilen Sie uns diese bitte schriftlich mit. Die BINGOOO AG garantiert nicht, dass diese Dokumentation frei von Fehlern oder Irrtümern ist.

Kein Teil dieser Publikation darf ohne vorherige schriftliche Erlaubnis der BINGOOO AG reproduziert, in einer Datenablage gespeichert, durch irgendwelche Mittel weitergereicht werden, seien sie elektronisch, mechanisch, sei es durch Fotokopieren oder Aufnehmen oder auf andere Weise.

BINGOOO ist ein Handelszeichen der BINGOOO AG.
Microsoft Word, Microsoft Office, Windows®, Window 95™, Window 98™, Windows NT® und MS-DOS™ sind Handelszeichen der Microsoft Corporation.

Weitere Informationen finden Sie unter:

Über BINGOOO


 Dialogfenster Allgemeine Optionen

Im Dialogfenster Allgemeine Optionen können Sie grundlegende Einstellungen zu verschiedenen Bereichen definieren. Sie öffnen das Dialogfenster mit dem Befehl Allgemeine Optionen im Menü Optionen.

Das Fenster enthält mehrere Register für die spezifischen Bereiche:

· Verbindung
Hier können Sie Einstellungen für Ihren Proxy Server, der Daten fremder Rechner zwischenspeichert und den Zugriff auf häufig genutzte Inhalte beschleunigt, vornehmen.
· Programme
Hier können Sie Einstellungen für Web-Browser, E-Mail-Programm und MS-Agent vornehmen.
· Erscheinungsbild
Hier können Sie Einstellungen für Werkzeugleiste, Layout und Hilfe-System vornehmen.
· Sprache
Hier können Sie festlegen, in welcher Sprachversion Sie mit BINGOOO arbeiten möchten.
· Aktualisierung
Hier können Sie Einstellungen für Programm-Updates vornehmen.
· Messenger
Hier können Sie individuelle Einstellungen für den BINGOOO Messenger vornehmen.

Sie können jeweils durch Anklicken der Registerreiter die Register wechseln.

Detaillierte Beschreibungen zu Ihren Eingabemöglichkeiten finden Sie in den Hilfetexten zu den einzelnen Registern.

Weitere Informationen finden Sie unter:

Menü Optionen
Befehl Allgemeine Optionen (Menü Optionen)
Register Verbindung (Dialogfenster Allgemeine Optionen)
Register Programme (Dialogfenster Allgemeine Optionen)
Register Erscheinungsbild (Dialogfenster Allgemeine Optionen)
Register Sprache (Dialogfenster Allgemeine Optionen)
Register Aktualisierung (Dialogfenster Allgemeine Optionen)
Register Messenger (Dialogfenster Allgemeine Optionen)